(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    482975,      10382]
NotebookOptionsPosition[    375028,       8165]
NotebookOutlinePosition[    456456,       9854]
CellTagsIndexPosition[    456348,       9848]
WindowTitle->Special Points and Lines
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 InterpretationBox[Cell[
  "Special Points and Lines", "SectionInline",ExpressionUUID->
   "02741132-b49e-4209-811f-a5e50e9b3570"],
  $Line = 0; Null]], "Section",
 Evaluatable->False,
 CellChangeTimes->{{3.647005965691028*^9, 3.64700596569107*^9}, {
  3.702918672313233*^9, 3.7029186723132563`*^9}, {3.703266985425777*^9, 
  3.7032670037839746`*^9}, {3.720815008764956*^9, 3.720815008764974*^9}},
 CounterAssignments->{{"Section", 2}, {"Subsection", 2}, {
   "Subsubsection", 2}, {"Exercise", 2}},
 CellID->282314649,ExpressionUUID->"28537ca0-01db-4e83-b0d7-26727e42aad8"],

Cell["\<\
In this chapter, we learn about special kinds of points and lines associated \
with a real affine plane algebraic curve.\
\>", "Text",
 CellChangeTimes->{{3.670675745456121*^9, 3.670675816566877*^9}, {
  3.670675849192159*^9, 3.670675849193993*^9}, {3.7208794551163054`*^9, 
  3.720879455515551*^9}, {3.737225902779564*^9, 3.7372259044787207`*^9}},
 CellID->1610808868,ExpressionUUID->"5b87d56e-d92f-4dc7-9b3d-e6e77c637fa2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", " ", 
   RowBox[{
    RowBox[{"x", "^", "3"}], "-", 
    RowBox[{"3", 
     RowBox[{"x", "^", "2"}]}], "+", 
    RowBox[{"3", 
     RowBox[{"y", "^", "2"}]}], "-", 
    RowBox[{"3", "x", " ", 
     RowBox[{"y", "^", "2"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"l", "=", 
   RowBox[{
    RowBox[{"-", "33.92002329959791`"}], "+", 
    RowBox[{"13.065904192824041`", " ", "x"}], "-", 
    RowBox[{"13.065904192823876`", " ", "y"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p", "=", " ", 
   RowBox[{"{", 
    RowBox[{"3.4756865177956913`", ",", "0.879614879812377`"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"q", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plt1", "=", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"f", "\[Equal]", "0"}], ",", " ", 
       RowBox[{"l", "\[Equal]", "0"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "5"}], ",", "9"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"plt2", "=", "  ", 
   RowBox[{"ListPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", "q", "}"}], ",", 
       RowBox[{"{", "p", "}"}]}], "}"}], ",", " ", 
     RowBox[{"PlotLabels", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"\"\<singularity\>\"", ",", "\"\<tangent line\>\""}], 
       "}"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Show", "[", 
  RowBox[{"plt1", ",", "plt2", ",", " ", 
   RowBox[{"FrameLabel", "\[Rule]", "\"\<GaussCurve[z^3-3z^2]\>\""}]}], 
  "]"}]}], "Input",
 CellOpen->False,
 CellChangeTimes->{{3.670676182931759*^9, 3.670676194190311*^9}, 
   3.6706764596723*^9, 3.670676514464632*^9, {3.670676576848634*^9, 
   3.67067659550474*^9}, {3.670676682032531*^9, 3.670676731816701*^9}, {
   3.670676983864899*^9, 3.670677043584867*^9}, {3.670677089679976*^9, 
   3.670677123336797*^9}, {3.670677182066427*^9, 3.670677185369193*^9}, {
   3.670677322218041*^9, 3.670677455305447*^9}, 3.670677500193572*^9, 
   3.670677557026425*^9, {3.670677595521266*^9, 3.670677757082645*^9}, {
   3.670677787083129*^9, 3.670677788369861*^9}, {3.670677852706297*^9, 
   3.670677893050116*^9}, {3.670678006547186*^9, 3.670678020633944*^9}, {
   3.670678113994775*^9, 3.670678156313958*^9}, {3.670678275929275*^9, 
   3.670678318650382*^9}, 3.670755258708802*^9, {3.670755320588147*^9, 
   3.670755356764081*^9}, {3.670755991894452*^9, 3.670756009942646*^9}, {
   3.670756049101815*^9, 3.670756049582652*^9}},
 CellLabel->"In[253]:=",
 CellID->496071433,ExpressionUUID->"6c2dbf05-f5db-4e92-8835-e95a3b37c725"],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJyFWnlczc33b+/eW+rebiptypKd7ErMyFpRxENIRFKRZIkHj31JSJayS4QS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    "], {{}, {}, 
     TagBox[
      TooltipBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
         18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 
         35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 
         52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 
         69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 
         86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 
         102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115,
          116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 
         129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142,
          143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155, 
         156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169,
          170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 
         183, 184, 185, 186, 187, 188, 189, 190, 191, 192, 193, 194, 195, 196,
          197, 198, 199, 200, 201, 202, 203, 204, 205, 206, 207, 208, 209, 
         210, 211, 212, 213, 214, 215, 216, 217, 218, 219, 220, 221, 222, 223,
          224, 225, 226, 227, 228, 229, 230, 231}], LineBox[CompressedData["
1:eJwV0tdCDgAAQOE/hZBVhIxkZI9kR2XvVXYkWRElsmVvGUmys1dIeQ0PIiM7
M/lcfNfn5sRk5qbkBAUCgVe8ppo3vOUd76nhAx/5xGe+8JVv1PKdH/zkF7/5
Qx1/qScgFEQDggmhIY1oTChNaEozwmhOC1rSitaEE0Eb2hJJO9rTgSg60onO
dCGarsTQje70oCex9KI3fehLP/ozgIEMYjBxDCGeoQxjOCMYyShGk8AYxpJI
EsmMYzwTmMgkJjOFqUxjOjOYySxmM4e5zCOFVOazgIUsYjFLWEoay1hOOivI
YCWZrGI1a1jLOrJYzway2cgm/g+Sy2by2MJW8tnGdnawk13sZg97KWAf+znA
QQ5xmCMc5RjHOcFJTnGaQs5wlnOcp4gLFHOREi5RymWucJVrXOcGNynjFre5
w13ucZ8HPOQRj3lCOU95xnMqeEElVbzkH/3lWPY=
         "]], LineBox[CompressedData["
1:eJwV0Fc7kAEAQOEPKWkoTVSIaJGGhgYVFU3ag0qlzZ9rSpEi0tDSLqWkoUE7
ytvF+zzn+iSWVhSVhwRBUMUJcZJTnOYMZ6nkHFWc5wLV1HCRWi5xmTrquUID
jVyliWtc5wY3aeYWt7nDXe7Rwn0e8JBHPOYJT3nGc1p5wUvaeMVr2nlDB295
x3s+0MlHPvGZL3TRzVe+8Z0f/OQXv/lDD7385d//aaFBEEIoYfQjnP4MIIKB
RDKIwQxhKFEMYzjRjGAkoxjNGMYSQyxxjGM8E4gngUQmkkQyk0ghlclMYSrT
mE4a6cwgg5nMYjZzyGQu85jPArJYyCIWs4RscljKMpaTSx4rWMkq8ilgNWtY
yzrWs4FCitjIJjazha1sYzs72MkuiilhN3vYSyn72M8ByjjIIQ5zhKMc4zjl
VNAHpblcdg==
         "]]},
       RowBox[{"{", 
         RowBox[{
           RowBox[{
             RowBox[{
               RowBox[{
                 RowBox[{"-", "3"}], " ", 
                 SuperscriptBox[
                  TagBox["x", HoldForm], "2"]}], "+", 
               SuperscriptBox[
                TagBox["x", HoldForm], "3"], "+", 
               RowBox[{"3", " ", 
                 SuperscriptBox[
                  TagBox["y", HoldForm], "2"]}], "-", 
               RowBox[{"3", " ", 
                 TagBox["x", HoldForm], " ", 
                 SuperscriptBox[
                  TagBox["y", HoldForm], "2"]}]}], "\[Equal]", "0"}], ",", 
           RowBox[{
             RowBox[{
               RowBox[{"-", "33.92002329959791`"}], "+", 
               RowBox[{"13.065904192824041`", " ", 
                 TagBox["x", HoldForm]}], "-", 
               RowBox[{"13.065904192823876`", " ", 
                 TagBox["y", HoldForm]}]}], "\[Equal]", "0"}]}], "}"}]],
      Annotation[#, {(-3) HoldForm[$CellContext`x]^2 + 
         HoldForm[$CellContext`x]^3 + 
         3 HoldForm[$CellContext`y]^2 - (3 HoldForm[$CellContext`x]) 
         HoldForm[$CellContext`y]^2 == 
        0, -33.92002329959791 + 13.065904192824041` HoldForm[$CellContext`x] - 
         13.065904192823876` HoldForm[$CellContext`y] == 0}, "Tooltip"]& ], 
     TagBox[
      TooltipBox[
       {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
        LineBox[CompressedData["
1:eJwNwwNWBFAAAMBfN+lKHaEDbLZt226zbdvmXZp5b+ISEuMjMSGEiEmxISSb
Yqppppthpllmm2OueeZbYKFFFltiqWWWW2GlVVZbY6111ttgo00222Krbbbb
Yadddttjr332O+CgQw474qhjjjth1EmnnHbGWeecd8FFl1x2xVXXXHfDTbfc
dsdd99z3wEOPPPbEU88898JLr7z2xlvvvPfBR5989sVX33z3w0+//PbHX//8
B8VWSok=
         "]]},
       RowBox[{"{", 
         RowBox[{
           RowBox[{
             RowBox[{
               RowBox[{
                 RowBox[{"-", "3"}], " ", 
                 SuperscriptBox[
                  TagBox["x", HoldForm], "2"]}], "+", 
               SuperscriptBox[
                TagBox["x", HoldForm], "3"], "+", 
               RowBox[{"3", " ", 
                 SuperscriptBox[
                  TagBox["y", HoldForm], "2"]}], "-", 
               RowBox[{"3", " ", 
                 TagBox["x", HoldForm], " ", 
                 SuperscriptBox[
                  TagBox["y", HoldForm], "2"]}]}], "\[Equal]", "0"}], ",", 
           RowBox[{
             RowBox[{
               RowBox[{"-", "33.92002329959791`"}], "+", 
               RowBox[{"13.065904192824041`", " ", 
                 TagBox["x", HoldForm]}], "-", 
               RowBox[{"13.065904192823876`", " ", 
                 TagBox["y", HoldForm]}]}], "\[Equal]", "0"}]}], "}"}]],
      Annotation[#, {(-3) HoldForm[$CellContext`x]^2 + 
         HoldForm[$CellContext`x]^3 + 
         3 HoldForm[$CellContext`y]^2 - (3 HoldForm[$CellContext`x]) 
         HoldForm[$CellContext`y]^2 == 
        0, -33.92002329959791 + 13.065904192824041` HoldForm[$CellContext`x] - 
         13.065904192823876` HoldForm[$CellContext`y] == 0}, 
       "Tooltip"]& ]}], {{}, {{}, 
     {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      PointBox[{{0., 0.}, {0., 0.}}]}, 
     {RGBColor[0.880722, 0.611041, 0.142051], PointSize[
      0.012833333333333334`], AbsoluteThickness[1.6], 
      PointBox[{{3.4756865177956913`, 0.879614879812377}, {
       3.4756865177956913`, 0.879614879812377}}]}, {}}, {{}, {}}, {{
      GraphicsGroupBox[{
        {GrayLevel[1], AbsoluteThickness[4], Opacity[
          NCache[
           Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
         "Round"], 
         BSplineCurveBox[{
          Offset[{0, 0}, {3.5480966535831016`, 0.879614879812377}], 
           Offset[{0, 0}, {3.5480966535831016`, 0.879614879812377}], 
           Offset[{0., 0.}, {3.582853518761058, 0.879614879812377}], 
           Offset[{0., 0.}, {3.582853518761058, 0.879614879812377}], 
           Offset[{0., 0.}, {3.6176103839390152`, 0.879614879812377}], 
           Offset[{0, 0}, {3.694647039331601, 0.8739032512451094}], 
           Offset[{5., 1.1102230246251565`*^-15}, {3.694647039331601, 
            0.8739032512451094}], 
           Offset[{10., 2.220446049250313*^-15}, {3.694647039331601, 
            0.8739032512451094}], 
           Offset[{10., 2.220446049250313*^-15}, {3.694647039331601, 
            0.8739032512451094}]}]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          AbsoluteThickness[1.25], 
         BSplineCurveBox[{
          Offset[{0, 0}, {3.5480966535831016`, 0.879614879812377}], 
           Offset[{0, 0}, {3.5480966535831016`, 0.879614879812377}], 
           Offset[{0., 0.}, {3.582853518761058, 0.879614879812377}], 
           Offset[{0., 0.}, {3.582853518761058, 0.879614879812377}], 
           Offset[{0., 0.}, {3.6176103839390152`, 0.879614879812377}], 
           Offset[{0, 0}, {3.694647039331601, 0.8739032512451094}], 
           Offset[{5., 1.1102230246251565`*^-15}, {3.694647039331601, 
            0.8739032512451094}], 
           Offset[{10., 2.220446049250313*^-15}, {3.694647039331601, 
            0.8739032512451094}], 
           Offset[{10., 2.220446049250313*^-15}, {3.694647039331601, 
            0.8739032512451094}]}]}, 
        {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
          NCache[
           Rational[2, 3], 0.6666666666666666]]}], 
         PolygonBox[{
          Offset[{73., 8.000000000000016}, {3.694647039331601, 
            0.8739032512451094}], 
           Offset[{73., -7.999999999999984}, {3.694647039331601, 
            0.8739032512451094}], 
           Offset[{10., -7.999999999999998}, {3.694647039331601, 
            0.8739032512451094}], 
           Offset[{10., 8.000000000000002}, {3.694647039331601, 
            0.8739032512451094}]}]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
         RotationBox["\<\"tangent line\"\>",
          BoxRotation->0.], 
         Offset[{41.5, 9.2148511043888*^-15}, \
{3.694647039331601, 0.8739032512451094}], {0, 0}]}], GraphicsGroupBox[{
        {GrayLevel[1], AbsoluteThickness[4], Opacity[
          NCache[
           Rational[2, 3], 0.6666666666666666]], CapForm["Butt"], JoinForm[
         "Round"], 
         BSplineCurveBox[{
          Offset[{0, 0}, {0.06951373035591382, 0.}], 
           Offset[{0, 0}, {0.06951373035591382, 0.}], 
           Offset[{0., 0.}, {0.06951373035591382, 0.}], 
           Offset[{0., 0.}, {0.06951373035591382, 0.}], 
           Offset[{0., 0.}, {0.06951373035591382, 0.}], 
           Offset[{0, 0}, {3.694647039331601, 0.03022568252249648}], 
           Offset[{5., 1.1102230246251565`*^-15}, {3.694647039331601, 
            0.03022568252249648}], 
           Offset[{10., 2.220446049250313*^-15}, {3.694647039331601, 
            0.03022568252249648}], 
           Offset[{10., 2.220446049250313*^-15}, {3.694647039331601, 
            0.03022568252249648}]}]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          AbsoluteThickness[1.25], 
         BSplineCurveBox[{
          Offset[{0, 0}, {0.06951373035591382, 0.}], 
           Offset[{0, 0}, {0.06951373035591382, 0.}], 
           Offset[{0., 0.}, {0.06951373035591382, 0.}], 
           Offset[{0., 0.}, {0.06951373035591382, 0.}], 
           Offset[{0., 0.}, {0.06951373035591382, 0.}], 
           Offset[{0, 0}, {3.694647039331601, 0.03022568252249648}], 
           Offset[{5., 1.1102230246251565`*^-15}, {3.694647039331601, 
            0.03022568252249648}], 
           Offset[{10., 2.220446049250313*^-15}, {3.694647039331601, 
            0.03022568252249648}], 
           Offset[{10., 2.220446049250313*^-15}, {3.694647039331601, 
            0.03022568252249648}]}]}, 
        {EdgeForm[None], FaceForm[{GrayLevel[1], Opacity[
          NCache[
           Rational[2, 3], 0.6666666666666666]]}], 
         PolygonBox[{
          Offset[{66., 8.000000000000016}, {3.694647039331601, 
            0.03022568252249648}], 
           Offset[{66., -7.999999999999986}, {3.694647039331601, 
            0.03022568252249648}], 
           Offset[{10., -7.999999999999998}, {3.694647039331601, 
            0.03022568252249648}], 
           Offset[{10., 8.000000000000002}, {3.694647039331601, 
            0.03022568252249648}]}]}, 
        {RGBColor[0.6666666666666666, 0.6666666666666666, 0.6666666666666666],
          AbsoluteThickness[1.25], EdgeForm[None]}, {}, InsetBox[
         RotationBox["\<\"singularity\"\>",
          BoxRotation->0.], 
         Offset[{38., 8.43769498715119*^-15}, \
{3.694647039331601, 0.03022568252249648}], {0, 0}]}]}, {}}, {}, {}}},
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->FormBox["\"gaussCurve[z^3-3z^2]\"", TraditionalForm],
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{190.21875, Automatic},
  Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
  PlotRange->{{-5, 9}, {-5, 5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Picture",
 CellChangeTimes->{
  3.670677126477105*^9, 3.670677296447443*^9, {3.670677647588326*^9, 
   3.670677668003333*^9}, 3.670677703907863*^9, {3.67067776293463*^9, 
   3.670677790376443*^9}, {3.670677884460868*^9, 3.67067789512343*^9}, 
   3.670678022998546*^9, 3.670678158705612*^9, 3.670678288639842*^9, 
   3.670678321084625*^9, 3.670755386340829*^9, {3.670756027810034*^9, 
   3.6707560518451*^9}, 3.7209008280114603`*^9, 3.720900902523292*^9, 
   3.735989089255827*^9, 3.7359893217070208`*^9},
 CellID->322912015,ExpressionUUID->"4524c4ff-411c-4167-b842-119eb1068aeb"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.1 Regular Points and Tangent Lines", "Subsection",
 CellChangeTimes->{{3.670675745456121*^9, 3.670675816566877*^9}, {
  3.670675849192159*^9, 3.67067590779176*^9}},
 CellID->1181039367,ExpressionUUID->"0f23809f-2766-45dc-810e-e5a97b1bbb3c"],

Cell[TextData[{
 "Let ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "=", 
    RowBox[{
     RowBox[{"f", "\[VeryThinSpace]", "[", 
      RowBox[{"x", ",", "y"}], "]"}], "=", "0", " "}]}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"fbc19791-f0ee-4b6b-a18b-b07e8bec4535"],
 " be a bivariate polynomial, that is, the equation of our affine plane \
curve. Let ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]], "InlineMath",ExpressionUUID->
  "2054a752-88e5-4e15-8c48-36e8ad4e4739"],
 " be a numerical point on our curve. ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]], "InlineMath",ExpressionUUID->
  "f4bced61-1485-45a2-be07-3414348a32a8"],
 " is called regular if one of the partial derivatives ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{"f", ",", "x"}], "]"}], 
     SubscriptBox["|", "p"]}], ",", 
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{"f", ",", "y"}], "]"}], 
     SubscriptBox["|", "p"]}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"8c19503e-25d1-4e15-bd9f-93ea99c96580"],
 " is nonzero, in the sense of Chapter 2, when evaluated at ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]], "InlineMath",ExpressionUUID->
  "8c05f9b1-b751-4bb6-a3b8-85be2bf7a6e5"],
 ". Most points are regular since we are assuming, unless otherwise stated, \
that curves are square-free."
}], "Text",
 CellChangeTimes->{{3.670675894833431*^9, 3.670675937400418*^9}, {
   3.67067599824029*^9, 3.670676070376277*^9}, {3.670676119808377*^9, 
   3.67067613637624*^9}, {3.670678422489088*^9, 3.67067852656159*^9}, {
   3.670678574987466*^9, 3.670678575146642*^9}, {3.670678646077112*^9, 
   3.670678676985659*^9}, {3.670678711267215*^9, 3.670678816810685*^9}, {
   3.67067887246872*^9, 3.670678969962824*^9}, {3.670683777795834*^9, 
   3.670683874790764*^9}, {3.720879226551002*^9, 3.720879229834556*^9}, {
   3.7208804958198347`*^9, 3.720880550680407*^9}, {3.720884459523409*^9, 
   3.7208844595802298`*^9}, {3.7208997236907177`*^9, 3.720899728824298*^9}, {
   3.735908963220669*^9, 3.735908968022265*^9}, {3.737225971810939*^9, 
   3.737226019960429*^9}, 3.7434786050232573`*^9},
 CellID->489695439,ExpressionUUID->"2b6de4c7-cfab-4208-ba93-3b1003d4e61e"],

Cell[TextData[{
 "For a regular point ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "=", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["x", "0"], ",", 
      SubscriptBox["y", "0"]}], "}"}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"dc09f8a7-5f1e-411a-b7cd-5d469d16d98d"],
 ", we will define the ",
 StyleBox["tangent line",
  FontSlant->"Italic"],
 " to be the line with the equation"
}], "Text",
 CellChangeTimes->{{3.670675894833431*^9, 3.670675937400418*^9}, {
  3.67067599824029*^9, 3.670676070376277*^9}, {3.670676119808377*^9, 
  3.67067613637624*^9}, {3.670678422489088*^9, 3.67067852656159*^9}, {
  3.670678574987466*^9, 3.670678575146642*^9}, {3.670678646077112*^9, 
  3.670678676985659*^9}, {3.670678711267215*^9, 3.670678816810685*^9}, {
  3.67067887246872*^9, 3.670678969962824*^9}, {3.670683777795834*^9, 
  3.670683874731252*^9}, {3.67068392457144*^9, 3.670683991283341*^9}, {
  3.670684409763734*^9, 3.670684463037377*^9}, {3.67068512124451*^9, 
  3.670685121244579*^9}, {3.737226057105328*^9, 3.737226068584745*^9}},
 CellID->349684157,ExpressionUUID->"3ef7a894-4d1f-40fd-a5b0-a8e1c665ae28"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"l", " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{"f", ",", "x"}], "]"}], 
        SubscriptBox["|", "p"]}], ")"}], " ", "x"}], " ", "+", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{"f", ",", "y"}], "]"}], 
        SubscriptBox["|", "p"]}], ")"}], "y"}], "-", "c"}]}], ","}], 
  TraditionalForm]], "DisplayFormula",
 CellChangeTimes->{{3.701011308888461*^9, 3.7010114285460873`*^9}, {
   3.701011728022867*^9, 3.701011734886795*^9}, {3.701024399831842*^9, 
   3.7010243998318863`*^9}, {3.701054428887748*^9, 3.701054453895719*^9}, {
   3.702649770695331*^9, 3.702649786305251*^9}, 3.7028395501448593`*^9, 
   3.720884627994006*^9, 3.721272413530602*^9, 3.737226080241212*^9},
 CellID->402679298,ExpressionUUID->"c0b16819-4d7f-4582-b525-975796210817"],

Cell["where", "Text",
 CellChangeTimes->{{3.670683962196256*^9, 3.670683963091583*^9}, {
  3.670684079123638*^9, 3.670684145371558*^9}, {3.670684231003665*^9, 
  3.670684275661904*^9}, {3.670684322563593*^9, 3.670684351332948*^9}},
 CellID->1023436427,ExpressionUUID->"6078a169-7fa7-4abd-a59c-eb8592f2df89"],

Cell[BoxData[
 FormBox[
  RowBox[{"c", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{"f", ",", "x"}], "]"}], 
       SubscriptBox["|", "p"]}], ")"}], " ", 
     SubscriptBox["x", "0"]}], " ", "+", " ", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{"f", ",", "y"}], "]"}], 
       SubscriptBox["|", "p"]}], ")"}], 
     RowBox[{
      SubscriptBox["y", "0"], "."}]}]}]}], TraditionalForm]], "DisplayFormula",\

 CellChangeTimes->{{3.701011308888461*^9, 3.7010114285460873`*^9}, {
   3.701011728022867*^9, 3.701011734886795*^9}, {3.701024399831842*^9, 
   3.7010243998318863`*^9}, {3.701054428887748*^9, 3.701054453895719*^9}, {
   3.702649770695331*^9, 3.702649786305251*^9}, 3.7028395501448593`*^9, 
   3.720884627994006*^9, 3.7208847326811523`*^9, 3.7212723692508507`*^9, 
   3.737226091513505*^9},
 CellID->975976471,ExpressionUUID->"fcb62d9b-ad53-4355-9597-5cde1c00cd42"],

Cell[TextData[{
 "This choice of ",
 Cell[BoxData[
  FormBox["c", TraditionalForm]], "InlineMath",ExpressionUUID->
  "ca7b3154-919e-4596-93fe-a18630a1fd3e"],
 " puts ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]], "InlineMath",ExpressionUUID->
  "8ab65daf-c3ef-4787-8843-4ed51a65a8d5"],
 " on line ",
 Cell[BoxData[
  FormBox["l", TraditionalForm]], "InlineMath",ExpressionUUID->
  "21b15280-ed38-46a7-b5b5-f28cd55ece7e"],
 "."
}], "Text",
 CellChangeTimes->{{3.67068496037889*^9, 3.670684998396328*^9}, {
  3.720881545287263*^9, 3.7208815604338818`*^9}, {3.720888295053912*^9, 
  3.720888295852062*^9}, {3.737226101577384*^9, 3.737226102040925*^9}},
 CellID->1537560967,ExpressionUUID->"b7585957-b7f8-4063-8a48-b4397a429121"],

Cell["Alternatively, we can use the general line function", "Text",
 CellChangeTimes->{{3.670685060580235*^9, 3.670685100987692*^9}, 
   3.737226126481586*^9},
 CellID->565711075,ExpressionUUID->"67e641c0-f8ab-4e8d-ba19-18eea846088a"],

Cell[BoxData[
 FormBox[
  RowBox[{"line", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["x", "0"], ",", 
      SubscriptBox["y", "0"]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{
        ButtonBox["D",
         BaseStyle->"CodeLink"], "[", 
        RowBox[{"f", ",", "y"}], "]"}], 
       SubscriptBox["|", "p"]}], ",", 
      RowBox[{
       RowBox[{"-", 
        RowBox[{"D", "[", 
         RowBox[{"f", ",", "x"}], "]"}]}], 
       SubscriptBox["|", "p"]}]}], "}"}], ",", "x", ",", "y"}], "]"}], 
  TraditionalForm]], "DisplayFormula",
 CellChangeTimes->{{3.701011308888461*^9, 3.7010114285460873`*^9}, {
   3.701011728022867*^9, 3.701011734886795*^9}, {3.701024399831842*^9, 
   3.7010243998318863`*^9}, {3.701054428887748*^9, 3.701054453895719*^9}, {
   3.702649770695331*^9, 3.702649786305251*^9}, 3.7028395501448593`*^9, 
   3.720884627994006*^9, {3.7208847326811523`*^9, 3.72088474848244*^9}, {
   3.7212723539642467`*^9, 3.7212723568269978`*^9}, 3.7212724357625637`*^9},
 CellID->590800737,ExpressionUUID->"feebbd9d-29f5-4b53-abae-a68d6840f4b8"],

Cell[TextData[{
 "since the direction of the tangent line is ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{
       ButtonBox["D",
        BaseStyle->"CodeLink"], "[", 
       RowBox[{"f", ",", "y"}], "]"}], 
      SubscriptBox["|", "p"]}], ",", 
     RowBox[{
      RowBox[{"-", 
       RowBox[{"D", "[", 
        RowBox[{"f", ",", "x"}], "]"}]}], 
      SubscriptBox["|", "p"]}]}], "}"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"e5fb8844-5b31-490e-95b2-d845eb1e1703"],
 "."
}], "Text",
 CellChangeTimes->{{3.670687230419167*^9, 3.670687264924745*^9}, {
  3.7208814360065517`*^9, 3.720881439192069*^9}, {3.721272429694634*^9, 
  3.7212724296946697`*^9}},
 CellID->1932156426,ExpressionUUID->"a80232f1-0998-4416-ab91-b9ef88e1594e"],

Cell[TextData[{
 "Find the tangent line of ",
 Cell[BoxData[
  RowBox[{"f", 
   RowBox[{"(", 
    RowBox[{"x", ",", "y"}], ")"}]}]], "InlineCode",ExpressionUUID->
  "745312e9-c8d9-4089-9850-55450a754199"],
 " at ",
 Cell[BoxData[
 "p"], "InlineCode",ExpressionUUID->"5309f0a4-c5d5-40c0-a6b0-5046b59e3f77"],
 " for the Gauss curve ",
 Cell[BoxData[
  RowBox[{
   SuperscriptBox["z", "3"], "-", 
   RowBox[{"3", " ", 
    SuperscriptBox["z", "2"]}]}]], "InlineCode",ExpressionUUID->
  "b8960667-2a58-4573-82dc-a18c16debcf4"],
 ", as pictured on the previous page:"
}], "CodeCaption",
 CellChangeTimes->{{3.670686184518558*^9, 3.670686224108298*^9}, {
   3.670687346804668*^9, 3.670687382285023*^9}, {3.670755461843843*^9, 
   3.67075546966755*^9}, {3.670755545025066*^9, 3.670755649059428*^9}, {
   3.670755784739576*^9, 3.670755791475503*^9}, {3.720881508759841*^9, 
   3.720881537160555*^9}, {3.7208997464938383`*^9, 3.720899746981777*^9}, {
   3.737226146473339*^9, 3.737226150211075*^9}, 3.737226180553465*^9, 
   3.73843286003581*^9, {3.738432900551796*^9, 3.738432918846922*^9}, {
   3.738436310511682*^9, 3.738436358486579*^9}},
 CellID->2063990149,ExpressionUUID->"c674b29b-2a7f-4637-a6ba-aebad4c86f5b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
    RowBox[{"x", "^", "3"}], "-", 
    RowBox[{"3", 
     RowBox[{"x", "^", "2"}]}], "+", 
    RowBox[{"3", 
     RowBox[{"y", "^", "2"}]}], "-", 
    RowBox[{"3", "x", " ", 
     RowBox[{"y", "^", "2"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"p", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"3.4756865177956913`", ",", "0.879614879812377`"}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"l", "=", 
  RowBox[{"line", "[", 
   RowBox[{"p", ",", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"D", "[", 
        RowBox[{"f", ",", "y"}], "]"}], ",", 
       RowBox[{"-", 
        RowBox[{"D", "[", 
         RowBox[{"f", ",", "x"}], "]"}]}], ",", "0"}], "}"}], "/.", 
     RowBox[{"Thread", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"x", ",", "y"}], "}"}], "\[Rule]", "p"}], "]"}]}], ",", "x", 
    ",", "y"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.670686481371285*^9, 3.670686540084608*^9}, {
  3.670686588148736*^9, 3.670686609804856*^9}, {3.670686645373109*^9, 
  3.670686702861146*^9}, {3.670686751660883*^9, 3.670686798517303*^9}, {
  3.670687012854706*^9, 3.670687034014831*^9}},
 CellLabel->"In[1]:=",
 CellID->507460317,ExpressionUUID->"4f145e8d-667b-4592-b8d6-d7d6b3f05d8e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "1.6420273650200155`"}], "+", 
  RowBox[{"0.6325046431675404`", " ", "x"}], "-", 
  RowBox[{"0.6325046431675323`", " ", "y"}]}]], "Output",
 CellChangeTimes->{{3.670686763689099*^9, 3.670686789760116*^9}, 
   3.670687039604538*^9, 3.720900828043253*^9, 3.720900902560403*^9, 
   3.73598908941661*^9, 3.7359893217401667`*^9},
 CellLabel->"Out[3]=",
 CellID->525559965,ExpressionUUID->"4a1fb22a-7749-4a30-9363-d59caa259535"]
}, Open  ]],

Cell["\<\
In the future we will simply use the following procedure (For a complete list \
of global functions, see Appendix 2):\
\>", "CodeCaption",
 CellChangeTimes->{{3.670687091305993*^9, 3.670687115732781*^9}, {
   3.670687187588713*^9, 3.67068718978872*^9}, {3.671273526081188*^9, 
   3.671273531729143*^9}, {3.72088836610037*^9, 3.720888414652031*^9}, {
   3.727817111094285*^9, 3.727817112181611*^9}, 3.743478635890572*^9, 
   3.743821818515395*^9},
 CellID->1243423921,ExpressionUUID->"6399cf1f-4e82-4db3-a501-e4fed205f970"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"tLine", "[", 
    RowBox[{"f_", ",", "p_", ",", "x", ",", "y"}], "]"}], ":=", 
   RowBox[{"line", "[", 
    RowBox[{"p", ",", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{"f", ",", "y"}], "]"}], ",", 
        RowBox[{"-", 
         RowBox[{"D", "[", 
          RowBox[{"f", ",", "x"}], "]"}]}], ",", "0"}], "}"}], "/.", 
      RowBox[{"Thread", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"x", ",", "y"}], "}"}], "\[Rule]", "p"}], "]"}]}], ",", "x", 
     ",", "y"}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.735908915492063*^9, 3.7359089161079063`*^9}},
 CellLabel->"In[4]:=",
 CellID->642621178,ExpressionUUID->"8aff04e5-55df-4d01-99a4-ebecc0c249e4"],

Cell[TextData[{
 "From the plot at the beginning of this section, we see how closely the \
tangent line approximates the curve at the point of tangency. In Chapter 5, I \
note that the ",
 StyleBox["intersection multiplicity ",
  FontSlant->"Italic"],
 "of the curve and its tangent line is greater than 1 or that the point of \
tangency is a ",
 StyleBox["multiple zero",
  FontSlant->"Italic"],
 " of the system ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{"f", ",", "l"}], "}"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"d8b1c950-4c6e-49c6-a5bc-3284f011c23c"],
 " (See Appendix 1). A key fact we will learn about this situation is that \
the Jacobian determinant of this system is zero at the point. That is"
}], "Text",
 CellChangeTimes->{{3.670755737885543*^9, 3.670755767235723*^9}, {
  3.670755927411723*^9, 3.670755946403654*^9}, {3.670756136563916*^9, 
  3.670756362164538*^9}, {3.670756697069113*^9, 3.670756751980851*^9}, {
  3.670764446811977*^9, 3.6707644554821978`*^9}, {3.670765105856712*^9, 
  3.670765109432624*^9}, {3.670765476353023*^9, 3.670765478944959*^9}, {
  3.720880670017889*^9, 3.7208806727192383`*^9}, {3.720884459613106*^9, 
  3.720884459668049*^9}, {3.7208884619424267`*^9, 3.7208885037235003`*^9}, {
  3.73722625555507*^9, 3.737226284818963*^9}},
 CellID->785589173,ExpressionUUID->"51af3dae-83ef-43f9-adab-b631a7a5e8f2"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    ButtonBox["D",
     BaseStyle->"CodeLink"], "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"f", ",", "l"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}], "}"}]}], "]"}], "=", 
   RowBox[{
    RowBox[{
     ButtonBox["Det",
      BaseStyle->"CodeLink"], "[", 
     RowBox[{"(", GridBox[{
        {
         RowBox[{
          ButtonBox["D",
           BaseStyle->"CodeLink"], "[", 
          RowBox[{"f", ",", "x"}], "]"}], 
         RowBox[{
          ButtonBox["D",
           BaseStyle->"CodeLink"], "[", 
          RowBox[{"f", ",", "y"}], "]"}]},
        {
         RowBox[{
          ButtonBox["D",
           BaseStyle->"CodeLink"], "[", 
          RowBox[{"l", ",", "x"}], "]"}], 
         RowBox[{
          ButtonBox["D",
           BaseStyle->"CodeLink"], "[", 
          RowBox[{"l", ",", "y"}], "]"}]}
       }], ")"}], "]"}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{
        ButtonBox["D",
         BaseStyle->"CodeLink"], "[", 
        RowBox[{"f", ",", "x"}], "]"}], 
       RowBox[{
        ButtonBox[
         ButtonBox["D",
          BaseStyle->"CodeLink"],
         BaseStyle->"CodeLink"], "[", 
        RowBox[{"l", ",", "y"}], "]"}]}], "-", 
      RowBox[{
       RowBox[{
        ButtonBox["D",
         BaseStyle->"CodeLink"], "[", 
        RowBox[{"f", ",", "y"}], "]"}], 
       RowBox[{
        ButtonBox[
         ButtonBox["D",
          BaseStyle->"CodeLink"],
         BaseStyle->"CodeLink"], "[", 
        RowBox[{"l", ",", "x"}], "]"}]}]}], "=", "0"}]}]}], 
  TraditionalForm]], "DisplayFormula",
 CellChangeTimes->{{3.701011308888461*^9, 3.7010114285460873`*^9}, {
   3.701011728022867*^9, 3.701011734886795*^9}, {3.701024399831842*^9, 
   3.7010243998318863`*^9}, {3.701054428887748*^9, 3.701054453895719*^9}, {
   3.702649770695331*^9, 3.702649786305251*^9}, 3.7028395501448593`*^9, 
   3.720884627994006*^9, {3.7208847326811523`*^9, 3.72088474848244*^9}, {
   3.720885027112562*^9, 3.720885124886622*^9}, {3.720885155619546*^9, 
   3.720885195470628*^9}, {3.7208852449588747`*^9, 3.720885299518619*^9}},
 CellID->47330710,ExpressionUUID->"4fd0fd3b-db2f-4ded-b733-cadf7acb4f25"],

Cell[TextData[{
 "when evaluated at ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]], "InlineMath",ExpressionUUID->
  "84ca3c5b-b64c-4081-8cc4-1301712bc2bc"],
 ". Conversely, if ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]], "InlineMath",ExpressionUUID->
  "5558811b-c233-480d-ba7e-2070086263d5"],
 " is a regular point on the curve and line ",
 Cell[BoxData[
  FormBox["l", TraditionalForm]], "InlineMath",ExpressionUUID->
  "002f62f3-3fb3-4f81-8b1d-3eced883c9b7"],
 " and the Jacobian is 0 there, line ",
 Cell[BoxData[
  FormBox["l", TraditionalForm]], "InlineMath",ExpressionUUID->
  "9648a243-360d-445d-aa5d-b386048220fe"],
 " is the tangent line. If ",
 Cell[BoxData[
  FormBox[
   RowBox[{"l", "=", 
    RowBox[{
     RowBox[{"a", "\[InvisibleSpace]", "x"}], "+", 
     RowBox[{"b", "\[InvisibleSpace]", "y"}], "+", "c"}]}], TraditionalForm]],
   "InlineMath",ExpressionUUID->"591a488a-76b0-4843-a46a-012f3a5585fe"],
 ", then ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{"l", ",", "x"}], "]"}], "=", "a"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"dd75939b-1387-4ea8-8ed6-34579eaa333e"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{"l", ",", "y"}], "]"}], "=", "b"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"5b368360-b111-4080-b223-0f6ee6457108"],
 ", so the vanishing of the Jacobian determinant is independent of ",
 Cell[BoxData[
  FormBox["c", TraditionalForm]], "InlineMath",ExpressionUUID->
  "af58b3a0-27b1-4b5f-bed6-fb2f7c2d9d95"],
 ". It follows that if regular point ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]], "InlineMath",ExpressionUUID->
  "eb959338-11a9-454b-8d42-1e45b15a3056"],
 " of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "=", "0"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "200d348d-ec57-4d6f-9d14-52ab702deaee"],
 " is a solution to the following nonlinear system"
}], "Text",
 CellChangeTimes->{{3.670765124814418*^9, 3.670765146063268*^9}, {
   3.670765219422984*^9, 3.670765317183436*^9}, {3.670765349399555*^9, 
   3.670765352136721*^9}, {3.67076538485319*^9, 3.670765545949236*^9}, 
   3.670765721009502*^9, {3.670766510720437*^9, 3.6707665207125*^9}, {
   3.670766630376925*^9, 3.670766637627074*^9}, {3.720880590194972*^9, 
   3.72088066247194*^9}, {3.720880831807377*^9, 3.720880832726815*^9}, {
   3.720884459696369*^9, 3.720884459752243*^9}, {3.720888564179267*^9, 
   3.720888569595186*^9}, {3.736102521855939*^9, 3.736102521856028*^9}, 
   3.737226303638101*^9, {3.7372280774164677`*^9, 3.737228110545102*^9}, {
   3.737228548646031*^9, 3.7372285786298513`*^9}, {3.737228630050673*^9, 
   3.737228630386672*^9}, {3.737228670928257*^9, 3.737228670928335*^9}, 
   3.743478645535165*^9},
 CellID->19281579,ExpressionUUID->"b9e504ca-9176-4ed0-9057-6cc1c17dd8fe"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"System", " ", "2", " ", 
    TagBox[GridBox[{
       {"\[Piecewise]", GridBox[{
          {
           RowBox[{"            ", 
            RowBox[{"f", "[", 
             RowBox[{"x", ",", "y"}], "]"}]}], 
           RowBox[{"=", "0"}]},
          {
           RowBox[{
            RowBox[{"b", " ", 
             RowBox[{"D", "[", 
              RowBox[{"f", ",", "x"}], "]"}]}], "-", 
            RowBox[{"a", " ", 
             RowBox[{"D", "[", 
              RowBox[{"f", ",", "y"}], "]"}]}]}], 
           RowBox[{"=", "0"}]}
         },
         AllowedDimensions->{2, Automatic},
         Editable->True,
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.84]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}},
         Selectable->True]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.35]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     "Piecewise",
     DeleteWithContents->True,
     Editable->False,
     SelectWithContents->True,
     Selectable->False]}], "\[ThinSpace]", ","}], 
  TraditionalForm]], "DisplayFormula",
 CellChangeTimes->{{3.701011308888461*^9, 3.7010114285460873`*^9}, {
   3.701011728022867*^9, 3.701011734886795*^9}, {3.701024399831842*^9, 
   3.7010243998318863`*^9}, {3.701054428887748*^9, 3.701054453895719*^9}, {
   3.702649770695331*^9, 3.702649786305251*^9}, 3.7028395501448593`*^9, 
   3.720884627994006*^9, {3.7208847326811523`*^9, 3.72088474848244*^9}, {
   3.720885027112562*^9, 3.720885124886622*^9}, {3.720885155619546*^9, 
   3.720885195470628*^9}, {3.7208852449588747`*^9, 3.720885299518619*^9}, 
   3.720885373119831*^9, 3.7208854695110283`*^9, {3.720887482265114*^9, 
   3.7208875806793013`*^9}, {3.72088862192349*^9, 3.720888630540245*^9}, {
   3.737228126111711*^9, 3.737228149343287*^9}},
 CellID->1950911889,ExpressionUUID->"fa9a7e61-3a79-42ae-abdc-7d69b0b64119"],

Cell[TextData[{
 "then ",
 Cell[BoxData[
  FormBox[
   RowBox[{"l", "=", 
    RowBox[{
     RowBox[{"a", "\[InvisibleSpace]", "x"}], "+", 
     RowBox[{"b", "\[InvisibleSpace]", "y"}], "+", "c"}]}], TraditionalForm]],
   "InlineMath",ExpressionUUID->"e043e7b8-9d07-47ed-8531-7ae9902ea45f"],
 " is the tangent line for ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "=", "0"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "5a53f3c8-0988-4ca5-a6f1-6ccd0b8de3c8"],
 " where ",
 Cell[BoxData[
  FormBox["c", TraditionalForm]], "InlineMath",ExpressionUUID->
  "c3b55feb-43fb-4c4a-bd28-8d11c45feece"],
 " is chosen so that ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]], "InlineMath",ExpressionUUID->
  "8bd7670e-fcdc-46dc-b323-087259fc707f"],
 " is a point of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"l", "=", "0"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "68875d38-b68a-45e8-bdae-78797a646a22"],
 "."
}], "Text",
 CellChangeTimes->{{3.670765725836147*^9, 3.670765730079642*^9}, {
   3.670765881479535*^9, 3.670766013047793*^9}, {3.670766532704414*^9, 
   3.67076660000068*^9}, {3.720880691027563*^9, 3.7208807583307753`*^9}, {
   3.720880826558728*^9, 3.72088082783071*^9}, 3.720884459925754*^9},
 CellID->393993021,ExpressionUUID->"3708a0c2-f4d8-4d8f-b84f-1508a90b810f"],

Cell[TextData[{
 "The following procedure then finds points where the tangent line to ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "=", "0"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "e5fefb78-6230-4b73-9666-ba9b72caf24d"],
 " is parallel to the line ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", "\[InvisibleSpace]", "x"}], "+", 
     RowBox[{"b", "\[InvisibleSpace]", "y"}]}], "=", "0"}], TraditionalForm]],
   "InlineMath",ExpressionUUID->"ded28927-2833-4efd-93b5-31a74276d699"],
 ". Enter the curve ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "\[VeryThinSpace]"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"f6e7634e-cf05-47d7-a63f-c507646b40be"],
 ", a line ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"a", "\[InvisibleSpace]", "x"}], "+", 
    RowBox[{"b", "\[InvisibleSpace]", "y"}]}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"b310ac69-7cf0-438c-ba57-9a8e337afae0"],
 " and the variables."
}], "Text",
 CellChangeTimes->{{3.670766008699511*^9, 3.670766010143785*^9}, {
  3.670766103878092*^9, 3.670766293623879*^9}, {3.670766828010837*^9, 
  3.670766836609002*^9}, {3.670770973025657*^9, 3.670771102179686*^9}, {
  3.670771184945764*^9, 3.670771235368379*^9}, {3.720880767428398*^9, 
  3.720880824887415*^9}, {3.720884459953871*^9, 3.7208844599818287`*^9}, {
  3.720888681035349*^9, 3.7208886819498453`*^9}, {3.737228191241714*^9, 
  3.737228225783847*^9}},
 CellID->1016239856,ExpressionUUID->"6faabf59-e075-422f-8a1e-53c5b5f396d6"],

Cell[TextData[{
 "All real points with tangent lines parallel to ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    RowBox[{"a", " ", "x"}], "+", 
    RowBox[{"b", " ", "y"}]}], "=", "0"}]], "InlineCode",ExpressionUUID->
  "b6a58c05-3f0e-4043-a67a-5aa67bae0579"],
 " will be returned (For a complete list of global functions, see Appendix 2):"
}], "CodeCaption",
 CellChangeTimes->{{3.670766008699511*^9, 3.670766010143785*^9}, {
  3.670766103878092*^9, 3.670766293623879*^9}, {3.670766828010837*^9, 
  3.670766836609002*^9}, {3.670770973025657*^9, 3.670771102179686*^9}, {
  3.670771184945764*^9, 3.670771235368379*^9}, {3.720880767428398*^9, 
  3.720880824887415*^9}, {3.720884459953871*^9, 3.7208844599818287`*^9}, {
  3.720888681035349*^9, 3.720888753802697*^9}, {3.7208902813182898`*^9, 
  3.720890304847308*^9}, {3.721270801620352*^9, 3.721270881801158*^9}, {
  3.738436286086947*^9, 3.7384362860903*^9}},
 CellID->992064215,ExpressionUUID->"28c6d611-87c3-4024-88b1-834039f42fc4"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"tangentRealPoints", "[", 
    RowBox[{"f_", ",", "k_", ",", "x_", ",", "y_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"J", ",", " ", "p", ",", "q", ",", "sol"}], "}"}], ",", " ", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"J", "=", 
       RowBox[{"Det", "[", 
        RowBox[{"D", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"f", ",", "k"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"{", 
            RowBox[{"x", ",", "y"}], "}"}], "}"}]}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"sol", "=", 
       RowBox[{"NSolve", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"f", ",", "J"}], "}"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"x", ",", "y"}], "}"}], ",", "Reals"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Length", "[", "sol", "]"}], ">", "0"}], ",", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"x", ",", "y"}], "}"}], "/.", "sol"}], ",", 
        RowBox[{"{", "}"}]}], "]"}]}]}], " ", "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7359091003402863`*^9, 3.735909104233389*^9}},
 CellLabel->"In[5]:=",
 CellID->1474156365,ExpressionUUID->"e5e110b8-202a-4118-beef-01c03c0262e6"],

Cell[TextData[{
 "One application is to the case where the curve is bounded and all points \
lie inside a finite circle. We would like to find the maximal ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath",ExpressionUUID->
  "f96f2172-bd4b-46ca-b62d-1e9bff3d9f72"],
 ", ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath",ExpressionUUID->
  "a8b1f4a3-f415-4eaf-88ef-02dbd45f042d"],
 " coordinates or the maximal points in certain directions."
}], "Text",
 CellChangeTimes->{{3.670771713875548*^9, 3.670771724105183*^9}, {
   3.670772475890234*^9, 3.670772585548478*^9}, {3.670772645538637*^9, 
   3.670772658722613*^9}, {3.720880866387114*^9, 3.7208808696541023`*^9}, 
   3.720884460009152*^9, 3.738433008937439*^9},
 CellID->299555001,ExpressionUUID->"db57fdf1-9458-48de-8a38-a9ec60133187"],

Cell["Consider the peanut curve of Chapter 1:", "CodeCaption",
 CellChangeTimes->{{3.670842185388951*^9, 3.670842264084098*^9}, {
  3.720880893753018*^9, 3.720880894088437*^9}, {3.720890659563566*^9, 
  3.720890660819063*^9}, {3.7208997589095497`*^9, 3.720899760189769*^9}},
 CellID->1223232368,ExpressionUUID->"03622ee3-c95c-4528-9441-537e37b5d088"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
    RowBox[{"x", "^", "4"}], "+", 
    RowBox[{"4", "x", " ", "y"}], " ", "+", 
    RowBox[{"y", "^", "4"}], "-", 
    RowBox[{"1", "/", "4"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.670842272598901*^9, 3.670842300684491*^9}},
 CellLabel->"In[6]:=",
 CellID->2115566663,ExpressionUUID->"a80a1397-a491-4a76-af58-4e888f9147ca"],

Cell[TextData[{
 "Using ",
 Cell[BoxData[
 "tangentRealPoints"], "InlineCode",ExpressionUUID->
  "dbc78495-8e30-4ce7-9b1c-138712075cee"],
 ":"
}], "CodeCaption",
 CellChangeTimes->{{3.670842777212433*^9, 3.670842815036429*^9}, {
   3.720880913168996*^9, 3.72088091344037*^9}, 3.720890433202944*^9, 
   3.7208907594914007`*^9, {3.735909216867888*^9, 3.7359092212099943`*^9}, {
   3.737228290970693*^9, 3.737228326851182*^9}},
 CellID->1814067453,ExpressionUUID->"c1b2a2c9-8004-494b-b60c-112ffab64852"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xrange", "=", 
  RowBox[{"tangentRealPoints", "[", 
   RowBox[{"f", ",", "x", ",", "x", ",", "y"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.670842820092076*^9, 3.670842842204835*^9}, {
   3.670842957158675*^9, 3.670842994661001*^9}, 3.720890849756669*^9, {
   3.73590922763074*^9, 3.735909233114222*^9}},
 CellLabel->"In[7]:=",
 CellID->192949434,ExpressionUUID->"099026d5-7b1a-4f5a-ac0d-b1f093847ec1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1.5360436397337938`", ",", 
     RowBox[{"-", "1.1538105831194296`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.5360436397337676`"}], ",", "1.1538105831193912`"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.720890859505578*^9, 3.720900828115982*^9, 
  3.720900902656436*^9, 3.735909341221408*^9, 3.735909391924637*^9, 
  3.7359890894691687`*^9, 3.735989321790386*^9},
 CellLabel->"Out[7]=",
 CellID->347675560,ExpressionUUID->"347ff22e-947a-4955-b918-86d7684e3072"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"yrange", "=", 
  RowBox[{"tangentRealPoints", "[", 
   RowBox[{"f", ",", "y", ",", "x", ",", "y"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.670842820092076*^9, 3.670842842204835*^9}, {
   3.670842957158675*^9, 3.670842994661001*^9}, 3.720890849756669*^9, {
   3.7359092499103727`*^9, 3.735909255685738*^9}, {3.7359094086141*^9, 
   3.735909409817144*^9}},
 CellLabel->"In[8]:=",
 CellID->2068381257,ExpressionUUID->"c8bc6bdf-43b1-4e71-b183-c4052364a6bd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.1538105831194296`"}], ",", "1.5360436397337938`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.1538105831193912`", ",", 
     RowBox[{"-", "1.5360436397337676`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.735909391961679*^9, 3.735909415085519*^9}, 
   3.735989089494899*^9, 3.7359893218190002`*^9},
 CellLabel->"Out[8]=",
 CellID->1918725358,ExpressionUUID->"c5a98ed0-8ed0-4ca3-8a9e-837b0330b1be"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tangentRealPoints", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"-", 
     FractionBox["1", "4"]}], "+", 
    SuperscriptBox["x", "4"], "+", 
    RowBox[{"4", " ", "x", " ", "y"}], "+", 
    SuperscriptBox["y", "4"]}], ",", "y", ",", "x", ",", "y"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.735909377548686*^9, 3.7359093783851*^9}},
 CellLabel->"In[9]:=",
 CellID->1398195619,ExpressionUUID->"41f80872-fd1f-4735-a1a6-f9d5fa44c428"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.1538105831194296`"}], ",", "1.5360436397337938`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.1538105831193912`", ",", 
     RowBox[{"-", "1.5360436397337676`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.735909379649781*^9, 3.735909391996122*^9}, 
   3.735989089518978*^9, 3.735989321849268*^9},
 CellLabel->"Out[9]=",
 CellID->435591153,ExpressionUUID->"228bce66-d3b3-4b4d-9545-626264003e2e"]
}, Open  ]],

Cell["\<\
This suggests that the entire curve lies in the bounded region:\
\>", "CodeCaption",
 CellChangeTimes->{{3.670842852692335*^9, 3.670842858882793*^9}, {
  3.670842934828529*^9, 3.670842943140452*^9}, {3.670843006004914*^9, 
  3.670843042220931*^9}, {3.720880924033063*^9, 3.72088092428839*^9}, {
  3.7208908995228643`*^9, 3.720890904338179*^9}, {3.737228346025135*^9, 
  3.737228346472416*^9}},
 CellID->114898865,ExpressionUUID->"b64f69b5-cf5d-4dd5-88ac-68f758b6bb06"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"xrange", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "1"}], "]"}], "]"}], "<", " ", "x", " ", "<", " ", 
    RowBox[{"xrange", "[", 
     RowBox[{"[", 
      RowBox[{"2", ",", "1"}], "]"}], "]"}]}], ",", " ", 
   RowBox[{
    RowBox[{"yrange", "[", 
     RowBox[{"[", 
      RowBox[{"1", ",", "2"}], "]"}], "]"}], "<", " ", "y", " ", "<", " ", 
    RowBox[{"yrange", "[", 
     RowBox[{"[", 
      RowBox[{"2", ",", "2"}], "]"}], "]"}]}]}], "}"}]], "DisplayFormula",
 CellChangeTimes->{{3.670843080478321*^9, 3.670843152612932*^9}},
 CellLabel->"In[10]:=",
 CellID->86567732,ExpressionUUID->"d53db302-9dd9-4d82-b6f0-b8fd9f642b8f"],

Cell[TextData[{
 "The curve appears to be symmetric about the line ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"x", "+", "y"}], "=", "0"}]], "InlineCode",ExpressionUUID->
  "8682b5ea-5b80-4f92-ae43-f2bceb4d761c"],
 ", so using the perpendicular line ",
 Cell[BoxData[
  RowBox[{
   RowBox[{"x", "-", "y"}], "=", "0"}]], "InlineCode",ExpressionUUID->
  "54ecf87e-49c8-433d-910f-7ada7ad4a905"],
 ":"
}], "CodeCaption",
 CellChangeTimes->{{3.670843190263537*^9, 3.670843235308973*^9}, {
   3.670843355084592*^9, 3.670843375101851*^9}, {3.7208809513688383`*^9, 
   3.720881001232173*^9}, 3.7208909226420393`*^9, 3.737228357888679*^9, {
   3.7384362638989143`*^9, 3.738436270567095*^9}},
 CellID->1062405315,ExpressionUUID->"4fa1207c-05b2-41d2-bf0f-89993f19848b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"diagrange", "=", 
  RowBox[{"tangentRealPoints", "[", 
   RowBox[{"f", ",", 
    RowBox[{"x", "-", "y"}], ",", "x", ",", "y"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.670843260359563*^9, 3.670843277852928*^9}, {
  3.670843345397625*^9, 3.670843346718874*^9}, {3.735909278125651*^9, 
  3.735909282833186*^9}},
 CellLabel->"In[11]:=",
 CellID->1642367917,ExpressionUUID->"baa711a4-cf52-497f-a20e-9e9b6646f790"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.4354999727550897`"}], ",", "1.435499972755088`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{"1.4354999727550684`", ",", 
     RowBox[{"-", "1.4354999727550617`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.670843284095275*^9, 3.670843378459454*^9, 
  3.72090082819834*^9, 3.720900902807644*^9, 3.7359093413288517`*^9, 
  3.735909392075742*^9, 3.735909478606371*^9, 3.735989089544661*^9, 
  3.735989321887467*^9},
 CellLabel->"Out[11]=",
 CellID->1788411657,ExpressionUUID->"b3457909-209c-493c-9901-46ab27463828"]
}, Open  ]],

Cell["We see the maximum norm is:", "CodeCaption",
 CellChangeTimes->{{3.670843403173179*^9, 3.670843417244745*^9}, {
  3.7208920512322407`*^9, 3.720892055670081*^9}},
 CellID->1116659000,ExpressionUUID->"1bde6c25-ddcd-495a-a620-d66dd0c9a9d9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"r", "=", 
  RowBox[{"Norm", "[", 
   RowBox[{"diagrange", "[", 
    RowBox[{"[", "1", "]"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.670843428213828*^9, 3.670843449949406*^9}, {
  3.670843643221705*^9, 3.670843647005146*^9}, {3.670844718900924*^9, 
  3.670844761309679*^9}},
 CellLabel->"In[12]:=",
 CellID->782217265,ExpressionUUID->"5f5abd21-ee1a-40d4-be2c-03ce08695b96"],

Cell[BoxData["2.030103530256455`"], "Output",
 CellChangeTimes->{{3.67084343785846*^9, 3.670843450927963*^9}, 
   3.670843648397347*^9, {3.670844752565687*^9, 3.670844762350426*^9}, 
   3.720900828219308*^9, 3.72090090285745*^9, 3.7359093413531427`*^9, 
   3.735909392105974*^9, 3.735909480549986*^9, 3.735989089567019*^9, 
   3.735989321903679*^9},
 CellLabel->"Out[12]=",
 CellID->277203621,ExpressionUUID->"b4e03830-0f50-4ff4-bc4e-332d30b32114"]
}, Open  ]],

Cell["\<\
Thus we can use one of the following plots to see the entire curve:\
\>", "CodeCaption",
 CellChangeTimes->{{3.670843484004071*^9, 3.670843495179901*^9}, {
  3.670843543372695*^9, 3.670843554973128*^9}},
 CellID->931863114,ExpressionUUID->"8e783d95-bae0-40a9-9655-3753c900c991"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"f", "\[Equal]", "0"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"xrange", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
       RowBox[{"xrange", "[", 
        RowBox[{"[", 
         RowBox[{"2", ",", "1"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"yrange", "[", 
        RowBox[{"[", 
         RowBox[{"1", ",", "2"}], "]"}], "]"}], ",", " ", 
       RowBox[{"yrange", "[", 
        RowBox[{"[", 
         RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "}"}]}], "]"}], ",", " ", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"f", "\[Equal]", "0"}], ",", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"x", "^", "2"}], "+", 
         RowBox[{"y", "^", "2"}]}], "\[Equal]", 
        RowBox[{"r", "^", "2"}]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "r"}], ",", "r"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "r"}], ",", "r"}], "}"}]}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.670843460622518*^9, 3.67084347413316*^9}, {
  3.67084355715712*^9, 3.670843696045219*^9}, {3.670844058038743*^9, 
  3.670844058661681*^9}},
 CellLabel->"In[13]:=",
 CellID->407065081,ExpressionUUID->"850d004c-57ef-4b0a-b277-0da0187cc13e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdWnlYjun3b2JqshSy70JkjOwMo2OJsYQRIsPXkrKnBoMYiuxbWSpbtmRf
YjSUHEukUWhRpLSoLKXt7V3Gkl/d9/N5XNfPH9P1dPG+93Ofcz7bmTazFju6
GhsZGXlU/qfqZ+uNS82XndVR6KjHy/on5nPLNTkD7Obp6JBZQPrjnDyO+Kfv
zvE9ddRl0a2FyXXyuPG0YaWbSrW0fWNg3oXGuTzy3M8TLeO05FgWc9DpwGve
PN9qfdxVLYXvvOiyaOxrHng3eez95VoqyvM5vM0nhzcPWr79opOWAibVORDR
JIf3mxec3N9RS3aXg6eY7MzmG39HLL7VSku+VqETuntkc7r4Xi3dcrTdUjgo
mw/233SxeFs5bTvR4oTd/kyu/j7VzXhOOX3WBp6+HvWKj67p/bZ113Jq0nvx
iLKdGbzVpMUjj1wNHcj/4ufRMJ19l/Z0tQ7RUGPH/K3b76Xx7F1V59TQrNOZ
pW2sXrDeOz0j2k5D012sA+xTnrPBts/XvrYaOmvzas3xPc95d0hF7/MpZWTc
eE2rF5oU7njUOvOGexndvtK2gVvHZ/z6+ftd8QvK6PGWC2c2NH/G4/MdnKPn
ltGNhVXv8YyTjx81b1ZRSo1Phh/y+S2JC8V7l1Lij5FjY/0T+KJd8ib99lKK
vVT1+wTOqtXdvmbTUmpg4mI/IvwJX77TMMXxQgkFbY86aBQSx7MdHqx2Ciyh
sLyq94tjp7wJxX06ldCRMfHHz9nE8tuQqnsqJm1SD23crQe84K9V8VG/F9Nd
s1/vpZo84KJF1fs3Ni2mpwuqznefoxaYF9lOK6LDKZHNl3y6yx4Pah9ITf1A
F6JGf3KZfYeHt2ln/OxQIWW+rvq+m/za48n+r2MKacshz5GGcRFseFP1+0Jq
lxuzwdTiBqfqazxNNyuglFluWxLDrrK3WdEms4nvafDkgoPN+17mAUnFsZ/a
vycP+2wPB9NLrPeyWrf72Tvqn1X1Oef5hx+r7v0tNexwfeVmx6O8osYo661Z
b2hNtdn1aroEsJ+D6Fvydh9/bfz7ubz/ceuKPgfzyajqT+vaA94n20/d459H
L97GlWQ08qNG7qKPqYV7bSMH2yBy/Z+1b+cZuRSmWW1aVvMYOcw96RV+5jW9
d/Frk+kZSsGiP15T5oYH3nPyT9Ozx6HGwZ1eU78cH2+v2DNUvL/XKcsXOfSo
SJyXZol+yKGFO37bMLjhJZo937bji5JsmnKn+rXHbcLIOkz0OR2fcfbtlqAr
FHfgxv2IZ1k0zLPqXNeoRyL39byRRds0JutiPK/RkUf6Wtu2ZdHhtuHX6rUK
p6knRd/TMNu8JmWXr9MYR7+zWZ9fUUnww4uGkBuUK+qVQf7jdB3K4iPJ3SYy
yPRiBnUoEPWi9l8u3fL2T6cadg9+DTO+RQvfirmgj2NmRq2qxmTTpFbcZJeX
VGEZ+TSlw20aWKK3tL6YRoV5WwfHv7xN5aJ+aWR+crXl0q53aP3umK+feqbR
iXvjRhaMvkMRFUt0c8tfkO+Vqve8Q6tF/Z5T39Oepks/3qXQTunNIjNT6eGi
iNDvz9yjGrfiW1meSqGli0X/UfOjrrunnnpGAYm1rucOeEDbRL2eUeF/1dav
rxVDx/rXvOK8M4m81wc2W1U3lqa9Nk3SHE+gie9E/1PypIEZowIT6GGvQQGf
OsbRQXHfCTSlW92dnfrF0Zn5m9O6nHpK/ZZ38m+VG0/DQqvu8wkF1X8w23fJ
E5rq6tduwoZvP/F7/D38O3wOPhffg+/FOXAunBPnxnsUKO+F98R74x5wL7gn
3BvuEfeKe8a9ow7HlbqgTrWVuqGOBUpdUWfUHX2AvkCfoG/QR+gr9Jmf0nfo
w2KlL9Gn6Fv0MfoafY6+xxz88nHSg+LAK+rcOCtzhLnC3AW9Huntm5ijziXm
FHOLOcZcY84vK3MPHLDUVX3eIYrcPFM/5FEuDVu5T3O8EieAG88VHAGuAGeA
O34KDgGXgFPALeAYcA04B9xzV3AQuDhIwUngJnAUuAqcBe4Ch4HLwGngNnAc
uA6cB+6DB8AL4A3wyFGFV8Az4B3wULdfgpzazY7jrD9dph06UUL7FZ4Cb4HH
wGvgOfDeW597Yyp2JfDs1fumbd7xjRfBk40U3gSPglfBs08U3gUPg5fB0+Bt
8Dh4HTwPHQBdAJ0A3QAdAV2xOKLOxz8i0/lcbOnoLJNyaqroDugQ6BLoFOgW
o7KPX9/sKqctnnXP39Jkst2fXme9jpbT2ICw+hauWRxY86dth6LLyVjcWxa7
26z/qskopzMam4ndBn3TRdBJ0E3QUdBV0FnQXdBh0GXQadBt0HHQddB50H3Q
gdCF0InQjdCR0JV1uw29O9jjDU8U86Aj82H780z6vuVptzwGmxnpqWUnMQfc
/tAe5zP19NR0eauNPyx+x/X3XdP1H6qnasmf7Q3e73j4sYzJ+cP1FPCDmAO+
ErfwyHgPPfUKGNnX78p7vlfe4fiPvnpK1C+rFdWrgI8Z9R4fdFhP2w4atTx3
roB393f6WHRFT1Yzfg0++KmAzdaGLXG+rScLOTdc70YrT5doPbWK2OzWzKGQ
m55s5hodryen7xu2vzbuA59rltjTSKenzffF3HBEuwP/utUwUP2AR442O4q4
a48DN4e3NdCiuIL/bl4q4t87FD++1MFAX+1TX/aMKeIxn/odPNzJQEZyjvjL
iPBh8YMNpP2QUadPQTF3muylsXcw0OrvMnKemJew46ddHzzHGSg4NtHyv19K
OEVX0v8fZwMlrlm4p9+iEj6wzP7rDBcDeZnVuDPXu4RrLUmYd93NQL/IOeMW
//TZZeJuoPjoVSt/fFzCAzqsfBn7h4F+uKO19qpeyp+7r6zt4WWgtOtTgs63
KOXJA3estfvLQOsoKXhFt1K2DnFdkbLWQHv2Ta91Z10pv7M40nXaZgOtkHPI
Rpqe/3XdYiDHRqssAwJLufzedw/qbTWQk//p1ws/lbJ5/ZChl/wM1PB0TvMZ
FaXsFrz7h5TK545lM0IafVfGN7Om699XPofHF7b8x72Mn04OuXVkj4H+PiLm
lPv0CoiuenaLnHviZuVzc4tDEVXPKfNi7bPTy9jxyy9WHv6V3x84/5hlZhn/
1apax7GVz3fDop18ssv4f3V8Y3tWPs+5dNmixzANDx2V1Wlu5flKRL9ruOnk
kHZulefv77zd+8YUDa+fYTTLqfL93Kp9Pmk4q+HQU28qktYYaOfGsvYxrOGo
lw53Fq0y0NX7t837pWv4TIFFgO1yA+W2Wq31rlnOG+PabjdebKDOcu45cszQ
0KQ5lffZeMjx/nPK+WuXm4eX/W6gck/L2CZzy9lgvfzwoMpns2Z+a0Mrn0t3
+L5pXvn87zKBA9zz4fxGY0YZqMWFca90XM7r53uWRFf2i+mEk7VXmmnZ3+Fq
s5DKfporcYBHvDy9rl5HA9WuyC6e3EKr9qP36wVBd1y0fDasmnX69wbK6dK3
bkKqlifMm512Mk5PIVPFXHMnW3ePBqwnu+17Vvn/p+XOC074GiL05KG1Tks2
0anzM3jC1qvZM3Wc0W6CT9M/9XR1jdslm7U6dnUv6pExXU/l38XYTwmpPPGQ
en33DdZTlsADHVtv7J/m3lRPXSLXtjil0/EJ+ZMiNojfq/iwRv479jEWn0Nf
F4nP5T5rxffQFvm9HC7PQc3lubibTpyTns0X5+YE+R702efaxDOsV/FrlHxv
fifvgX7ymbr1i0HPXq7Gtl18tPQqILjtdhMDB8eaBHjO1lJEd3GP/MtXca/U
XN6zir87ZB3YTNaFRss6cYKsG9WTdVTx3SDrzEay7vRI9gGH/SH6grbIPuEV
TUXf0DHZRyqfzJB9xqdbi76js7IP+bLsS7ok+5SNN4m+pW2yj7lXddHXtFH2
OfeWfU+Wcg5Uvusp54QHXhZzQy5yjjhSzhUpc8YP5NyRg5xDjpgv5pJayznl
GXJuqZ+cY5V/k+Wcc8hjMfd0W+IAW0lcILt6QYkxlc9bJW5QC4kjPHa3wBXS
SZzhMRJ3yELikKoPjOsInOKAAIFb1EHiGK+VuEbzJc7xmBsC96h1D4GD3PCu
wEVScJIfSdykLhJHVf3ys8RZ9q8hcJcCJQ5zksRltX6BVrnnwweW0E3/R2ej
pxi43r8Cx2m8xHVeKXGeFkjc5xElggeowUjBC6reMp9Y38x5gIFphk2Nlq7F
tLNm6tTEyn6bMMdienBMES3tHvMho7Ifz1/b13Lb9SJykrzDSyUPqf17Yrfg
KXoleUvVf+clr/Fvkudok+Q9fnxT8CD9NamHY+37elVffi95kztIHlXn722Q
4Fl6KnmXbxoED5PCy9xN8jTlS95W9Wym5HU2SRU8TxaS97mt1AE0XuoCVS9P
lbqB60gdoeJLC1uhM8hF6g5VfyeeO5S/bIOOl9RaMOly33w61mNe8swlOp4g
8CCPhr66au68SMdjRmj67U/Lo3Kpaxh6/9WCaV3ft9Dx8bF+RRbXc1W8NPgK
XUSjpE7isVI3kZdzw6e9w7UMv2EicYWdXiXFrArOIXupuzhf6jDqPEToMr40
Veg0eiF1G8PvhEtdx1ulzlPxfu44kYdRgNSJ7Ch1o8ofOnehK8lZ6kyG31J0
KFdIXary1YUeQrfSealjeaHUtVQgdS7D/4VNWWRuekzDbjeM882epql82jVU
6Gaa11XoaIYfDZA6m8sbCd2t8vu9y0KX0xup0/mW1O2ULHU8ww+/kDqfTaXu
V/VHjU7CF9A86RP4ufQNZEfCRzD8eK70Gaz7XvgOVR+5bBG+hCqkb2H49DCT
venHrEv43yHJfacOi1X1Wq0E4YPIdrHwRQxfztI3cZD0Uao+rB0pfBb1Hro4
KnvyB07XGSIsTG/TJivhwxi++ZX0aXxJ+jZVjzpnCl9Hn8qEz+PNI4XvU/Vv
xnjhC2m09Ik8a4jwjRS6WvhIhi9uqA1sMbLGO7anmSd150JUvV2nlfChNMqQ
XL/H2zdcONx60IdF+2iv1x9RDaq/4eFhjRLbflih6vmnBscqX0t7Y1bW0NzO
58kbfScsGD6Tzj8VvpfhgwukL+b674RPZviF2FUib+Pp0mfzSOm7ubqr8OE8
dZXw5Qw/MnG78O38Svp4/lv6eq44KPI2hm/2Ev2Uw7xH5G2s5AI8WuYEDD/0
0EXkbfz4kMjbuGKeyNvYRuYM3EvmDjzuocgheJ2tyCUYfu3P7iK34Ekyx2Dz
IyLX4Hqi3hn8YoLIPfjCTyIHYfjuJjIn4fQBIjdh+MfpjiJXYSuZs3CxzF24
5zuRw/DNQpHLsJWodxqnhYrchnfIHIfDZa7DK42XVuU8nHVR5D4MP9v2rMiF
+LfGKz7n5qZy8xFlc5yv3uOpmfYrHn1K4b+GJMz5Oyqau4v6pvCKNwv91hdE
c2nUyHlLw1IYOUB2xql3mnPPuOUYfzfLXx8w/HZi5qwBieYxvN8meaj3hyS+
3bHqex+yp5HxvqF+Sdy69oZsxwaxPEjUM4kNNm3/7Lw8lpc73XMZdiKBkRtE
yJyM98rcjJEHWL0sDvbqF8ftCjslNC9/yp8W5p0YMjKeB7k1Ng05/ZT9Lep+
Xvk4no8fF7kcD28scjoOlLmd+jPxocjr+Gc7kdepn4vvOdGxTuh2mzgenNDB
dW/gt3PhnDg33gPvhffEewcp95Cg3AvuyVfmeWwp8zz1XsuUe16p3DvqsEap
y+9KnZopdUMdUVfUGXVHH6Av0Ccvlb5BH0UpfdVD6TP0HfoQfYk+Rd+ij9HX
F5U+T1P6HnOAucCcYG4wR+uVucKcYe4whzO+iLxPnVsHZY4x15j7hDyR96m4
AJwAbgBHgCvAGeAOcAi4BJxqoOAWcAy4BpwDDgIXByo4CdwEjgJXgbPAXeAy
cHqmgtvA8XQF14HzGxXc/6jwAHgBPAHeAI+AV8Az4B3wEHgJPAXeAo+B18Bz
tRXeAw+CF8GT4E3wKHgVPAveBQ+Dl8HTqQpvg8fB6+B58D50AHTBM0UnQDdA
R0BXQGdAd0CHQJdAp3RTdAt0DHQNdA50T6Gig6CToJu+KDoKugo6C7pLq+gw
6DLoNOi29zLfo1sy3+PRZSLfU3UedB90IHThYMeujffafNON0JHQldCZ0J3Q
odCl0KnQrdCx0LXQudDB0MXQydDN0NXQ2dDd0OHQ5dDp0O3Q8dD10PlWiu6H
D4AvgE+Ab4CPgK+Az4DveKL4kHeKL4FPgW+prvgY+Br4nHjF98AHwRfBJ8E3
+flnX2tt+s1nwXfBh8GXjVd8GnwbfBx8HXwefB98IHwhfCJ8I3wkfCV8Jnwn
fCh8KXwqfCt8LHwtfC58L3wwfDF8MnwzfDR8NXw2fDd8uLniy+HT4dvh4+Hr
4fPh+5EDIBdAToDcADkCcgXkDMgdkEMgl0BOgdwCOQZyDeQcyD2QgyAXQU6C
3KSnkqNsVXIV5CzIXZDDIJdBToPcBjkOcp2VSs6D+iEHQi6EnAi5EXIk/ycV
nzs7fMuZkDshh0IuhZwKudV1q4jJc+trKeDNvtPp1t9yLeQE7XNFXkiuMi9U
czLkZsjRcruIvFDN2ZC7IYfDvCGnQ26HHA+5HnI+5H7IAZELIidEbnh0u3eN
Iw2/5YrIHZFDIpdETonccrGSYyLXRM6J3BN4h1wUOSlyU+SoyFWRs6bIeyRz
ea9qDgv8Rk6L3BY5LnLdK7KOKj8gB0YujJwYuTFyZB8lV76p5MzgI+TQyKWR
UyO3Ro6NXBs5N3Jv5ODIxZsoOTn4ETk6cvXpSs5+R8ndkcMjlx+v5PSpSm6P
HB+5PnJ+8DX2ANgLRCp7Ahtlb4A9AvYK2DNg74A9BPYS2FNAT2CPgb1Ge2XP
sV7Ze2APgr0I9iTYm9gpe5Q4Za+CPQv0DvYw2MtgT4O9DerXtr3AbQ6ROK7u
ebD3wR4IeyHsibA3gh6zkDxCgyWv8BDJM/R+tuAd/l3yEEX/LXhJ3Uu5K3sq
9DP2WNhrQR9i7zVR2YNhL4Y92RTJm6oexV6tjbJnw/xtVfZw2MthT4e9HfZ4
2OtB/2LvZ6zsAbEXxJ4Qe0Poa+wVsWcEnmAP+f//f7f/A4odTAM=
     "], {{}, {}, 
      TagBox[
       TooltipBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
         LineBox[CompressedData["
1:eJwl1vO7EAYUBuCbbbubbdvmza6befPiss0h227Ittuy7VrG1tp7n/3wPt8f
cJ7vnBMYHBLULUxAQED3sAEBoSkCwhGeCEQkEpGJQlSiEZ0YxCQWsYlDXOIR
nwQkJBGJSUJSkpGcFKQkFakJJA1pSUd6MpCRTGQmC1nJRnZykJNc5CYPeclH
fgpQkEIUpghFKUZxSlCSUpSmDGUpR3kqUJFKVKYKValGdWpQk1rUJog61KUe
9WlAQxrRmCY0pRnNaUFLWhFMa9rQlna0pwMd6URnutCVboSEzo8e9KQXvelD
X76jH/0ZwEAGMZjvGcJQhjGcEYxkFKMZw1jGMZ4JTGQSk5nCVKYxnRnMZBaz
+YEf+YmfmcNc5jGfBSxkEYtZwlKWsZwVrGQVq1nDWtaxng1sZBOb2cJWfuFX
fuN3trGdHexkF7vZw172sZ8DHOQQhznCUY5xnBOc5BSnOcNZznGeP/iTC1zk
Epe5wlWucZ0b3OQWt7nDXe5xnwc85BGPecJTnvGcF7zkFX/xmje85R3v+cBH
PvGZL/zNP3zlX74RWv4whCUc4YlARCIRmShEJRrRiUFMYhGbOMQlHvFJQEIS
kZgkJCUZyUlBSlKRmkDSkJZ0pCcDGclEZrKQlWxkJwc5yUVu8pCXfOSnAAUp
RGGKUJRiFKcEJSlFacpQlnKUpwIVqURlqlCValSnBjWpRW2CqENd6lGfBjSk
EY1pQlOa0ZwWtKQVwbSmDW1pR3s60JFOdKYLXQld3iF0pwc96UVv+tCX7+hH
fwYwkEEM5nuGMJRhDGcEIxnFaMYwlnGMZwITmcRkpjCVaUxnBjOZxWx+4Ed+
4mfmMJd5zGcBC1nEYpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVf+JXf+J1t
bGcHO9nFbvawl33s5wAHOcRhjnCUYxznBCc5xWnOcJZznOcP/uQCF7nEZa5w
lWtc5wY3ucVt7nCXe9znAQ95xGOe8JRnPOcFL3nFX7zmDW95x3s+8JFPfOYL
f/MPX/mXb4Qe/jCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKRmCQk
JRnJSUFKUpGaQNKQlnSkJwMZyURmspCVbGQnBznJRW7ykJd85KcABSlEYYpQ
lGIUpwQlKUVpylCWcpSnAhWpRGWqUJVqVKcGNalFbYKoQ13qUZ8GNKQRjWlC
U5rRnBa0pBXBtKYNbWlHezrQkU50pgtd6UZI2P//t/8AH78bzw==
          "]]},
        RowBox[{
          RowBox[{
            RowBox[{"-", 
              FractionBox["1", "4"]}], "+", 
            SuperscriptBox[
             TagBox["x", HoldForm], "4"], "+", 
            RowBox[{"4", " ", 
              TagBox["x", HoldForm], " ", 
              TagBox["y", HoldForm]}], "+", 
            SuperscriptBox[
             TagBox["y", HoldForm], "4"]}], "\[Equal]", "0"}]],
       Annotation[#, 
        Rational[-1, 4] + 
         HoldForm[$CellContext`x]^4 + (4 HoldForm[$CellContext`x]) 
          HoldForm[$CellContext`y] + HoldForm[$CellContext`y]^4 == 0, 
        "Tooltip"]& ]}],
    AspectRatio->1,
    AxesLabel->{None, None},
    AxesOrigin->{0., 0.},
    DisplayFunction->Identity,
    Frame->True,
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
    
    PlotRange->{{-1.5360436397337676`, 
     1.5360436397337938`}, {-1.5360436397337676`, 1.5360436397337938`}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.02]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdmnlczXn7xo89NFl/9gyNJevYxs59HlsYDEnGMiYe+xaKJGTNUllKhuwy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     "], {{}, {}, 
      TagBox[
       TooltipBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
         LineBox[CompressedData["
1:eJwl1cMWIAYQBMC1bdu2bdu2bTtZ27Zt27Zt20pS+3Koni/onoSN2ldqFzBA
gAC/xZ8biMAEISjBCE4IQhKK0IQhLOEITwQiEonIRCEq0YhODGISi9jEIS7x
iE8CEpKIxCQhKclITgpSkorUpCEt6UhPBjKSicxkISvZyE4OcpKL3OQhL/nI
TwEKUojCFKEoxShOCUpSitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu9ahP
AxrSiMY0oSnNaE4LWtKK1rShLe1oTwc60onOdKEr3ehOD3rSi970oS/96M8A
BjKIwQzhL/5mKMMYzghGMorRjGEs4xjPBCYyiclMYSrTmM4MZjKL2cxhLvOY
zwIWsojFLGEpy1jOClayitWsYS3rWM8GNrKJzWxhK9vYzg52sovd7GEv+9jP
AQ5yiMMc4SjHOM4JTnKK05zhLOc4zwUuconLXOEq17jODW5yi9vc4S73uM8D
HvKIxzzhKc94zgte8orXvOEt73jPBz7yic984Svf+M4PfvKL3/zDv/wpf0AC
EZggBCUYwQlBSEIRmjCEJRzhiUBEIhGZKEQlGtGJQUxiEZs4xCUe8UlAQhKR
mCQkJRnJSUFKUpGaNKQlHenJQEYykZksZCUb2clBTnKRmzzkJR/5KUBBClGY
IhSlGMUpQUlKUZoylKUc5alARSpRmSpUpRrVqUFNalGbOtSlHvVpQEMa0Zgm
NKUZzWlBS1rRmja05c94t6cDHelEZ7rQlW50pwc96UVv+tCXfvRnAAMZxGCG
8Bd/M5RhDGcEIxnFaMYwlnGMZwITmcRkpjCVaUxnBjOZxWzmMJd5zGcBC1nE
YpawlGUsZwUrWcVq1rCWdaxnAxvZxGa2sJVtbGcHO9nFbvawl33s5wAHOcRh
jnCUYxznBCc5xWnOcJZznOcCF7nEZa5wlWtc5wY3ucVt7nCXe9znAQ95xGOe
8JRnPOcFL3nFa97wlne85wMf+cRnvvCVb3znBz/5FfD/n/8fEZ8Awg==
          "]]},
        RowBox[{"{", 
          RowBox[{
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "4"]}], "+", 
                SuperscriptBox[
                 TagBox["x", HoldForm], "4"], "+", 
                RowBox[{"4", " ", 
                  TagBox["x", HoldForm], " ", 
                  TagBox["y", HoldForm]}], "+", 
                SuperscriptBox[
                 TagBox["y", HoldForm], "4"]}], "\[Equal]", "0"}], ",", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                 TagBox["x", HoldForm], "2"], "+", 
                SuperscriptBox[
                 TagBox["y", HoldForm], "2"]}], "\[Equal]", 
              "4.121320343559722`"}]}], "}"}]],
       Annotation[#, {
        Rational[-1, 4] + 
          HoldForm[$CellContext`x]^4 + (4 HoldForm[$CellContext`x]) 
           HoldForm[$CellContext`y] + HoldForm[$CellContext`y]^4 == 0, 
         HoldForm[$CellContext`x]^2 + HoldForm[$CellContext`y]^2 == 
         4.121320343559722}, "Tooltip"]& ], 
      TagBox[
       TooltipBox[
        {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
         LineBox[CompressedData["
1:eJwV0/OfFwYAxvFvd9m2Ltu2zcuuy7rLtm3d5e6ya4xbbTUvc8xuCFtt1bsf
3p/X6/kDnpCwiNDwWIFAYI+84e37ERQIxCKIYGITh7jEIz4JSEgiEpOEpCQj
OSlISSpSk4a0pCM9GchIJjKThaxkIzsh5CAnuchNHvKSj/wUoCCFKEwRilKM
4pSgJKUoTRnKUo7yVKAilahMFapSjerUoCa1qE0d6lKP+jSgIY1oTBOa0ozm
hNKClrSiNW1oSzva04GOdKIzXehKN8LoTg960ove9KEv/ejPAAYSTgSDGMwQ
hjKM4YxgJKMYzRjGMo7xTGAik5jMFKYyjenMYCazmM0c5jKP+SxgIYtYzBKW
sozlrGAlq4gkitWsYS3rWM8GNrKJaGLYzBa2so3t7GAnu9jNHvayj/0c4CAf
8CEf8TGf8CmHOMwRjnKM43zG55zgJF/wJac4zVd8zTd8y3d8zw/8yBnOco7z
XOAil7jMFa5yjev8xM/8wq/8xu/c4Ca3uM0d7nKP+zzgIY94zBOe8gd/8hd/
84znvOAl//Avr3jNf/zPG94SCPZ/gggmNnGISzzik4CEJCIxSUhKMpKTgpSk
IjVpSEs60pOBjGQiM1nISjayE0IOcpKL3OQhL/nITwEKUojCFKEoxShOCUpS
itKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu9ahPAxrSiMY0oSnNaE4oLWhJ
K1rThra0oz0d6EgnOtOFrnQjjO70oCe96E0f+tKP/gxgIOFEMIjBDGEowxjO
CEYyitGMYSzjGM8EJjKJyUxhKtOYzgxmMovZzGEu85jPAhayiMUsYSnLWM4K
VrKKSKJYzRrWso71bGAjm4gmhs1sYSvb2M4OdvIO1PjBWA==
          "]]},
        RowBox[{"{", 
          RowBox[{
            RowBox[{
              RowBox[{
                RowBox[{"-", 
                  FractionBox["1", "4"]}], "+", 
                SuperscriptBox[
                 TagBox["x", HoldForm], "4"], "+", 
                RowBox[{"4", " ", 
                  TagBox["x", HoldForm], " ", 
                  TagBox["y", HoldForm]}], "+", 
                SuperscriptBox[
                 TagBox["y", HoldForm], "4"]}], "\[Equal]", "0"}], ",", 
            RowBox[{
              RowBox[{
                SuperscriptBox[
                 TagBox["x", HoldForm], "2"], "+", 
                SuperscriptBox[
                 TagBox["y", HoldForm], "2"]}], "\[Equal]", 
              "4.121320343559722`"}]}], "}"}]],
       Annotation[#, {
        Rational[-1, 4] + 
          HoldForm[$CellContext`x]^4 + (4 HoldForm[$CellContext`x]) 
           HoldForm[$CellContext`y] + HoldForm[$CellContext`y]^4 == 0, 
         HoldForm[$CellContext`x]^2 + HoldForm[$CellContext`y]^2 == 
         4.121320343559722}, "Tooltip"]& ]}],
    AspectRatio->1,
    AxesLabel->{None, None},
    AxesOrigin->{0., 0.},
    DisplayFunction->Identity,
    Frame->True,
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
    
    PlotRange->{{-2.030103530256455, 2.030103530256455}, {-2.030103530256455, 
     2.030103530256455}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.02]}},
    Ticks->{Automatic, Automatic}]}], "}"}]], "Output",
 CellChangeTimes->{3.670843697989739*^9, 3.670843812514162*^9, 
  3.670844083591865*^9, 3.670844770055222*^9, 3.720900828306942*^9, 
  3.720900903012411*^9, 3.7359093416791553`*^9, 3.7359093925325527`*^9, 
  3.735909483054903*^9, 3.735989089761396*^9, 3.7359893220982323`*^9},
 CellLabel->"Out[13]=",
 CellID->1771911466,ExpressionUUID->"9add2c90-20fd-4fb8-8b03-7c9774e30ff6"]
}, Open  ]],

Cell[TextData[{
 "A special case of tangency ",
 Cell[BoxData[
  FormBox["s", TraditionalForm]], "InlineMath",ExpressionUUID->
  "44336a1a-d04e-4124-bfa3-ebfd7e000476"],
 " is when the tangent line intersects in even higher multiplicity with the \
curve. These points are called ",
 StyleBox["inflection points. ",
  FontSlant->"Italic"],
 "Inflection points are of most interest regarding cubic curves, so we will \
save the discussion of inflection points for Chapter 7."
}], "Text",
 CellChangeTimes->{{3.670845097362208*^9, 3.670845221166259*^9}, 
   3.7208816765526953`*^9, {3.720884460040299*^9, 3.720884460094438*^9}, 
   3.7208907180835257`*^9, {3.737228379345561*^9, 3.73722840294565*^9}},
 CellID->690596519,ExpressionUUID->"a76d02b1-99d5-434d-9cf4-915d80477ee9"]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.2 Singular Points", "Subsection",
 CellChangeTimes->{{3.670845395406018*^9, 3.670845410677417*^9}, 
   3.720884460121459*^9},
 CellID->1803909730,ExpressionUUID->"c60e70db-41b1-429a-8450-4fa66027e011"],

Cell[TextData[{
 "In the classical case, a singular point is one that is not regular. In \
particular, the three equations ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"f", "\[VeryThinSpace]", "[", 
      RowBox[{"x", ",", "y"}], "]"}], "=", "0"}], ",", 
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{"f", ",", "x"}], "]"}], "=", "0"}]}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"91f95515-e39c-4eb3-8c31-9942ca91653b"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{"f", ",", "y"}], "]"}], "=", "0"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"75b43777-815f-4783-9a2e-b2da7156e2bf"],
 " must hold, but numerically, as we have seen in Chapter 2, the failure of \
the criterion ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"D", "[", 
     RowBox[{"f", ",", "x"}], "]"}], "=", "0"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"84fc9005-4b54-4961-a725-7506bc65270a"],
 " is not the same as ",
 Cell[BoxData[
  FormBox[
   RowBox[{"D", "[", 
    RowBox[{"f", ",", "x"}], "]"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"36e5c2a2-846a-4a47-9db8-5019aff2d0e5"],
 " is not zero, which requires ",
 Cell[BoxData[
  FormBox[
   RowBox[{"D", "[", 
    RowBox[{"f", ",", "x"}], "]"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"d9c066d9-003d-4006-895c-82780d5ca5f1"],
 " to be large enough that it cannot be considered a numerical error. In \
addition, a system of 3 equations in 2 unknowns is overdetermined, and \
numerical methods for overdetermined systems require an ",
 StyleBox["a priori",
  FontSlant->"Italic"],
 " assumption that there is actually a solution, which does not help us find \
the small number of actual singular points for a square-free curve."
}], "Text",
 CellChangeTimes->{{3.670845433556013*^9, 3.670845687430225*^9}, {
   3.670845758814266*^9, 3.670846019935607*^9}, {3.670846053045926*^9, 
   3.670846252200746*^9}, {3.720881691610669*^9, 3.720881747342149*^9}, {
   3.7208844601502323`*^9, 3.7208844602634172`*^9}, 3.7208907207951717`*^9, 
   3.7209696930882463`*^9, {3.721270986787475*^9, 3.721270987643468*^9}, {
   3.736166758869116*^9, 3.736166779032425*^9}, {3.736166887980913*^9, 
   3.7361669082600527`*^9}, {3.737228420114156*^9, 3.737228439819997*^9}, {
   3.7372287385488043`*^9, 3.737228841724893*^9}, 3.737228871781212*^9, {
   3.738433059129209*^9, 3.7384330601270027`*^9}},
 CellID->658679535,ExpressionUUID->"37c5d341-3199-4ee8-a3c9-b95ef8a76859"],

Cell["We therefore make the following definition:", "CodeCaption",
 CellChangeTimes->{{3.670846318341716*^9, 3.670846319373818*^9}, {
  3.670846367949575*^9, 3.670846380141957*^9}},
 CellID->1470493535,ExpressionUUID->"6ed5a967-f2bb-4155-928a-28d985aa2f86"],

Cell[TextData[{
 "A point ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]], "InlineMath",ExpressionUUID->
  "5bfa5670-eda9-49ca-938d-97160cd1dad4"],
 " on ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", 
    StyleBox["=",
     FontSlant->"Plain"], 
    StyleBox["0",
     FontSlant->"Plain"]}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "d47eef41-6b05-4520-acb8-a84eb9cc7f0e"],
 " is ",
 StyleBox["singular",
  FontSlant->"Plain"],
 " if ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]], "InlineMath",ExpressionUUID->
  "6c5fcbc6-c8f1-4018-bfa8-0b01f2a2cc65"],
 " is a solution to System ",
 StyleBox["2",
  FontSlant->"Plain"],
 " for all real numbers ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]], "InlineMath",ExpressionUUID->
  "64dee9e3-3308-4e2b-a15f-682b99d80b61"],
 "\[VeryThinSpace], ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]], "InlineMath",ExpressionUUID->
  "f2662e98-4546-458d-af57-561796c316c4"],
 "."
}], "Text",
 CellChangeTimes->{{3.7208817817348337`*^9, 3.7208818114735403`*^9}, {
  3.737228896260323*^9, 3.73722890233374*^9}},
 FontSlant->"Italic",
 CellID->851628969,ExpressionUUID->"9528328c-7e5a-406c-8b3b-710552717c52"],

Cell[TextData[{
 "Numerically, we can, for finding singular points, replace the word ",
 StyleBox["all",
  FontSlant->"Italic"],
 " with ",
 StyleBox["random. ",
  FontSlant->"Italic"],
 "Thus we can use our function ",
 StyleBox[ButtonBox["tangentRealPoints",
  BaseStyle->"Link"], "InlineCodeText"],
 " using two different random lines, and singular points should appear in \
both cases, whereas regular points should not."
}], "Text",
 CellChangeTimes->{{3.670846618058011*^9, 3.670846622585024*^9}, {
   3.670846685726101*^9, 3.670846920222445*^9}, {3.671273794729822*^9, 
   3.671273797449905*^9}, {3.67127384479374*^9, 3.671273848529434*^9}, 
   3.720884460291354*^9, {3.720890453087376*^9, 3.720890458416101*^9}, {
   3.7208905608200293`*^9, 3.720890562507547*^9}, {3.735909900400875*^9, 
   3.735909927507999*^9}, {3.737228927557581*^9, 3.7372289587815742`*^9}, 
   3.743478686162684*^9},
 CellID->1050422905,ExpressionUUID->"c57fe0cd-e9e7-47d9-9ca8-eb8cfe5a456d"],

Cell["We illustrate this using the Chebyshev quartic:", "CodeCaption",
 CellChangeTimes->{{3.735910002540135*^9, 3.7359100218807*^9}, {
  3.7372289668052797`*^9, 3.737228978132716*^9}},
 CellID->1177929817,ExpressionUUID->"16a2a7e6-afea-47a4-9ff6-42610b9a7a82"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{"1", "-", 
    RowBox[{"8", 
     RowBox[{"x", "^", "2"}]}], "+", 
    RowBox[{"8", 
     RowBox[{"x", "^", "4"}]}], "+", 
    RowBox[{"3", "y"}], "-", 
    RowBox[{"4", 
     RowBox[{"y", "^", "3"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.670847053004568*^9, 3.670847082542605*^9}, 
   3.720892454466421*^9, 3.720892508646166*^9},
 CellLabel->"In[14]:=",
 CellID->1446518598,ExpressionUUID->"d6cf130e-2056-4d40-8bea-6f383133c3ac"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"l", "=", 
  RowBox[{
   RowBox[{"RandomReal", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "2"}], "]"}], ".", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.670847053004568*^9, 3.670847082542605*^9}, 
   3.720892454466421*^9, 3.720892508646166*^9},
 CellLabel->"In[15]:=",
 CellID->875238349,ExpressionUUID->"f037499f-c301-4ce6-889f-c04cc8bb48b4"],

Cell[BoxData[
 RowBox[{
  RowBox[{"0.7013167387470287`", " ", "x"}], "-", 
  RowBox[{"0.20421716200899587`", " ", "y"}]}]], "Output",
 CellChangeTimes->{3.7208924363181057`*^9, 3.720892468421688*^9, 
  3.720892515075708*^9, 3.720900828356165*^9, 3.720900903075881*^9, 
  3.7359100503950253`*^9, 3.735989089797264*^9, 3.73598932212716*^9},
 CellLabel->"Out[15]=",
 CellID->1933428354,ExpressionUUID->"63b5c185-2f8e-4087-82af-00b4a7a20fef"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"k", "=", 
  RowBox[{
   RowBox[{"RandomReal", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "2"}], "]"}], ".", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.670847110069583*^9, 3.670847145014679*^9}, {
  3.670847247166677*^9, 3.67084724981516*^9}, {3.720892326589612*^9, 
  3.7208923282134666`*^9}},
 CellLabel->"In[16]:=",
 CellID->1421381865,ExpressionUUID->"0314b677-f013-49d2-8612-5a7b28780e29"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "0.6127930045085006`"}], " ", "x"}], "+", 
  RowBox[{"0.770037414322625`", " ", "y"}]}]], "Output",
 CellChangeTimes->{3.670847250760374*^9, 3.7208924363467083`*^9, 
  3.720892468462639*^9, 3.7208925151076317`*^9, 3.720900828400855*^9, 
  3.720900903105607*^9, 3.735910050425102*^9, 3.735989089818646*^9, 
  3.735989322140304*^9},
 CellLabel->"Out[16]=",
 CellID->1016589610,ExpressionUUID->"e821790d-dcd0-480e-a094-9784731efdeb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"run1", "=", 
  RowBox[{"tangentRealPoints", "[", 
   RowBox[{"f", ",", "l", ",", "x", ",", "y"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.670847273217008*^9, 3.67084731735857*^9}, 
   3.7208923376224813`*^9, {3.735910056253344*^9, 3.7359100607196302`*^9}},
 CellLabel->"In[17]:=",
 CellID->2001666530,ExpressionUUID->"0d9731c3-084f-467e-b401-147e5ceef240"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"8.497077974940307`", ",", "21.756222637096563`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.7071067811865476`", ",", "0.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.7071067811865476`", ",", "0.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.9215573672492338`"}], ",", "0.008032363935899895`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.`", ",", 
     RowBox[{"-", "0.5`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.`", ",", 
     RowBox[{"-", "0.5`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.9676621829072816`", ",", 
     RowBox[{"-", "0.7601894479195092`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.7071067811865476`"}], ",", "0.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.7071067811865476`"}], ",", "0.5`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.720892468491124*^9, 3.720892515140654*^9, 3.7209008284354353`*^9, 
   3.72090090315959*^9, {3.735910050456056*^9, 3.735910063710904*^9}, 
   3.735989089845457*^9, 3.735989322198475*^9},
 CellLabel->"Out[17]=",
 CellID->674182141,ExpressionUUID->"275c7d98-c9a9-40d1-a02b-6fd043ef1f6c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"run2", "=", 
  RowBox[{"tangentRealPoints", "[", 
   RowBox[{"f", ",", "k", ",", "x", ",", "y"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.670847273217008*^9, 3.67084731735857*^9}, 
   3.7208923376224813`*^9, {3.7372290180381613`*^9, 3.737229020541499*^9}},
 CellLabel->"In[18]:=",
 CellID->1923819757,ExpressionUUID->"964fd52d-aebd-4569-b350-f8eb6900d970"],

Cell[BoxData[
 RowBox[{"tangentrealpoints", "[", 
  RowBox[{
   RowBox[{"1", "-", 
    RowBox[{"8", " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"8", " ", 
     SuperscriptBox["x", "4"]}], "+", 
    RowBox[{"3", " ", "y"}], "-", 
    RowBox[{"4", " ", 
     SuperscriptBox["y", "3"]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "0.6127930045085006`"}], " ", "x"}], "+", 
    RowBox[{"0.770037414322625`", " ", "y"}]}], ",", "x", ",", "y"}], 
  "]"}]], "Output",
 CellChangeTimes->{3.7359890898675127`*^9, 3.735989322218539*^9},
 CellLabel->"Out[18]=",
 CellID->1140226826,ExpressionUUID->"77c9085f-6603-4a41-b939-58cbb0662e87"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"tangentRealPoints", "[", 
  RowBox[{
   RowBox[{"1", "-", 
    RowBox[{"8", " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"8", " ", 
     SuperscriptBox["x", "4"]}], "+", 
    RowBox[{"3", " ", "y"}], "-", 
    RowBox[{"4", " ", 
     SuperscriptBox["y", "3"]}]}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "0.9738578350417568`"}], " ", "x"}], "+", 
    RowBox[{"0.5455043467593894`", " ", "y"}]}], ",", "x", ",", "y"}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.735910069347885*^9, 3.7359100781119003`*^9}},
 CellLabel->"In[19]:=",
 CellID->1907445944,ExpressionUUID->"d9729157-e172-4a09-823e-d24c0ae0a098"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1.0162553326337618`", ",", "1.0289591169498826`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.7071067811865492`", ",", "0.500000000000002`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.7071067811865492`", ",", "0.500000000000002`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.`", ",", 
     RowBox[{"-", "0.499999999999999`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.`", ",", 
     RowBox[{"-", "0.499999999999999`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.9258499435720883`", ",", 
     RowBox[{"-", "0.8625505235872416`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.7419267946116742`"}], ",", "0.4405491119596276`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.7071067811865406`"}], ",", "0.5000000000000079`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.7071067811865406`"}], ",", "0.5000000000000079`"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.7359100728550043`*^9, 3.735910078782834*^9}, 
   3.735989089891819*^9, 3.7359893222459507`*^9},
 CellLabel->"Out[19]=",
 CellID->794978889,ExpressionUUID->"c9a1cb89-176a-441e-9464-6a4448f64b39"]
}, Open  ]],

Cell["We note that the following points are repeated in both runs:", \
"CodeCaption",
 CellChangeTimes->{{3.670847431805098*^9, 3.670847488014467*^9}, 
   3.720892605230899*^9},
 CellID->1299597481,ExpressionUUID->"be8331cc-eb32-4d81-892e-957922882d27"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sing", "=", 
  RowBox[{"run1", "[", 
   RowBox[{"[", 
    RowBox[{"{", 
     RowBox[{"1", ",", "3", ",", 
      RowBox[{"-", "1"}]}], "}"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.670847494267789*^9, 3.670847510982776*^9}, {
  3.670847801559677*^9, 3.670847803270779*^9}, {3.735910330476491*^9, 
  3.73591034928753*^9}},
 CellLabel->"In[20]:=",
 CellID->136019755,ExpressionUUID->"c0328773-6259-45c6-be35-5624dcaee971"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"8.497077974940307`", ",", "21.756222637096563`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.7071067811865476`", ",", "0.5`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.7071067811865476`"}], ",", "0.5`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.670847514389044*^9, 3.670847805360216*^9, 
  3.720900828567774*^9, 3.720900903257902*^9, 3.735910084179596*^9, 
  3.735910350446239*^9, 3.73598908991372*^9, 3.735989322261951*^9},
 CellLabel->"Out[20]=",
 CellID->566689070,ExpressionUUID->"0647cca1-c524-47ae-961c-8c6ead36aba7"]
}, Open  ]],

Cell[TextData[{
 "The following plot gives further confirmation. Note the use of ",
 ButtonBox["Epilog",
  BaseStyle->"Link"],
 " to get large red points:"
}], "CodeCaption",
 CellChangeTimes->{{3.670847523030633*^9, 3.670847523894283*^9}, {
   3.670847680734413*^9, 3.67084782280715*^9}, 3.7208844603188763`*^9, {
   3.720892657094578*^9, 3.720892661183292*^9}, {3.735910127475738*^9, 
   3.735910133951977*^9}, {3.735910171733653*^9, 3.735910195562839*^9}, {
   3.737229055756686*^9, 3.7372290704534607`*^9}},
 CellID->2024130097,ExpressionUUID->"b51a909a-1c1e-4a5d-8fb9-cead7b66ceba"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"f", "\[Equal]", "0"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", " ", 
      RowBox[{"PointSize", "[", "Large", "]"}], ",", 
      RowBox[{"Point", "[", "sing", "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.67084782693354*^9, 3.670847841662923*^9}, {
  3.670847911302724*^9, 3.670847945031177*^9}, {3.735910139658043*^9, 
  3.735910168122511*^9}, {3.735910198292472*^9, 3.7359102588473597`*^9}},
 CellLabel->"In[21]:=",
 CellID->674005786,ExpressionUUID->"7117a3c6-58ce-457f-9115-9b21f4ad931b"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdWglUTW0XLoWMFcqQMTIWH0J8ZQulDKlMoWSIUD4ZSsiYsVCJkOEjQygR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   "], {{}, {}, 
    TagBox[
     TooltipBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJwl1Gl4CAQcBvDNuY3ZYZjZxg7GMDPXNvewCxuzw9A1uiQTpVAqRzmKosNR
FOUouqO76KSDIqTLldKhw1E61G9PH37v//v7PO8/oaq6ZGJgQEDABaLm1qI2
dahLPeoTRDAhNKAhoTQijHAiiKQxUTShKc2IpjkxtCCWOOJpSSsSSCSJZFrT
hhTa0o5U2tOBjqTRiXQ6k0EXutKN7vQgkyyy6UkvetOHvvSjPzkMYCCDyCWP
fAooZDBDGEoRxQxjOCWMoJQyyqlgJJWMYjRjajrnQi7iYi6hirGM41Iu43Ku
4ErGcxUTuJqJVDOJa5jMFK7lOqZyPTcwjenM4EZuYiY3cwu3MovZzGEut3E7
85jPAhZyB3eyiMXcxd0sYSn3cC/3cT/LWM4KVvIAD7KK1TzEw6xhLY/wKOtY
zwY28hiPs4nNPMGTPMXTPMOzPMfzbGErL/AiL/Eyr/Aqr/E6b7CN7bzJW7zN
O7zLe+xgJ+/zAR/yEbvYzcd8wh728in72M8BPuMgn/MFX/IVX3OIwxzhKMf4
huN8y3ec4Ht+4Ed+4iQ/8wu/8hunOM0ZzvI7f3COP/mLv/mH8/xLzfgDqUVt
6lCXetQniGBCaEBDQmlEGOFEEEljomhCU5oRTXNiaEEsccTTklYkkEgSybSm
DSm0pR2ptKcDHUmjE+l0JoMudKUb3elBJllk05Ne9KYPfelHf3IYwEAGkUse
+RRQyGCGMJQiihnGcEoYQSlllFPBSCoZxWjGBP7/c/8DGhiTAw==
        "]], 
       LineBox[CompressedData["
1:eJwl00OwGAYABNAf27bZ2LbV2Pyxbdu209ht0th20sa2basv08Ob2dOedpME
tq/cLkhAQECsoAEB9YUGNKQRgTSmCU1pRnNa0JJWtKYNbflV1J4OdKQTnelC
V7rRnR70pBe96UNf+tGfAQxkEIMZwlCGMZwRjGQUoxnDWMYxnglMZBKTmcJU
pjGdGcxkFrOZw1zmMZ8F/MFCFrGYJSxlGctZwUpWsZo1rOVP/mId6/mbDWxk
E5vZwla2sZ0d7GQXu9nDXvaxnwMc5BCHOcJRjnGcE5zkFP/wL6c5w1nOcZ4L
XOQSl7nCVa5xnRvc5Ba3ucNd7nGfBzzkEY95wlOe8ZwXvOQVr3nDW97xng98
5BOf+cJXvvGdH/wkwBaDEJRgBCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGD
/r/z2MQhLvGITwISkojEJCEpyUhOClKSitSkIS2/kY70ZCAjmchMFrKSjezk
ICe5yE0e8pKP/BSgIIUoTBGKUozilKAkpShNGcpSjvJU4HcqUonKVKEq1ahO
DWpSi9rUoS71fv2fBjSkEYE0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelG
d3rQk170pg996Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0
ZjCTWcxmDnOZx3wW8AcLWcRilrCUZSxnBStZxWrWsJY/+Yt1rOdvNrCRTWxm
C1vZxnZ2sJNd7GYPe9nHfg5wkEMc5ghHOcZxTnCSU/zDv5zmDGc5x3kucJFL
XOYKV7nGdW5wk1vc5g53ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU98
5gtf+cZ3fvCTgGD+T1CCEZwQhCQUoQlDWMIRnghEJBKRiUJUohGdGMQkFrGJ
Q1ziEZ8EJCQRiUlCUpKRnBSkJBWpSUNafiMd6clARjKRmSxkJRvZyUFOcpGb
POQlH/kpQEEKUZgiFKUYxSlBSUpRmjKUpRzlqcDvVKQSlalCVapRnRrUpBa1
qUNd6lGfBjSkEYE0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYL/wFuOw5M
        "]], 
       LineBox[{885, 886, 887, 888, 889, 890, 891, 892, 893, 894, 895, 896, 
        897, 898, 899, 900, 901, 902, 903, 904, 905, 906, 907}], 
       LineBox[{908, 909, 910, 911, 912, 913, 914, 915, 916, 917, 918, 919}], 
       LineBox[{920, 921, 922, 923}], LineBox[{924, 925, 926}], 
       LineBox[{927, 928, 929}], LineBox[{930, 931}]},
      RowBox[{
        RowBox[{"1", "-", 
          RowBox[{"8", " ", 
            SuperscriptBox[
             TagBox["x", HoldForm], "2"]}], "+", 
          RowBox[{"8", " ", 
            SuperscriptBox[
             TagBox["x", HoldForm], "4"]}], "+", 
          RowBox[{"3", " ", 
            TagBox["y", HoldForm]}], "-", 
          RowBox[{"4", " ", 
            SuperscriptBox[
             TagBox["y", HoldForm], "3"]}]}], "\[Equal]", "0"}]],
     Annotation[#, 
      1 - 8 HoldForm[$CellContext`x]^2 + 8 HoldForm[$CellContext`x]^4 + 
       3 HoldForm[$CellContext`y] - 4 HoldForm[$CellContext`y]^3 == 0, 
      "Tooltip"]& ]}],
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Epilog->{
    RGBColor[1, 0, 0], 
    PointSize[Large], 
    PointBox[{{8.497077974940307, 21.756222637096563`}, {0.7071067811865476, 
     0.5}, {-0.7071067811865476, 0.5}}]},
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
  PlotRange->{{-2, 2}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.735910260155857*^9, 3.7359103540184937`*^9, 
  3.7359890900316*^9, 3.7359893223714123`*^9},
 CellLabel->"Out[21]=",
 CellID->1131247470,ExpressionUUID->"f5fe9e51-325e-4b49-b7b1-77cad13de264"]
}, Open  ]],

Cell[TextData[{
 "The above example also shows that singular points are actually multiple \
zeros in System 2, so an alternate strategy for finding singular points is to \
look for multiple zeros of ",
 StyleBox[ButtonBox["tangentRealPoints",
  BaseStyle->"Link"], "InlineCodeText"],
 " for one random line. The Wolfram Language reports multiple zeros by \
repetition; however, repeated zeros cause difficulty to numerical solvers and \
may be reported as zeros that are close but not the same to full precision. \
See Appendix 1 for more details. Thus we apply a tolerance to check for \
repeated zeros."
}], "Text",
 CellChangeTimes->{{3.670848074374383*^9, 3.670848081102806*^9}, {
  3.670848137710616*^9, 3.670848179934661*^9}, {3.670848277718756*^9, 
  3.670848370358923*^9}, {3.670848469318989*^9, 3.670848472463436*^9}, {
  3.670848556655443*^9, 3.670848558183206*^9}, {3.670848616807408*^9, 
  3.670848628335265*^9}, {3.670848787710382*^9, 3.670849030169419*^9}, {
  3.7208844603475313`*^9, 3.7208844604313917`*^9}, {3.720892732493301*^9, 
  3.720892741511773*^9}, {3.7208927916714487`*^9, 3.720892797704905*^9}, {
  3.720892842555731*^9, 3.720892842979619*^9}, {3.7359104669572897`*^9, 
  3.7359104710043488`*^9}, {3.737229089945507*^9, 3.7372291242862177`*^9}, {
  3.743478753350669*^9, 3.7434787803985367`*^9}, {3.74382185308337*^9, 
  3.743821853507016*^9}},
 CellID->152641752,ExpressionUUID->"7cd44c5d-87e0-4e8d-8bae-296ca1ebd94d"],

Cell[TextData[{
 "The Wolfram Language function ",
 ButtonBox["Tally",
  BaseStyle->"Link"],
 " is useful for this:"
}], "CodeCaption",
 CellChangeTimes->{{3.670848074374383*^9, 3.670848081102806*^9}, {
  3.670848137710616*^9, 3.670848179934661*^9}, {3.670848277718756*^9, 
  3.670848370358923*^9}, {3.670848469318989*^9, 3.670848472463436*^9}, {
  3.670848556655443*^9, 3.670848558183206*^9}, {3.670848616807408*^9, 
  3.670848628335265*^9}, {3.670848787710382*^9, 3.670849030169419*^9}, {
  3.7208844603475313`*^9, 3.7208844604313917`*^9}, {3.720892732493301*^9, 
  3.720892740459898*^9}, {3.7384330893350153`*^9, 3.73843309315022*^9}, {
  3.738433133814061*^9, 3.738433137742947*^9}, {3.7434788027171717`*^9, 
  3.743478804742283*^9}},
 CellID->2117805271,ExpressionUUID->"12c09539-ae72-492d-bb80-f4647d70c86d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Tally", "[", 
  RowBox[{"run1", ",", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"Norm", "[", 
      RowBox[{"#1", "-", "#2"}], "]"}], "<", "1.*^-6"}], "&"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.67084903487359*^9, 3.670849121167451*^9}, {
  3.670850143600986*^9, 3.670850145661912*^9}, {3.670850952944979*^9, 
  3.670850953662934*^9}},
 CellLabel->"In[22]:=",
 CellID->1518649280,ExpressionUUID->"8a2f875b-3cbf-4d52-8289-608609beecde"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"8.497077974940307`", ",", "21.756222637096563`"}], "}"}], ",", 
     "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.7071067811865476`", ",", "0.5`"}], "}"}], ",", "2"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.9215573672492338`"}], ",", "0.008032363935899895`"}], 
      "}"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.`", ",", 
       RowBox[{"-", "0.5`"}]}], "}"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0.9676621829072816`", ",", 
       RowBox[{"-", "0.7601894479195092`"}]}], "}"}], ",", "1"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "0.7071067811865476`"}], ",", "0.5`"}], "}"}], ",", "2"}],
     "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.670849081040981*^9, 3.670849122976006*^9}, 
   3.670850147448475*^9, 3.670850954935121*^9, 3.720900828661821*^9, 
   3.720900903558226*^9, 3.7359104907883453`*^9, 3.735910669908948*^9, 
   3.735989090061963*^9, 3.7359893223826847`*^9},
 CellLabel->"Out[22]=",
 CellID->1666799557,ExpressionUUID->"82c5047c-a103-4baf-8985-31357a6170f1"]
}, Open  ]],

Cell[TextData[{
 "Therefore, our three singular points are counted twice, whereas the other \
solutions of System 2 are counted only once. This procedure for counting \
singular points would then become useful after extracting the distinct \
singular points from the ",
 Cell[BoxData[
 "Tally"], "InlineCodeText",ExpressionUUID->
  "164a7bfc-5044-4812-864f-030ea3b0c9f2"],
 ". The tolerance can be changed by the user by modifying the first line if \
necessary."
}], "Text",
 CellChangeTimes->{{3.670849160348402*^9, 3.670849303575233*^9}, {
   3.670850869304024*^9, 3.670850904754302*^9}, {3.670850960120778*^9, 
   3.67085103597658*^9}, {3.720884460459799*^9, 3.720884460570746*^9}, {
   3.720892934563778*^9, 3.720892934843321*^9}, {3.727817317406291*^9, 
   3.727817326901558*^9}, {3.737229197311067*^9, 3.73722920062222*^9}, 
   3.7372292716630373`*^9, {3.738433165944386*^9, 3.738433168206307*^9}, {
   3.738433250310934*^9, 3.738433250557817*^9}, {3.7384345621074343`*^9, 
   3.738434582385659*^9}, {3.738505929413227*^9, 3.738505935317666*^9}, 
   3.74347870471902*^9, 3.74347875011088*^9, {3.743478816407043*^9, 
   3.743478817222025*^9}},
 CellID->702659090,ExpressionUUID->"f9e0a4c5-408d-4824-9cb9-5635ee3b857f"],

Cell[TextData[{
 "Here we use ",
 ButtonBox["Flatten",
  BaseStyle->"Link"],
 " to reduce the level of subexpressions and lists, thereby removing the \
duplicates:"
}], "CodeCaption",
 CellChangeTimes->{{3.7208930049494658`*^9, 3.720893016747672*^9}},
 CellID->456122122,ExpressionUUID->"498b380b-5f4a-4fc9-9cfa-06298db7cced"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"realSingularPoints", "[", 
    RowBox[{"f_", ",", "x_", ",", "y_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "eps", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"eps", "=", "1.*^-6"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Flatten", "[", 
       RowBox[{
        RowBox[{"Take", "[", 
         RowBox[{
          RowBox[{"Select", "[", 
           RowBox[{
            RowBox[{"Tally", "[", 
             RowBox[{
              RowBox[{"tangentRealPoints", "[", 
               RowBox[{"f", ",", 
                RowBox[{
                 RowBox[{"RandomReal", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "2"}], "]"}], 
                 ".", 
                 RowBox[{"{", 
                  RowBox[{"x", ",", "y"}], "}"}]}], ",", "x", ",", "y"}], 
               "]"}], ",", 
              RowBox[{
               RowBox[{
                RowBox[{"Norm", "[", 
                 RowBox[{"#1", "-", "#2"}], "]"}], "<", "eps"}], "&"}]}], 
             "]"}], ",", 
            RowBox[{
             RowBox[{
              RowBox[{"#", "[", 
               RowBox[{"[", "2", "]"}], "]"}], ">", "1"}], "&"}]}], "]"}], 
          ",", "All", ",", "1"}], "]"}], ",", "1"}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.7359105326879053`*^9, 3.735910539967133*^9}, {
  3.735910619445795*^9, 3.735910624601116*^9}},
 CellLabel->"In[23]:=",
 CellID->1895188357,ExpressionUUID->"beca4d7c-06c4-4ea9-8a81-259653b4c367"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"realSingularPoints", "[", 
  RowBox[{"f", ",", "x", ",", "y"}], "]"}]], "Input",
 CellChangeTimes->{{3.670851054076168*^9, 3.670851062286272*^9}, {
  3.735910635489717*^9, 3.735910649158483*^9}},
 CellLabel->"In[24]:=",
 CellID->1078762612,ExpressionUUID->"df375498-16e8-4ada-b709-b8bc0f488279"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.7071067811865493`", ",", "0.499999999999999`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.`", ",", 
     RowBox[{"-", "0.4999999999999999`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.707106781186547`"}], ",", "0.49999999999999867`"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.670851062942732*^9, 3.671274448403718*^9, 3.7209008287011137`*^9, 
   3.720900903633909*^9, {3.735910651738736*^9, 3.735910659106532*^9}, 
   3.7359890901118507`*^9, 3.735989322421772*^9},
 CellLabel->"Out[24]=",
 CellID->241721345,ExpressionUUID->"59e453a6-dd51-4d4e-891d-44de673835d4"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.3 Infinite Points", "Subsection",
 CellChangeTimes->{{3.670928399850675*^9, 3.670928426121827*^9}},
 CellID->291420385,ExpressionUUID->"7dd27c03-60ee-4b6d-9694-5833cbccf3b2"],

Cell[TextData[{
 "In Chapter 1, we introduced the idea of ",
 StyleBox["infinite points",
  FontSlant->"Italic"],
 " of a line. We extend this idea to an arbitrary real algebraic plane \
curve."
}], "Text",
 CellChangeTimes->{{3.670928438853513*^9, 3.670928524531921*^9}, {
   3.717681775929832*^9, 3.717681780042238*^9}, {3.7208844606533737`*^9, 
   3.720884460681039*^9}, 3.737229456648834*^9},
 CellID->520380798,ExpressionUUID->"9fbf5abb-0e8d-4cdd-99e8-2e69941e06b3"],

Cell[TextData[{
 "But first, given a bivariate polynomial ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]], "InlineMath",ExpressionUUID->
  "25d06df4-fe81-436c-8187-0fab90e4b6b0"],
 ", we group all the monomials of the same total degree ",
 Cell[BoxData[
  FormBox["j", TraditionalForm]], "InlineMath",ExpressionUUID->
  "64dcbb52-b919-4786-bf9e-abbe9d48d54a"],
 " together and call this the ",
 StyleBox["form",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["f", 
    RowBox[{"(", "j", "\[VeryThinSpace]", ")"}]], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"e112f04b-1e6c-4880-bd30-415ba272e579"],
 ", where the total degree of ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]], "InlineMath",ExpressionUUID->
  "c82f3201-be26-440e-bfd3-b037978e85c9"],
 " is ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]], "InlineMath",ExpressionUUID->
  "b0f4b881-e952-4bb5-b44f-20d907c43c90"],
 Cell[BoxData[
 "."], "InlineCodeText",ExpressionUUID->"0405f4e5-615b-41c5-a1fd-02cfa4efff00"]
}], "Text",
 CellChangeTimes->{{3.670929284146179*^9, 3.670929493356283*^9}, {
   3.670930138580174*^9, 3.670930159083843*^9}, {3.7208818837825327`*^9, 
   3.720881939555066*^9}, {3.720894329663837*^9, 3.720894382681505*^9}, {
   3.737229487362041*^9, 3.737229491626549*^9}, {3.737229542895561*^9, 
   3.737229543022785*^9}, 3.743478844318125*^9},
 CellID->1311794667,ExpressionUUID->"573f7d23-dded-4ab2-bf1f-521829a53366"],

Cell[BoxData[
 FormBox[
  RowBox[{"f", "=", 
   RowBox[{
    SubscriptBox["f", 
     RowBox[{"(", "0", ")"}]], "+", 
    SubscriptBox["f", 
     RowBox[{"(", "1", ")"}]], "+", "\[CenterEllipsis]", "+", 
    SubscriptBox["f", 
     RowBox[{"(", "n", ")"}]]}]}], TraditionalForm]], "DisplayFormula",
 CellChangeTimes->{{3.701011308888461*^9, 3.7010114285460873`*^9}, {
   3.701011728022867*^9, 3.701011734886795*^9}, {3.701024399831842*^9, 
   3.7010243998318863`*^9}, {3.701054428887748*^9, 3.701054453895719*^9}, {
   3.702649770695331*^9, 3.702649786305251*^9}, 3.7028395501448593`*^9, 
   3.720884627994006*^9, {3.7208847326811523`*^9, 3.72088474848244*^9}, {
   3.720885027112562*^9, 3.720885124886622*^9}, {3.720885155619546*^9, 
   3.720885195470628*^9}, {3.7208852449588747`*^9, 3.720885299518619*^9}, 
   3.720885373119831*^9, 3.721271162520026*^9, {3.743822730114455*^9, 
   3.7438227702002277`*^9}},
 CellID->183309706,ExpressionUUID->"1f1a7a52-43a7-49c4-b6ba-e87b5ea69e6c"],

Cell[TextData[{
 "We also use the notation ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["f", "max"], "=", 
    SubscriptBox["f", 
     RowBox[{"(", "n", ")"}]]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"c2045c13-4a82-4a7a-aab0-0f127e165a33"],
 ", the ",
 StyleBox["maximal degree form",
  FontSlant->"Italic"],
 " of ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]], "InlineMath",ExpressionUUID->
  "e3102883-5f21-4e8e-bfc5-9809b9b155fb"],
 "."
}], "Text",
 CellChangeTimes->{{3.670929736462852*^9, 3.670929872875598*^9}, {
  3.670929974474713*^9, 3.670930000962786*^9}, {3.717682023609967*^9, 
  3.717682113469534*^9}, {3.720881964262455*^9, 3.720881966506916*^9}, {
  3.7208844607349586`*^9, 3.720884460763186*^9}, {3.7208943255845623`*^9, 
  3.72089432703059*^9}},
 CellID->347331623,ExpressionUUID->"6cd3a423-1c93-46e6-87ef-fd6cd9002742"],

Cell["For example, if", "Text",
 CellChangeTimes->{{3.717682164716304*^9, 3.717682167555762*^9}, {
   3.717682275383403*^9, 3.717682275935861*^9}, 3.7372295678072643`*^9},
 CellID->1489422911,ExpressionUUID->"46dbc728-50bc-48b2-9fe6-1d5150dd46e3"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{"f", "=", " ", 
    RowBox[{"3", " ", "+", "x", "-", 
     RowBox[{"3", "y"}], "+", 
     RowBox[{"2", 
      SuperscriptBox["x", "2"]}], "-", 
     RowBox[{"3", "x", " ", "y"}], "+", 
     SuperscriptBox["y", "2"]}]}], ","}], TraditionalForm]], "DisplayFormula",\

 CellChangeTimes->{{3.701011308888461*^9, 3.7010114285460873`*^9}, {
   3.701011728022867*^9, 3.701011734886795*^9}, {3.701024399831842*^9, 
   3.7010243998318863`*^9}, {3.701054428887748*^9, 3.701054453895719*^9}, {
   3.702649770695331*^9, 3.702649786305251*^9}, 3.7028395501448593`*^9, 
   3.720884627994006*^9, {3.7208847326811523`*^9, 3.72088474848244*^9}, {
   3.720885027112562*^9, 3.720885124886622*^9}, {3.720885155619546*^9, 
   3.720885195470628*^9}, {3.7208852449588747`*^9, 3.720885299518619*^9}, 
   3.720885373119831*^9, 3.7208854695110283`*^9, 3.737229588383195*^9},
 CellID->1803346608,ExpressionUUID->"f484d857-336f-4d37-898f-d5bf8e06cafa"],

Cell["then", "Text",
 CellChangeTimes->{{3.717682207269711*^9, 3.717682280840155*^9}, 
   3.720884460791421*^9, 3.720885472990199*^9, {3.7372295810231743`*^9, 
   3.737229581182557*^9}},
 CellID->1121242931,ExpressionUUID->"9e8a71c7-64cd-42c7-86e1-7e99fcd742e0"],

Cell[BoxData[{
 FormBox[
  RowBox[{
   SubscriptBox["f", 
    RowBox[{"(", "0", ")"}]], "=", " ", "3"}], 
  TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{
   SubscriptBox["f", 
    RowBox[{"(", "1", ")"}]], "=", " ", 
   RowBox[{"x", "-", 
    RowBox[{"3", "y"}]}]}], TraditionalForm], "\[IndentingNewLine]", 
 FormBox[
  RowBox[{
   SubscriptBox["f", Cell[
    "(2)",ExpressionUUID->"10c826e4-fd63-4319-a19e-630babe70785"]], "=", " ", 
   
   RowBox[{
    RowBox[{"2", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{"3", "x", " ", "y"}], "+", 
    RowBox[{
     SuperscriptBox["y", "2"], "."}]}]}], TraditionalForm]}], "DisplayFormula",\

 CellChangeTimes->{{3.701011308888461*^9, 3.7010114285460873`*^9}, {
   3.701011728022867*^9, 3.701011734886795*^9}, {3.701024399831842*^9, 
   3.7010243998318863`*^9}, {3.701054428887748*^9, 3.701054453895719*^9}, {
   3.702649770695331*^9, 3.702649786305251*^9}, 3.7028395501448593`*^9, 
   3.720884627994006*^9, {3.7208847326811523`*^9, 3.72088474848244*^9}, {
   3.720885027112562*^9, 3.720885124886622*^9}, {3.720885155619546*^9, 
   3.720885195470628*^9}, {3.7208852449588747`*^9, 3.720885299518619*^9}, 
   3.720885373119831*^9, {3.7208854695110283`*^9, 3.720885487287036*^9}, 
   3.7372295972713203`*^9},
 CellID->154192464,ExpressionUUID->"383164bb-75c1-4fe4-b4c7-4b4eb90f9dd4"],

Cell["Thus", "Text",
 CellChangeTimes->{{3.717682420380008*^9, 3.717682487023317*^9}, 
   3.720885506438127*^9},
 CellID->768947690,ExpressionUUID->"0942bd66-0a50-4d0c-933d-c18681a6a93f"],

Cell[BoxData[
 FormBox[
  RowBox[{
   SubscriptBox["f", "max"], "=", 
   RowBox[{
    SubscriptBox["f", 
     RowBox[{"(", "2", ")"}]], "=", " ", 
    RowBox[{
     RowBox[{"2", 
      RowBox[{"x", "^", "2"}]}], "-", 
     RowBox[{"3", "x", " ", "y"}], "+", 
     RowBox[{
      SuperscriptBox["y", "2"], "."}]}]}]}], 
  TraditionalForm]], "DisplayFormula",
 CellChangeTimes->{{3.701011308888461*^9, 3.7010114285460873`*^9}, {
   3.701011728022867*^9, 3.701011734886795*^9}, {3.701024399831842*^9, 
   3.7010243998318863`*^9}, {3.701054428887748*^9, 3.701054453895719*^9}, {
   3.702649770695331*^9, 3.702649786305251*^9}, 3.7028395501448593`*^9, 
   3.720884627994006*^9, {3.7208847326811523`*^9, 3.72088474848244*^9}, {
   3.720885027112562*^9, 3.720885124886622*^9}, {3.720885155619546*^9, 
   3.720885195470628*^9}, {3.7208852449588747`*^9, 3.720885299518619*^9}, 
   3.720885373119831*^9, {3.7208854695110283`*^9, 3.7208855034149237`*^9}, 
   3.7212711995359488`*^9, 3.737229599334613*^9},
 CellID->1423577191,ExpressionUUID->"b601d851-73be-4d9b-ba06-76d80ee6f934"],

Cell[TextData[{
 "Gauss had pointed out in his 1798 dissertation that if ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"||", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}], "||"}], "=", 
    SqrtBox[
     RowBox[{
      SuperscriptBox["x", "2"], "+", 
      SuperscriptBox["y", "2"]}]]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"93c8fad6-2883-49b9-8604-79cd7335c6d5"],
 " is large, the curve ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["f", "max"], "=", "0"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"f8e5a651-ce85-47a8-b978-cf729982e463"],
 " approximates the curve ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "=", "0"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "16fe02b0-b1c8-4ac2-8b15-d101b3479a07"],
 ". More precisely, for ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]], "InlineMath",ExpressionUUID->
  "bc4e56aa-acfb-44e6-92d1-a8e2cc888c68"],
 " on the curve ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "=", "0"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "a14aa4a6-f295-4b5f-acb7-6d5f67ccabd4"],
 ", there is a ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]], "InlineMath",ExpressionUUID->
  "668bc58e-bfbf-4268-a353-b4761273abca"],
 Cell[BoxData[
 " "], "InlineCodeText",ExpressionUUID->
  "6e52a8e3-cfac-4752-9a89-5f72c6e49655"],
 "on the curve ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["f", "max"], "=", "0"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"fff69e8d-b3d0-4b3b-bd07-70e854173a69"],
 Cell[BoxData[
 " "], "InlineCodeText",ExpressionUUID->
  "eced9779-ec72-4654-957e-ec910991cb93"],
 " so that ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"||", 
     RowBox[{"p", "-", "q"}], "||"}], "p"], TraditionalForm]], "InlineMath",
  ExpressionUUID->"ab7c141c-4d89-4099-9d03-b3adb6901dce"],
 " is as small as you like as long as ",
 Cell[BoxData[
  FormBox[
   RowBox[{"||", "p", "||"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "de5c42cb-3614-46e6-bf0a-8a34adace2f3"],
 " is large enough."
}], "Text",
 CellChangeTimes->{{3.670932221579369*^9, 3.67093262578827*^9}, {
   3.670932672380148*^9, 3.670932737876305*^9}, {3.670932798508629*^9, 
   3.670932909308389*^9}, {3.670932949084799*^9, 3.670932963694443*^9}, {
   3.717682547664762*^9, 3.717682558475625*^9}, {3.717682602989306*^9, 
   3.717682606292615*^9}, {3.717682654119691*^9, 3.717682765350848*^9}, {
   3.717682796559241*^9, 3.717682920245206*^9}, {3.720881975438383*^9, 
   3.720882020582301*^9}, {3.720884460820135*^9, 3.720884460850032*^9}, {
   3.721270694020129*^9, 3.721270694020197*^9}, 3.737229610128147*^9, 
   3.73723003640012*^9},
 CellID->1290324231,ExpressionUUID->"d5aa0794-7fb3-400b-9108-17e3b3fe2a1c"],

Cell[TextData[{
 "Now ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["f", "max"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "45f27734-2660-4c86-94b8-c30dd9eff708"],
 " is homogeneous, so if ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["x", "0"], ",", 
      SubscriptBox["y", "0"]}], "}"}], "\[NotEqual]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"abff15d6-e780-4203-8e05-aba6e70dada0"],
 " is a real point on ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["f", "max"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "705d949f-f370-4ae2-87ca-53d8c5c981cd"],
 ", then so is ",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"r", " ", 
       SubscriptBox["x", "0"]}], ",", 
      RowBox[{"r", " ", 
       SubscriptBox["y", "0"]}]}], "}"}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"58010487-d688-41bc-bf58-39ff126c40fc"],
 " for any real ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]], "InlineMath",ExpressionUUID->
  "d1aec10d-2946-4bcb-a126-139aa4a1e91f"],
 "; hence, this set of solutions is a line through ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{"0", ",", "0"}], "}"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"1d3c9b54-19d8-451a-9113-b7a850a28c7a"],
 " with direction vector ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["x", "0"], ",", 
     SubscriptBox["y", "0"]}], "}"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"5d96028f-81f9-48bc-ac0d-c74246a0c7ae"],
 ". It is easily seen from the discussion in Chapter 1 that ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["x", "0"], ",", 
     SubscriptBox["y", "0"], ",", "0"}], "}"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"2dd9da81-648a-45e5-a617-a30e33090e9d"],
 " is the ",
 StyleBox["infinite point ",
  FontSlant->"Italic"],
 "on this line."
}], "Text",
 CellChangeTimes->{{3.670932221579369*^9, 3.67093262578827*^9}, {
   3.670932672380148*^9, 3.670932737876305*^9}, {3.670932798508629*^9, 
   3.670932909308389*^9}, {3.670932949084799*^9, 3.670932965723926*^9}, {
   3.670933197763693*^9, 3.670933242620111*^9}, {3.670933319083859*^9, 
   3.670933383443921*^9}, {3.670933419996977*^9, 3.670933488452041*^9}, {
   3.670933595084132*^9, 3.670933595852158*^9}, {3.670934715516726*^9, 
   3.670934828924976*^9}, {3.670934868172784*^9, 3.670934974589519*^9}, {
   3.670935123853732*^9, 3.670935123853802*^9}, {3.670935327757466*^9, 
   3.670935329813304*^9}, {3.7176831522187*^9, 3.717683240804312*^9}, {
   3.7208820346826572`*^9, 3.720882111878316*^9}, {3.720884460878376*^9, 
   3.7208844609069157`*^9}, 3.720890723641708*^9, {3.721270688581628*^9, 
   3.721270688581703*^9}, {3.7212707409419394`*^9, 3.7212707409420156`*^9}, {
   3.721271214594192*^9, 3.721271214594266*^9}, {3.721271254257984*^9, 
   3.721271254258058*^9}, 3.737229705983653*^9, {3.737230059303561*^9, 
   3.7372300742715*^9}},
 CellID->1057843196,ExpressionUUID->"c2678c61-4fee-4217-a874-b32d9efd5315"],

Cell[TextData[{
 "The infinite points",
 StyleBox[" ",
  FontSlant->"Italic"],
 "described above will be called ",
 StyleBox["infinite points of the curve ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox["f", TraditionalForm]], "InlineMath",ExpressionUUID->
  "e65656b1-dfab-469c-ae6d-8701609fdf2f"],
 "\[VeryThinSpace]. This definition will be further justified in Chapters 6 \
and 8."
}], "Text",
 CellChangeTimes->{{3.670935067084983*^9, 3.670935075212503*^9}, {
   3.6709351074286*^9, 3.670935108260677*^9}, 3.670935149388759*^9, {
   3.670935194460618*^9, 3.670935261407383*^9}, {3.720882117846053*^9, 
   3.720882121246112*^9}, 3.720894415431754*^9, {3.737230094895453*^9, 
   3.7372301014875193`*^9}},
 CellID->746869226,ExpressionUUID->"c928dd3f-8b3c-4b37-b758-a7fb6bed89bd"],

Cell["Examples of infinite points:", "CodeCaption",
 CellChangeTimes->{{3.717512583352213*^9, 3.717512590258948*^9}, 
   3.720899849541316*^9},
 CellID->1566774314,ExpressionUUID->"3cf21d8b-e565-4913-b0e9-8bb9ff721cff"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "=", 
  RowBox[{"gaussCurve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"z", "^", "3"}], "-", 
     RowBox[{"3", "z"}], "+", "1"}], ",", "x", ",", "y", ",", "z"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.670935835189939*^9, 3.670935870429281*^9}, {
  3.735911032773076*^9, 3.735911053500794*^9}},
 CellLabel->"In[25]:=",
 CellID->1639501792,ExpressionUUID->"0e629812-7fee-48ab-a179-611b18317498"],

Cell[BoxData[
 RowBox[{"1", "-", 
  RowBox[{"3", " ", "x"}], "+", 
  SuperscriptBox["x", "3"], "-", 
  RowBox[{"3", " ", "x", " ", 
   SuperscriptBox["y", "2"]}]}]], "Output",
 CellChangeTimes->{
  3.670935871963514*^9, 3.7208945055797358`*^9, 3.720900828781351*^9, 
   3.720900903679174*^9, {3.735911043784031*^9, 3.7359110545088*^9}, 
   3.7359890901380444`*^9, 3.735989322440668*^9},
 CellLabel->"Out[25]=",
 CellID->748428912,ExpressionUUID->"3fe55207-faa5-4347-9ad2-0c7e35d50a0d"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"fmax", " ", "=", " ", 
   RowBox[{
    RowBox[{"x", "^", "3"}], "-", 
    RowBox[{"3", "x", " ", 
     RowBox[{"y", "^", "2"}]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.670935888227011*^9, 3.670935906637291*^9}, {
   3.670936051513258*^9, 3.670936058357282*^9}, 3.720894455407997*^9},
 CellLabel->"In[26]:=",
 CellID->659772559,ExpressionUUID->"77367460-5905-4ee8-a7de-413388293dff"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol1", "=", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], "/.", 
   RowBox[{"NSolve", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"fmax", ",", 
       RowBox[{
        RowBox[{"x", "^", "2"}], "+", 
        RowBox[{"y", "^", "2"}], "-", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}], ",", "Reals"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.670935888227011*^9, 3.670935906637291*^9}, {
   3.670936051513258*^9, 3.670936058357282*^9}, 3.720894455407997*^9},
 CellLabel->"In[27]:=",
 CellID->261641091,ExpressionUUID->"0ee18497-2e46-44c3-ac2b-0b6565e93716"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.8660254037844461`"}], ",", 
     RowBox[{"-", "0.49999999999999567`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.8660254037844183`", ",", "0.5000000000000114`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.`", ",", "1.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.`", ",", 
     RowBox[{"-", "1.`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.8660254037844387`"}], ",", "0.5000000000000001`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.8660254037844393`", ",", 
     RowBox[{"-", "0.5000000000000007`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.670936035285854*^9, 3.670936061801094*^9}, 
   3.720894505664789*^9, 3.720900828846698*^9, 3.720900903737677*^9, 
   3.735911092550145*^9, 3.735989090174116*^9, 3.7359893224741707`*^9},
 CellLabel->"Out[27]=",
 CellID->468773392,ExpressionUUID->"d5e30172-1619-4aff-bc27-23bb5ae9615a"]
}, Open  ]],

Cell[TextData[{
 "We can eliminate solutions that differ by the constant ",
 Cell[BoxData[
  RowBox[{"-", "1"}]], "InlineCodeText",
  FontSize->16,ExpressionUUID->"1ea2b60a-e96a-42b8-a4e1-57cfa055ad96"],
 " and add a ",
 Cell[BoxData["0"], "InlineCodeText",
  FontSize->16,ExpressionUUID->"b90368c2-9d49-44bf-97a6-1ce9483e3ba9"],
 " as the third coordinate to get the infinite points:"
}], "CodeCaption",
 CellChangeTimes->{{3.670936244796984*^9, 3.670936403645628*^9}, 
   3.720887434192308*^9, {3.7208998527974663`*^9, 3.720899853701469*^9}, {
   3.737230386706168*^9, 3.737230387056134*^9}},
 CellID->1879879581,ExpressionUUID->"08e96e37-7824-4e58-8e14-f35a33a2c288"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"infpts", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Append", "[", 
     RowBox[{"#", ",", "0"}], "]"}], "&"}], "/@", 
   RowBox[{"sol1", "[", 
    RowBox[{"[", 
     RowBox[{"{", 
      RowBox[{"1", ",", "4", ",", "5"}], "}"}], "]"}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.670936125577852*^9, 3.670936145749243*^9}, {
  3.670936186485225*^9, 3.670936222701426*^9}},
 CellLabel->"In[28]:=",
 CellID->1790746445,ExpressionUUID->"f52a736e-c4b4-4599-a359-04e9216dfab4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.8660254037844461`"}], ",", 
     RowBox[{"-", "0.49999999999999567`"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.`", ",", 
     RowBox[{"-", "1.`"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.8660254037844387`"}], ",", "0.5000000000000001`", ",", 
     "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.670936224122819*^9, 3.720894505697982*^9, 
  3.7209008288839684`*^9, 3.7209009037643127`*^9, 3.735911096369234*^9, 
  3.735989090197859*^9, 3.735989322489649*^9},
 CellLabel->"Out[28]=",
 CellID->667313984,ExpressionUUID->"193f87b6-1962-494f-8b93-7a9a6c6053c6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "\[Equal]", "0"}], ",", " ", 
     RowBox[{"fmax", "\[Equal]", "0"}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
   RowBox[{"ContourStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Thick", ",", 
      RowBox[{"Directive", "[", 
       RowBox[{"Orange", ",", " ", "Dashed"}], "]"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.670936506230422*^9, 3.670936510773637*^9}, {
  3.67093658958142*^9, 3.670936767461813*^9}, {3.67093686147759*^9, 
  3.670936942523769*^9}, {3.670937408453943*^9, 3.670937418948104*^9}, {
  3.670937462556298*^9, 3.670937484460085*^9}, {3.67093761066033*^9, 
  3.670937616883977*^9}, {3.67093882866395*^9, 3.670938852462677*^9}},
 CellLabel->"In[29]:=",
 CellID->1801056805,ExpressionUUID->"52afa40b-a857-44a3-bb5a-4703bfbe2ea9"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxlnAdUFEuw93eXDIIkI4qYUVFRjIh2m70mTNeIXswoJsxZzFlBELOimBWz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   "], {{}, {}, 
    TagBox[
     TooltipBox[
      {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], 
       LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18,
         19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 
        36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 
        53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 
        70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 
        87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 
        103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 
        117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 
        131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 
        145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 
        159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 
        173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 
        187, 188, 189, 190, 191}], LineBox[CompressedData["
1:eJwV0mdXDgAAgNG3YVVmlJ1EyigUyo7QUkT2KluUlRF/rXOyGiQ7IiEyQtmy
yu3D/QPPeWJLygvLggKBQBXVXOIyV7jKNWqopY56rnODBm7SyC1uc4e73OM+
D2jiIY9o5jFPaOEprTzjOS9o4yWvaOc1b3jLOzp4zwc+0kkXn/jMF77yje/8
4Cfd/OI3f/jLP3roJSBEEMGEEEo/+jOAgQwijHAiGMwQhjKM4YwgkpGMIopo
RjOGsYxjPBOYSAyTiGUycUxhKvFMI4FEpjODmcwiiWRmM4e5pJDKPOazgDTS
WcgiFrOEpSxjORmsYCWZrGI1a8gimxxyyWMt+RSwjvUUsoGNFLGJzWxhK9vY
zg52sovd7KGYEvayj/0c4CCHOMwRSjnKMfoGLuc4JzjJKU5TwRnOco7zVHKB
i/wH2OVZFA==
        "]], LineBox[CompressedData["
1:eJwNxuc2kAEAANCPkgqlISI6vZJH8AB6grZCUZIRZSXak0pDg6isilQkhIaV
0jAi7o97zt2RsjM5NSQIgkp2yW72sJd97OcAaRzkEOlkkMlhjpBFNkc5Rg7H
yeUEeeRTQCEnKaKYU5ymhFLKKKeCM1RyliqqOcd5LnCRS1zmCle5xnVucJMa
arnFbe5Qx13ucZ8H1POQRzzmCQ008pQmmnnGc17QQitttNPBS17xmk66eEM3
b3nHe3ro5QN9fKSfAQb5xBDDjPCZL3zlG6OMMc4Ek3xnih/8ZJpf/OYPf5lh
ljnm+ccCi/xniSA0CEIIZQUrCWMV4axmDWuJIJIo1rGeaDawkU1sJoYtxBLH
VuJJYBuJJLGdZbIeZkQ=
        "]]},
      RowBox[{"{", 
        RowBox[{
          RowBox[{
            RowBox[{"1", "-", 
              RowBox[{"3", " ", 
                TagBox["x", HoldForm]}], "+", 
              SuperscriptBox[
               TagBox["x", HoldForm], "3"], "-", 
              RowBox[{"3", " ", 
                TagBox["x", HoldForm], " ", 
                SuperscriptBox[
                 TagBox["y", HoldForm], "2"]}]}], "\[Equal]", "0"}], ",", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
               TagBox["x", HoldForm], "3"], "-", 
              RowBox[{"3", " ", 
                TagBox["x", HoldForm], " ", 
                SuperscriptBox[
                 TagBox["y", HoldForm], "2"]}]}], "\[Equal]", "0"}]}], "}"}]],
     
     Annotation[#, {
      1 - 3 HoldForm[$CellContext`x] + 
        HoldForm[$CellContext`x]^3 - (3 HoldForm[$CellContext`x]) 
        HoldForm[$CellContext`y]^2 == 0, 
       HoldForm[$CellContext`x]^3 - (3 HoldForm[$CellContext`x]) 
        HoldForm[$CellContext`y]^2 == 0}, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {RGBColor[1, 0.5, 0], AbsoluteThickness[1.6], Dashing[{Small, Small}], 
       LineBox[CompressedData["
1:eJwNwwN3kAEAAMBv7Y+0bHPVsr24Vm0tt9pq2bZtexnLtm23bHPVunvvwuIS
IxNCgiBINWOGIAgzk5nNYlazmd0c5jSXuc1jXvOZ3wIWtJCFLWJRi1ncEpY0
3FKWtowRlrWc5a1gRStZ2SpWtZrVrWFNa1nbOta1nvWNtIENbWRjm9jUKJsZ
bXNb2NIYY21lnK1tY1vb2d4OdrST8Xa2iwkm2tVuJtndHva0l73tY1/72d8B
DnSQgx3iUIc53BGOdJSjHeNYxzneCU50kpOd4lSnOd0ZznSWs53jXOc53wUu
dJGLXeJSl7ncFa50latd41qTXed6N7jRTW52i1vd5nZT3OFOd7nbPe51n/s9
4EEPedgjHvWYxz3hSU952jOe9ZznveBFL3nZK171mte94U1veds73vWe933g
Qx/52FSf+NRnPveFL33la9/41ne+94Mf/eRnv/jVb373hz/95W/T/ONf/5lu
EBoEIf4H2wiB7Q==
        "]], LineBox[CompressedData["
1:eJwNxFVgFQQAAMC3BDZpJCRHt6SkdHeLSA6k2ZBO6e7uULoRBCUVBBRQ6UYl
pLtDQO7jLio6tl5MUCAQiFBwSCAQQihhhBOHuMQjgkg+ID4JSEgiEpOEpCTj
Q5KTgpSk4iNSk4a0pCM9GYgiI5nITBayko3s5CAnuchNHvLyMfnITwEKUojC
fEIRilKM4pSgJJ9SitKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu9ahPAxrS
iM9ozOc04Qua0ozmtKAlrYimNW34kra0oz0d6EgnOtOFGGLpyld0ozs96Ekv
etOHvvSjPwMYyNcMYjBDGMowhjOCkYxiNGMYyzjGM4GJTGIyU5jKNKYzg5nM
YjZzmMs85rOAhSxiMd/wLUtYyjKWs4KVrGI1a1jLOtazgY18xyY28z1b2MoP
/Mg2trODnexiNz/xM3vYyy/sYz8H+JXfOMghDvM7f/AnRzjKMY5zgpOc4jRn
OMs5znOBi/zF3/zDJS5zhav8yzWuc4Ob3OI2d7jLPe7zgIc84jFPeMoznvOC
l7ziNf/xhre8438CoYFAEMGEEEoY4cQhLvGIIJL3cVKEqg==
        "]], 
       LineBox[CompressedData["
1:eJwNw3Nz0AEAANBfd/0Zlmtx2bbdcm3VMpa1Zdu1sBaWbdu2bXNZ36D37l5Y
dGxETLIgCJJMkTwIUprK1IaYxrSmM70ZzGgmM5vFULOazezmMKe5DDO3ecxr
PvNbwIIWsrBFLGoxi1vCkpaytGUsaznLW8GKVrKyVaxqNatbw5rWsrZ1rGs9
69vAcBvayMY2sanNbG4LWxphpK1sbRujbGs729vBjnays13sajej7W4Pe9rL
3vaxr/3s7wAHGmOsgxzsEIc6zOGOcKSjHO0YxzrO8U5wopOc7BSnOs3pznCm
s5ztHOOc6zznu8B4F5rgIhe7xKUmuszlrnClq1ztGte6zvVucKOb3OwWt7rN
7e5wp7vc7R73us/9HvCghzzsEY96zOOe8KSnPO0Zz3rO817wope87BWves3r
3vCmt7ztHe96z/s+8KGPfOwTn/rM577wpa987Rvf+s73fvCjn/xskl/86je/
+8Of/vK3f/zrP/8DKn532Q==
        "]]},
      RowBox[{"{", 
        RowBox[{
          RowBox[{
            RowBox[{"1", "-", 
              RowBox[{"3", " ", 
                TagBox["x", HoldForm]}], "+", 
              SuperscriptBox[
               TagBox["x", HoldForm], "3"], "-", 
              RowBox[{"3", " ", 
                TagBox["x", HoldForm], " ", 
                SuperscriptBox[
                 TagBox["y", HoldForm], "2"]}]}], "\[Equal]", "0"}], ",", 
          RowBox[{
            RowBox[{
              SuperscriptBox[
               TagBox["x", HoldForm], "3"], "-", 
              RowBox[{"3", " ", 
                TagBox["x", HoldForm], " ", 
                SuperscriptBox[
                 TagBox["y", HoldForm], "2"]}]}], "\[Equal]", "0"}]}], "}"}]],
     
     Annotation[#, {
      1 - 3 HoldForm[$CellContext`x] + 
        HoldForm[$CellContext`x]^3 - (3 HoldForm[$CellContext`x]) 
        HoldForm[$CellContext`y]^2 == 0, 
       HoldForm[$CellContext`x]^3 - (3 HoldForm[$CellContext`x]) 
        HoldForm[$CellContext`y]^2 == 0}, "Tooltip"]& ]}],
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{175.4765625, Automatic},
  Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
  PlotRange->{{-5, 5}, {-5, 5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.670936945921788*^9, 3.670937420671781*^9, 
  3.670937487288305*^9, 3.670937624079899*^9, 3.670938857787323*^9, 
  3.735911106166842*^9, 3.7359890903227*^9, 3.7359893226110497`*^9},
 CellLabel->"Out[29]=",
 CellID->1918519383,ExpressionUUID->"832e11d1-83bf-4b69-9153-6684efcb0de6"]
}, Open  ]],

Cell[TextData[{
 "The orange dashed lines here are the lines given by ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     RowBox[{"r", " ", 
      SubscriptBox["x", "0"]}], ",", 
     RowBox[{"r", " ", 
      SubscriptBox["y", "0"]}]}], "}"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"5660fee6-f7ce-4691-8347-289e053afbd4"],
 " for real ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]], "InlineMath",ExpressionUUID->
  "8cd145f4-f4bd-483d-893e-81b4c10f1251"],
 ". We will call these lines",
 StyleBox[" asymptotes",
  FontSlant->"Italic"],
 ", which will be precisely defined in Chapter 6. These lines have the \
infinite points of the curve as infinite points."
}], "Text",
 CellChangeTimes->{{3.670937023518425*^9, 3.670937295420318*^9}, {
   3.67093841374256*^9, 3.670938415342602*^9}, {3.720882138322729*^9, 
   3.7208821525041924`*^9}, 3.7208844609349213`*^9, 3.720890726487508*^9, {
   3.720969742731823*^9, 3.720969749357283*^9}, {3.7372304035688887`*^9, 
   3.737230407552206*^9}, {3.738435297418152*^9, 3.7384353041986313`*^9}},
 CellID->811430497,ExpressionUUID->"1d64404b-2eb7-457d-9d6e-c91261da258d"],

Cell[TextData[{
 "Another example is the rational function curve ",
 Cell[BoxData[
  RowBox[{"y", "=", 
   FractionBox["1", 
    RowBox[{
     SuperscriptBox["x", "2"], "-", "4"}]]}]], "InlineCode",ExpressionUUID->
  "4bb4b2f3-af36-4776-9b6e-5e01aa0a3ab2"],
 ":"
}], "CodeCaption",
 CellChangeTimes->{{3.670937023518425*^9, 3.670937332875308*^9}, {
  3.670937700867277*^9, 3.670937730099567*^9}, {3.670937804816463*^9, 
  3.670937860854573*^9}, {3.72088215943004*^9, 3.720882177829727*^9}, {
  3.720895204445071*^9, 3.7208952075160303`*^9}, {3.7208953569235888`*^9, 
  3.720895357283568*^9}, {3.720899858357338*^9, 3.720899859245433*^9}, {
  3.738435400900269*^9, 3.738435400903975*^9}},
 CellID->1157313983,ExpressionUUID->"af7746a8-fe54-4069-ae7f-9543e4fc8053"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g", "=", 
  RowBox[{"Expand", "[", 
   RowBox[{
    RowBox[{"y", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"x", "^", "2"}], "-", "4"}], ")"}]}], "-", "1"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.670937687892459*^9, 3.670937693363659*^9}, {
  3.67093788223027*^9, 3.67093796311098*^9}},
 CellLabel->"In[30]:=",
 CellID->436576626,ExpressionUUID->"b206d95c-0012-4808-b94f-79d0a5024377"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "1"}], "-", 
  RowBox[{"4", " ", "y"}], "+", 
  RowBox[{
   SuperscriptBox["x", "2"], " ", "y"}]}]], "Output",
 CellChangeTimes->{{3.670937956058122*^9, 3.67093796790246*^9}, 
   3.720900828954994*^9, 3.7209009038560867`*^9, 3.7359111187742577`*^9, 
   3.7359890903654346`*^9, 3.735989322622458*^9},
 CellLabel->"Out[30]=",
 CellID->2135938366,ExpressionUUID->"33cf5430-9e2f-4a05-94b9-e676689e3f93"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"gmax", "=", " ", 
   RowBox[{
    RowBox[{"x", "^", "2"}], " ", "y"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.670937972624017*^9, 3.670937988742221*^9}},
 CellLabel->"In[31]:=",
 CellID->563167396,ExpressionUUID->"cf37440f-68c5-4570-a6cd-012976b861a2"],

Cell[TextData[{
 "The ",
 Cell[BoxData[
  SubscriptBox["g", "max"]], "InlineCode",ExpressionUUID->
  "3b818587-4539-4d16-ab2d-606487f2ef3b"],
 " is not square free and will not properly plot, so we use the square-free \
reduction:"
}], "CodeCaption",
 CellChangeTimes->{{3.670938977078085*^9, 3.670939021638325*^9}, {
  3.67093908009419*^9, 3.670939091196411*^9}, {3.717684411764895*^9, 
  3.717684419646574*^9}, {3.720895233763998*^9, 3.720895234747944*^9}, {
  3.727968511880451*^9, 3.7279685126783247`*^9}, {3.7372304567210693`*^9, 
  3.737230463776181*^9}, {3.738435387250107*^9, 3.738435387253248*^9}},
 CellID->377641403,ExpressionUUID->"8492e436-511d-4c00-9241-77ac1f0e7d44"],

Cell[BoxData[
 RowBox[{
  RowBox[{"gmaxsf", "=", 
   RowBox[{"x", " ", "y"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.67093902433303*^9, 3.670939036590639*^9}},
 CellLabel->"In[32]:=",
 CellID->1527628495,ExpressionUUID->"d48387ca-758d-4980-ab95-4c4b1cf4dea2"],

Cell[TextData[{
 "We now see the infinite points are ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"9d31ace2-4b9c-4182-9e94-5717792c3e00"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{"1", ",", "0", ",", "0"}], "}"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"cec7823f-6ba7-45cc-8ab0-71df808da454"],
 ":"
}], "CodeCaption",
 CellChangeTimes->{{3.670938133949765*^9, 3.670938141109782*^9}, {
  3.670938173917868*^9, 3.670938213255736*^9}, {3.720882194913067*^9, 
  3.720882202739959*^9}, {3.720895252455627*^9, 3.720895273275852*^9}},
 CellID->505853708,ExpressionUUID->"ead3f6e1-2d61-4618-bb32-3ebde0cfc89b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"g", "\[Equal]", "0"}], ",", 
     RowBox[{"gmaxsf", "==", "0"}], ",", " ", 
     RowBox[{
      RowBox[{"x", "^", "2"}], "\[Equal]", "4"}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
   RowBox[{"ContourStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Thick", ",", " ", 
      RowBox[{"Directive", "[", 
       RowBox[{"Orange", ",", " ", "Dashed"}], "]"}], ",", " ", 
      RowBox[{"Directive", "[", 
       RowBox[{"Green", ",", "Dashed"}], "]"}]}], "}"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.670938028272882*^9, 3.670938036534136*^9}, {
  3.670938073774033*^9, 3.670938111774117*^9}, {3.670938235422171*^9, 
  3.670938298350411*^9}, {3.670938866743483*^9, 3.670938917030727*^9}, {
  3.670939040647201*^9, 3.670939043414847*^9}},
 CellLabel->"In[33]:=",
 CellID->353259582,ExpressionUUID->"beee3ed1-54b6-4764-8a94-a327219a9933"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJyFWglYjln7f972VZtJSPYWQsNg8OacEBIzZixZQoRspSbbjO2Vso2lElnS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   "], {{}, {}, 
    TagBox[
     TooltipBox[
      {RGBColor[0.368417, 0.506779, 0.709798], Thickness[Large], 
       LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18,
         19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 
        36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 
        53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 
        70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 
        87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 
        103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 
        117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 
        131, 132, 133, 134, 135, 136}], LineBox[CompressedData["
1:eJwt0ddCDgAAQOE/IztbyMrKXtl7ZJaVkZEbD8BzUPaIlFVWdsjO3rLJ3pEk
e5X1Xbj4XuCc8JmzY2cFBQKB28xhLgkkMo/5LGAhi1jMEpayjOUksYKVJLOK
FFJZzRrWso71pJHOBjayic1sIYOtbGM7O9jJLnaTyR72so8s9nOAgxziMEc4
SjbHOM4JTnKK05zhLOc4zwUuconL5HCFq1zjOje4ya3/ze6Qy13ucZ8HPOQR
j3nCU57xnBe8JI9XvCafNxTwlkLeUcR7PvCRT3zmC1/5xnd+8JNiSvjFb/7w
l4DJQZSiNGUoSzDlKE8FKlKJylQhhKpUozo1qEktalOHUOpSj/qE0YCGNKIx
TQinKc1oTgtaEkErWtOGtrSjPR3oSCc604VIutKN7vSgJ73oTR/60o/+DGAg
gxjMEKIYyjCGM4KRjCKaGEYzhrGMYzyxTGAik5hMHFOYyjSmE88M/gH0OG8W

        "]], LineBox[CompressedData["
1:eJwVzEVSHAAAAMHlKXyJByAbHIL74sHdLcFdEgju7u7wHJpDV81pwoPpEWlh
gUAgRKSIIpoYgvwgljjiSSCRJJJJIZWffI/SySCTLLLJIZc88imgkCJCFFNC
KWWUU0Elv6iimhpqqaOeBhppopkWWmmjnQ466aKbHnrpo58BfvOHQYYYZoRR
xhhngkmmmGaGWeaYZ4G//GORJf6zzAqrrLHOBptssc0Ou+yxzwGHHHHMCaec
cc4Fl1xxzQ233HHPA4888cwLr7zxzgeffAFva00j
        "]]},
      RowBox[{"{", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"-", "1"}], "-", 
              RowBox[{"4", " ", 
                TagBox["y", HoldForm]}], "+", 
              RowBox[{
                SuperscriptBox[
                 TagBox["x", HoldForm], "2"], " ", 
                TagBox["y", HoldForm]}]}], "\[Equal]", "0"}], ",", 
          RowBox[{
            RowBox[{
              TagBox["x", HoldForm], " ", 
              TagBox["y", HoldForm]}], "\[Equal]", "0"}], ",", 
          RowBox[{
            SuperscriptBox[
             TagBox["x", HoldForm], "2"], "\[Equal]", "4"}]}], "}"}]],
     Annotation[#, {-1 - 4 HoldForm[$CellContext`y] + 
        HoldForm[$CellContext`x]^2 HoldForm[$CellContext`y] == 0, 
       HoldForm[$CellContext`x] HoldForm[$CellContext`y] == 0, 
       HoldForm[$CellContext`x]^2 == 4}, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {RGBColor[1, 0.5, 0], AbsoluteThickness[1.6], Dashing[{Small, Small}], 
       LineBox[CompressedData["
1:eJwVzmc3lgEAgOHnRbJlNZTx2qNCJUXZe++RjOMH6G/4i4hSVqQkomRcPlzn
3B/v8MKH4cVQEARLLIsVVvnIGut84jMbfOErm2yxzQ67fGOPfb5zwA9+csgv
jvjNMSf84ZQz/vKPc/5zwSVXN4MRQRAigkiiuEU0t4khljjiSSCRJJK5Qwqp
pJFOBne5x30ekMlDHpFFNjnkEiaPfAoopIhiSiiljHIe84SnVFBJFc94zguq
eUkNr3hNLXW84S31NNBIE8200Eob7XTQSRfd9NBLH/0MMMgQw4wwyhjjTDDJ
FO+Y5j0zzDLHPNdozDlJ
        "]], LineBox[CompressedData["
1:eJwNw4c2lgEAANCPN/FK3sCKjF9DRkZoiERZkT0yo2GUUWRUlD2SFRmRHqJ7
z7kR0amRobAgCEqNCg+CaGOMNc4rxpvgVRNNMtkUQ6Z6zeve8KZp3jLdDDPN
8rbZ5phrnnfMt8BC73rP+z6wyIcWW+IjS31smeU+8akVVlpltTU+s9Y6n1tv
g4022WyLrbbZbocv7LTLbnvstc+X9jvgK1/7xrcOOuSwI77zvaOOOe6EH/zo
pFN+ctoZZ53zs1/86rwLfvO7iy657Iqrrrnuhptu+cNtf7rjrnvue+AvDz3y
t8eeeOqZfzz3wr9e+s//kc1eZg==
        "]]},
      RowBox[{"{", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"-", "1"}], "-", 
              RowBox[{"4", " ", 
                TagBox["y", HoldForm]}], "+", 
              RowBox[{
                SuperscriptBox[
                 TagBox["x", HoldForm], "2"], " ", 
                TagBox["y", HoldForm]}]}], "\[Equal]", "0"}], ",", 
          RowBox[{
            RowBox[{
              TagBox["x", HoldForm], " ", 
              TagBox["y", HoldForm]}], "\[Equal]", "0"}], ",", 
          RowBox[{
            SuperscriptBox[
             TagBox["x", HoldForm], "2"], "\[Equal]", "4"}]}], "}"}]],
     Annotation[#, {-1 - 4 HoldForm[$CellContext`y] + 
        HoldForm[$CellContext`x]^2 HoldForm[$CellContext`y] == 0, 
       HoldForm[$CellContext`x] HoldForm[$CellContext`y] == 0, 
       HoldForm[$CellContext`x]^2 == 4}, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {RGBColor[0, 1, 0], AbsoluteThickness[1.6], Dashing[{Small, Small}], 
       LineBox[CompressedData["
1:eJwNwwkyAlAAANBfIRGFiuyVUJQ1S7JdwYwLdABOTlEIWd6beYX2491DJIRw
71M0hGc7dn3x1Z5933z3w4Gffvnt0B9//TPEQogYNeaIo44Zd9yEE06adMpp
U6adcdY5M2bNOe+CeRddctkVV11z3YJFS25YdtMtt61Ydcdda9bdc98DDz3y
2IYnnnrmuU0vbHnpldfeeOs/7uIdmA==
        "]], LineBox[CompressedData["
1:eJwNw4dWgWEAANCv05P0Ki0hKvVTGoRKC6W9UaRJ63m795w7VqpnaiMhhMjx
0RAmnHTKaWPOGDdh0llTpp1z3gUzLrpkZNacy66Yd9U1192wYNFNS5atuOW2
O1bddc99Dzy0Zt2GRx7b9MRTzzz3wkuvvPbGW++898GWbTs++mTXns/2ffHV
N9/98NOBQ7/89sdf//wHa34m5A==
        "]]},
      RowBox[{"{", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"-", "1"}], "-", 
              RowBox[{"4", " ", 
                TagBox["y", HoldForm]}], "+", 
              RowBox[{
                SuperscriptBox[
                 TagBox["x", HoldForm], "2"], " ", 
                TagBox["y", HoldForm]}]}], "\[Equal]", "0"}], ",", 
          RowBox[{
            RowBox[{
              TagBox["x", HoldForm], " ", 
              TagBox["y", HoldForm]}], "\[Equal]", "0"}], ",", 
          RowBox[{
            SuperscriptBox[
             TagBox["x", HoldForm], "2"], "\[Equal]", "4"}]}], "}"}]],
     Annotation[#, {-1 - 4 HoldForm[$CellContext`y] + 
        HoldForm[$CellContext`x]^2 HoldForm[$CellContext`y] == 0, 
       HoldForm[$CellContext`x] HoldForm[$CellContext`y] == 0, 
       HoldForm[$CellContext`x]^2 == 4}, "Tooltip"]& ]}],
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{175.29296875, Automatic},
  Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
  PlotRange->{{-5, 5}, {-5, 5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.670938288656601*^9, 3.670938300313981*^9}, 
   3.670938924484407*^9, {3.67093904527212*^9, 3.670939055345384*^9}, 
   3.720900829060213*^9, 3.720900903969071*^9, 3.735911134896879*^9, 
   3.735989090486205*^9, 3.7359893227236977`*^9},
 CellLabel->"Out[33]=",
 CellID->921136749,ExpressionUUID->"a3372cd2-7fde-47cc-9c9e-6ccd9646a87e"]
}, Open  ]],

Cell[TextData[{
 "Again, the two orange dashed lines come from ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["g", "max"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "8881535f-a448-408d-8c7b-bba9911b40f4"],
 ", but here the asymptotes are given by the green dashed lines and the \
horizontal orange dashed line. Thus asymptotes are sometimes parallel to the \
lines in ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["g", "max"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "c44a3695-5c74-412c-b848-f3af000dcf09"],
 ". Asymptotes will be discussed in detail in Chapter 7. However, we note the \
following useful functions in calculating infinite points."
}], "Text",
 CellChangeTimes->{{3.670938419647375*^9, 3.67093843131022*^9}, {
   3.670938467462095*^9, 3.670938478974125*^9}, {3.670938520326009*^9, 
   3.670938536702097*^9}, {3.67093858136608*^9, 3.670938608742235*^9}, {
   3.670938691006278*^9, 3.670938728046408*^9}, {3.670939129198419*^9, 
   3.670939209622268*^9}, {3.670939548294958*^9, 3.670939564118943*^9}, {
   3.717506335555748*^9, 3.71750636750129*^9}, 3.717506677262522*^9, {
   3.717508721784687*^9, 3.717508749297581*^9}, {3.717585068799256*^9, 
   3.717585074111209*^9}, {3.720884460963838*^9, 3.720884461050309*^9}, {
   3.720969772105118*^9, 3.7209697751771927`*^9}, 3.737230543585355*^9, {
   3.737230656925705*^9, 3.7372307267484417`*^9}, {3.73723076600128*^9, 
   3.7372307895541286`*^9}, {3.7384356329366283`*^9, 
   3.7384356688061438`*^9}, {3.738435754317975*^9, 3.738435764389949*^9}},
 CellID->1165626268,ExpressionUUID->"b458906e-f7bf-4b68-b704-ce6f57943e8d"],

Cell[TextData[{
 "Find the form of degree ",
 Cell[BoxData[
 "k"], "InlineCode",ExpressionUUID->"a66c58cd-fd3b-49cb-aeee-6160bae48a9c"],
 ":"
}], "CodeCaption",
 CellChangeTimes->{{3.717508885772251*^9, 3.71750891084861*^9}, 
   3.7208953330123043`*^9, {3.720895378003542*^9, 3.720895399707344*^9}, {
   3.720899864973248*^9, 3.720899865469347*^9}, {3.738435362475153*^9, 
   3.7384353624872837`*^9}},
 CellID->166002264,ExpressionUUID->"9fa1c3ab-330a-4687-8c6f-69dbfa65771c"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"form", "[", 
    RowBox[{"h_", ",", "k_", ",", "x_", ",", "y_"}], "]"}], ":=", 
   RowBox[{"FromCoefficientRules", "[", 
    RowBox[{
     RowBox[{"Select", "[", 
      RowBox[{
       RowBox[{"CoefficientRules", "[", 
        RowBox[{"h", ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "y"}], "}"}]}], "]"}], ",", 
       RowBox[{
        RowBox[{
         RowBox[{"Total", "[", 
          RowBox[{"#", "[", 
           RowBox[{"[", "1", "]"}], "]"}], "]"}], "\[Equal]", "k"}], "&"}]}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.735911161406828*^9, 3.7359111619314528`*^9}},
 CellLabel->"In[34]:=",
 CellID->994081480,ExpressionUUID->"619dcc6c-229d-4f69-8dc4-414f5b1ea3a5"],

Cell[TextData[{
 "Find the maximal form of ",
 Cell[BoxData[
 "f"], "InlineCode",ExpressionUUID->"2a31ee35-57b8-48cf-8b1d-bbf9a88f9aa4"],
 ", ",
 Cell[BoxData[
  SubscriptBox["f", "max"]], "InlineCode",ExpressionUUID->
  "f4b26050-191c-4179-9a63-53990acc7b10"],
 ":"
}], "CodeCaption",
 CellChangeTimes->{{3.717508928261751*^9, 3.717508968117463*^9}, {
   3.717681853115648*^9, 3.717681906413698*^9}, 3.720884461078937*^9, {
   3.7208953861954393`*^9, 3.7208954028273773`*^9}, {3.7208998679012613`*^9, 
   3.7208998689572563`*^9}, {3.7384357755543003`*^9, 3.738435791097137*^9}},
 CellID->429534353,ExpressionUUID->"38b369cb-d570-4eb1-adc0-660d2a83ae6a"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"maxForm", "[", 
    RowBox[{"h_", ",", "x_", ",", "y_"}], "]"}], ":=", 
   RowBox[{"form", "[", 
    RowBox[{"h", ",", 
     RowBox[{"tDeg", "[", 
      RowBox[{"h", ",", "x", ",", "y"}], "]"}], ",", "x", ",", "y"}], "]"}]}],
   ";"}]], "Input",
 CellChangeTimes->{{3.735911188065269*^9, 3.7359111886770267`*^9}, {
  3.7359891988528357`*^9, 3.735989199560161*^9}, {3.7359892466490107`*^9, 
  3.7359892473687963`*^9}},
 CellLabel->"In[35]:=",
 CellID->1151195089,ExpressionUUID->"e3b3c421-1a0b-4339-945f-1358ecd3c688"],

Cell["\<\
The following function to find distinct infinite points will be given in \
Chapter 7 (For a complete list of global functions, see Appendix 2):\
\>", "CodeCaption",
 CellChangeTimes->{{3.717512655900909*^9, 3.717512700779819*^9}, 
   3.7208844611071577`*^9, {3.720895439283939*^9, 3.720895439733203*^9}},
 CellID->1309099978,ExpressionUUID->"97fcd400-205e-4a18-b5fd-6a565a106e31"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"infiniteRealPoints", "[", 
    RowBox[{"f_", ",", "x_", ",", "y_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"fm", ",", "rnd", ",", "sol"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"fm", "=", 
       RowBox[{"maxForm", "[", 
        RowBox[{"f", ",", "x", ",", "y"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"rnd", "=", 
       RowBox[{
        RowBox[{
         RowBox[{"RandomReal", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "2"}], "]"}], ".", 
         RowBox[{"{", 
          RowBox[{"x", ",", "y"}], "}"}]}], "-", "1"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"sol", "=", 
       RowBox[{"NSolve", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"fm", ",", "rnd"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"x", ",", "y"}], "}"}], ",", "Reals"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"Length", "[", "sol", "]"}], "\[Equal]", "0"}], ",", 
        RowBox[{"Return", "[", 
         RowBox[{"{", "}"}], "]"}]}], "]"}], ";", 
      RowBox[{"sol", "=", 
       RowBox[{"DeleteDuplicates", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x", ",", "y"}], "}"}], "/.", "sol"}], ",", 
         RowBox[{
          RowBox[{
           RowBox[{"Norm", "[", 
            RowBox[{"#1", "-", "#2"}], "]"}], "<", ".001"}], "&"}]}], "]"}]}],
       ";", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Append", "[", 
         RowBox[{
          RowBox[{"sol", "[", 
           RowBox[{"[", "i", "]"}], "]"}], ",", "0"}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{"Length", "[", "sol", "]"}]}], "}"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{
  3.71751275854914*^9, {3.717513086167888*^9, 3.717513096456302*^9}, {
   3.735911155527362*^9, 3.7359111560450172`*^9}, {3.735911194852747*^9, 
   3.73591119592092*^9}},
 CellLabel->"In[36]:=",
 CellID->149123074,ExpressionUUID->"6d3273ef-85c0-486b-a7f0-c78979c946fe"],

Cell["\<\
Find the infinite points of Newton Hyperbola 613 (Appendix 2 global functions \
should be initialized):\
\>", "CodeCaption",
 CellChangeTimes->{{3.717512804681856*^9, 3.717512807679064*^9}, {
   3.717512860607975*^9, 3.717512920362876*^9}, 3.720884461135172*^9, {
   3.720895456253318*^9, 3.720895456619191*^9}, {3.7208998732292557`*^9, 
   3.720899873813333*^9}, {3.743478903742296*^9, 3.743478906021687*^9}, 
   3.74382188866696*^9},
 CellID->1186577721,ExpressionUUID->"10f25100-0761-4a74-a593-04a9d8e30a02"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "=", 
  RowBox[{"newtonHyperbola", "[", 
   RowBox[{"613", ",", "x", ",", "y"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.671023513098953*^9, 3.671023538218051*^9}, {
  3.717512924564351*^9, 3.717512944419432*^9}, {3.7359112130563173`*^9, 
  3.735911214537856*^9}},
 CellLabel->"In[37]:=",
 CellID->1040671197,ExpressionUUID->"4f32cc3b-3f9f-4119-8e0f-fafc8824ef69"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "1"}], "+", "x", "+", 
  RowBox[{"0.2`", " ", 
   SuperscriptBox["x", "2"]}], "-", 
  RowBox[{"0.008`", " ", 
   SuperscriptBox["x", "3"]}], "-", "y", "+", 
  RowBox[{"x", " ", "y"}], "+", 
  RowBox[{"0.2`", " ", 
   SuperscriptBox["x", "2"], " ", "y"}], "-", 
  RowBox[{"0.2`", " ", 
   SuperscriptBox["y", "2"]}], "+", 
  RowBox[{"0.2`", " ", "x", " ", 
   SuperscriptBox["y", "2"]}], "-", 
  RowBox[{"0.008`", " ", 
   SuperscriptBox["y", "3"]}]}]], "Output",
 CellChangeTimes->{3.717512949884198*^9, 3.71759024163318*^9, 
  3.735911215632423*^9, 3.735989090526642*^9, 3.735989218075973*^9, 
  3.735989264309244*^9, 3.735989322759263*^9},
 CellLabel->"Out[37]=",
 CellID->1145524989,ExpressionUUID->"4568e0f2-8986-4585-ab2f-f9ae2cf3a641"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"infiniteRealPoints", "[", 
  RowBox[{"f", ",", "x", ",", "y"}], "]"}]], "Input",
 CellChangeTimes->{{3.717512955973047*^9, 3.717512970755619*^9}, {
  3.7359112210743017`*^9, 3.735911222063898*^9}},
 CellLabel->"In[38]:=",
 CellID->1805514104,ExpressionUUID->"9ab37856-1729-403b-8cad-faf1be12ebf4"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.07634089644776387`"}], ",", 
     RowBox[{"-", "1.9819227629448672`"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.043600198048797`", ",", "0.04019802191167724`", ",", "0"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.6572964868927786`", ",", 
     RowBox[{"-", "0.6572964868927789`"}], ",", "0"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.717512973742537*^9, 3.717590244206305*^9, 
  3.71759063755*^9, 3.735911224980506*^9, 3.735989090947145*^9, 
  3.735989220603568*^9, 3.735989266525867*^9, 3.735989322773658*^9},
 CellLabel->"Out[38]=",
 CellID->2036710068,ExpressionUUID->"15137051-b4d8-4662-b2e3-02ccb23dc93b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Normalize", "/@", "%"}]], "Input",
 CellChangeTimes->{{3.717513025478881*^9, 3.71751304070267*^9}},
 CellLabel->"In[39]:=",
 CellID->1808351299,ExpressionUUID->"e3591b26-1d7a-4d85-983b-31f179a945b2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.03849006024750923`"}], ",", 
     RowBox[{"-", "0.9992589830780322`"}], ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.9992589830780322`", ",", "0.03849006024750951`", ",", "0.`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.7071067811865474`", ",", 
     RowBox[{"-", "0.7071067811865476`"}], ",", "0.`"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.71751304142675*^9, 3.717590640203587*^9, 
  3.7359112369522753`*^9, 3.73598909097836*^9, 3.735989269374199*^9, 
  3.735989322789117*^9},
 CellLabel->"Out[39]=",
 CellID->1250096486,ExpressionUUID->"f47e938f-88e7-4a5a-ba66-56e5b6a4e986"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.4 Ordinary Real Singularities", "Subsection",
 CellChangeTimes->{{3.671014150942919*^9, 3.671014186533663*^9}, {
  3.671022081008818*^9, 3.671022087048705*^9}, {3.717589598527522*^9, 
  3.717589600720516*^9}},
 CellID->493402284,ExpressionUUID->"2dcd0f14-320e-41a4-b1d7-d3f695b3dc61"],

Cell[TextData[{
 "We start by considering a singularity of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "=", "0"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "9ac3ebed-8bd0-45e5-bf83-9eb132abffac"],
 " at the origin ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{"0", ",", "0"}], "}"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"20ec9144-d446-49a8-ac1a-12b0f872a97b"],
 ". As above, we write ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "=", 
    RowBox[{
     SubscriptBox["f", 
      RowBox[{"(", "0", ")"}]], "+", " ", 
     SubscriptBox["f", 
      RowBox[{"(", "1", ")"}]], "+", "\[CenterEllipsis]", "+", 
     SubscriptBox["f", 
      RowBox[{"(", "n", ")"}]]}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"b0c00fc1-7d92-40db-8208-d759e5141365"],
 " where ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["f", "j"], "=", 
    RowBox[{"Form", "[", 
     RowBox[{"f", ",", "j", ",", "x", ",", "y"}], "]"}]}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"d9524419-83c4-4789-ab9d-ee709d15d2dd"],
 ". We will refer to ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["f", 
    RowBox[{"(", "j", "\[VeryThinSpace]", ")"}]], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"a63c0e97-dcb6-4fc0-94b7-18b8c333783e"],
 " with the smallest ",
 Cell[BoxData[
  FormBox["j", TraditionalForm]], "InlineMath",ExpressionUUID->
  "ab1deeee-69f9-43f9-ac33-1d37ec766253"],
 " such that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["f", "j"], "=", "0"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"aedc649c-8daf-4a80-bbd1-f1134c663da4"],
 " as ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["f", "min"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "a680b481-4c40-431f-8f9c-b06dc87615db"],
 "."
}], "Text",
 CellChangeTimes->{{3.671014200957914*^9, 3.671014201261501*^9}, {
   3.671014236461735*^9, 3.671014586966109*^9}, {3.67101621987726*^9, 
   3.671016219877861*^9}, {3.717585220364716*^9, 3.717585534705343*^9}, {
   3.717585621082073*^9, 3.71758562880865*^9}, {3.717585794004061*^9, 
   3.717585799543015*^9}, {3.717681935310195*^9, 3.717681949278252*^9}, {
   3.72088370599058*^9, 3.720883779725041*^9}, {3.720883813245121*^9, 
   3.720883817700554*^9}, {3.720884461163892*^9, 3.720884461192432*^9}, 
   3.737230901442318*^9, {3.737230941371931*^9, 3.737230946172174*^9}, {
   3.738435431847138*^9, 3.738435432286344*^9}, 3.7434827088869963`*^9},
 CellID->473955697,ExpressionUUID->"eb169def-b2a7-4ac2-b730-12c1a3017ed1"],

Cell[TextData[{
 "Appendix 1 of (Fischer, 2001) devotes several pages to discussing the \
singularity of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "=", 
    RowBox[{
     SuperscriptBox["y", "2"], "-", 
     SuperscriptBox["x", "n"]}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"b8eed011-b9df-454c-8819-7c348c76f3ae"],
 " for ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"n", ">", "2"}], "InlineFormula"], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"a651e78c-7575-4ed1-9e10-922d3dd4e280"],
 " and related curves."
}], "Text",
 CellChangeTimes->{{3.671014638741115*^9, 3.671014642160035*^9}, {
   3.671014746021862*^9, 3.671014775725739*^9}, {3.671014818365967*^9, 
   3.671014972454125*^9}, {3.671015024326075*^9, 3.671015112742518*^9}, {
   3.717509147308885*^9, 3.717509182542587*^9}, {3.71758582173498*^9, 
   3.717585848054226*^9}, {3.717585944730619*^9, 3.717586003356332*^9}, {
   3.720883827156619*^9, 3.720883833881089*^9}, {3.7208844612206793`*^9, 
   3.720884461278675*^9}, {3.7208956154914923`*^9, 3.720895619011537*^9}, {
   3.7208957414925623`*^9, 3.720895742493865*^9}, 3.727968550598999*^9, {
   3.735987138138657*^9, 3.735987156941682*^9}, 3.736101915589715*^9, {
   3.737230996602669*^9, 3.737231008145879*^9}, {3.738435462166964*^9, 
   3.738435466638197*^9}, 3.7434789275343018`*^9},
 CellID->78389861,ExpressionUUID->"0c2581bc-5b8c-46e5-abc9-e8640b4ad7d6"],

Cell[TextData[{
 "In this situation, ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox["f", "min"], "=", 
   SuperscriptBox["y", "2"]}]], "InlineCode",ExpressionUUID->
  "3fb654b6-bfb4-4c34-992c-041e6a54ba9f"],
 ", but the singularities are quite different:"
}], "CodeCaption",
 CellChangeTimes->{{3.671014638741115*^9, 3.671014642160035*^9}, {
  3.671014746021862*^9, 3.671014775725739*^9}, {3.671014818365967*^9, 
  3.671014972454125*^9}, {3.671015024326075*^9, 3.671015112742518*^9}, {
  3.717509147308885*^9, 3.717509182542587*^9}, {3.71758582173498*^9, 
  3.717585848054226*^9}, {3.717585944730619*^9, 3.717586003356332*^9}, {
  3.720883827156619*^9, 3.720883833881089*^9}, {3.7208844612206793`*^9, 
  3.720884461278675*^9}, {3.7208956154914923`*^9, 3.720895619011537*^9}, {
  3.7208957414925623`*^9, 3.720895755834244*^9}, {3.737231161491516*^9, 
  3.737231165690415*^9}, {3.738435812033963*^9, 3.738435812037159*^9}},
 CellID->1285289503,ExpressionUUID->"0e1e0af1-da27-44e6-bab5-265e16e9a136"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "^", "2"}], "\[Equal]", 
      RowBox[{"x", "^", "3"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", " ", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "^", "2"}], "\[Equal]", 
      RowBox[{"x", "^", "4"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", " ", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "^", "2"}], "\[Equal]", 
      RowBox[{"x", "^", "8"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", " ", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "]"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"y", "-", 
         RowBox[{"x", "^", "2"}]}], ")"}], 
       RowBox[{"(", 
        RowBox[{"y", "-", 
         RowBox[{"x", "^", "7"}]}], ")"}]}], "\[Equal]", "0"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", " ", 
     RowBox[{"ImageSize", "\[Rule]", "Tiny"}]}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.671015073330766*^9, 3.671015074600665*^9}, {
   3.671015177878355*^9, 3.6710151836462*^9}, {3.67101521384638*^9, 
   3.671015266838379*^9}, {3.671015445038538*^9, 3.671015467254557*^9}, {
   3.671015498695262*^9, 3.671015594780871*^9}, 3.671015634814524*^9, {
   3.671015666574983*^9, 3.671015687623291*^9}, 3.671015718519161*^9},
 CellLabel->"In[40]:=",
 CellID->2096917337,ExpressionUUID->"8d1b3189-a623-40ae-a0ae-284e74edc220"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdlw08lecbx8853omw2iymNPQmsrXRZNddSUUv1KmZtRqmJXoZli0rvde/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     "], {{}, {}, 
      TagBox[
       TooltipBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
         LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
          18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 
          35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 
          52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 
          69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 
          86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 
          102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 
          115, 116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 
          128, 129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 
          141, 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 
          154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 166, 
          167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 
          180, 181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 191, 192, 
          193, 194, 195, 196, 197, 198, 199, 200, 201, 202, 203, 204, 205, 
          206, 207, 208, 209, 210, 211, 212, 213, 214, 215, 216, 217, 218, 
          219, 220, 221, 222, 223, 224, 225, 226, 227, 228, 229, 230, 231, 
          232, 233, 234, 235, 236, 237, 238, 239, 240, 241, 242, 243, 244, 
          245, 246, 247, 248, 249, 250}]},
        RowBox[{
          SuperscriptBox[
           TagBox["y", HoldForm], "2"], "\[Equal]", 
          SuperscriptBox[
           TagBox["x", HoldForm], "3"]}]],
       Annotation[#, HoldForm[$CellContext`y]^2 == HoldForm[$CellContext`x]^3,
         "Tooltip"]& ]}],
    AspectRatio->1,
    AxesLabel->{None, None},
    AxesOrigin->{0., 0.},
    DisplayFunction->Identity,
    Frame->True,
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImageSize->Tiny,
    Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
    
    PlotRange->{{-4, 4}, {-4, 4}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.02]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJx1mgdQVFnThhlQsrjrYvjUNWNOmNPad8UIqJgjrllExbSCfgsGjL9ZBEHM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     "], {{}, {}, 
      TagBox[
       TooltipBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
         LineBox[CompressedData["
1:eJwl1FV4EAQUBeANGGz02IgR0goq3Q2iNAKjpFO6G6QVCaVROqVLWrob6e7u
TpX+9/nwn/t4ns5N27h9ZLvAgICAT0TUjUZ0YhBETGIRTAixiUNc4hGfBCQk
lESEEU5ikpCUZESQnBSkJFVUL6lJQ1rSkZ4MZORTPiMTmfmcL/iSLGQlG9nJ
QU5ykZs85CUf+SlAQQpRmCIUpRjFKcFXlORrvqEUpSlDWcpRngpU5FsqUZkq
RFKValSnBjX5jlrUpg51qUd9GtCQRjSmCU35nmY0pwUtaUVr2tCWdrSnAx3p
RGe60JVudKcHPenFD/SmD33pR38GMJAf+YlB/MxghjCUYfzCrwxnBCMZxWjG
MJZx/MbvjGcCE5nEZKYwlWlMZwYzmcUfzGYOc5nHfBawkEUsZglL+ZNlLGcF
K1nFatbwF2tZx3o2sJFNbGYLW9nGdnawk13sZg972cd+DvA3BznEYY5wlGMc
5wQnOcVpznCWc5znAhe5xGWucJVrXOcGN7nFbe5wl3vc5wEPecRjnvCUZzzn
BS95xT/8y3+85g1vecd7PhA1/kCiEZ0YBBGTWAQTQmziEJd4xCcBCQklEWGE
k5gkJCUZESQnBSlJFfj/3/kICNSDQw==
          "]], LineBox[CompressedData["
1:eJwl0FV4FgQAheF/dAtIh2zUWNDdMLpHN0gp3R2CSSjdjYFKKt0loZQg3d3d
rfDyePF+l+fihLTuVqdrUCAQyCeZCCaEzGQhK9nITig5CCOcCCLJSS5yk4e8
Qf/v5acABSlEYYpQlGIUpwQlKUVpylCWKMpRngpUpBKVqUJVqlGdGtSkFtHU
pg51qUd9GtCQRjSmCU1pRnNa0JKPaUVr2tCWdnzCp7SnAx3pRGe68P7EbnSn
Bz3pRW/60Jd+9GcAAxnEYIbwGUMZxud8wZd8xdd8w3BGMJJRfMt3jGYMYxnH
eCYwkUlMZgpTmcZ0ZjCTWcxmDnOZx/f8wI/8xHx+5hd+ZQELWcRilrCU3/id
ZSxnBStZxWrWsJZ1rGcDG9nEZrawlW38wXZ2sJNd/Mlf7GYPe9nHfv7mAAf5
h0Mc5ghHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nGdW5wk1vc5g53ucd9HvCQ
RzzmCU95xnNe8JJXvOYN//IfbwnECASCiEFMYhGbOMQlHvFJQEISkZgkfEBS
kpGcD0lBSlKRmjSkJR3pyUBGPiITwYSQmSxkJRvZCSUHYYQTQSQ5yUVu8pCX
fOSnAAUpRGGKUJRiFKcEJSlFacpQlijKUZ4KVKQSlalCVapRnRrUpBbRvAPC
pY3B
          "]]},
        RowBox[{
          SuperscriptBox[
           TagBox["y", HoldForm], "2"], "\[Equal]", 
          SuperscriptBox[
           TagBox["x", HoldForm], "4"]}]],
       Annotation[#, HoldForm[$CellContext`y]^2 == HoldForm[$CellContext`x]^4,
         "Tooltip"]& ]}],
    AspectRatio->1,
    AxesLabel->{None, None},
    AxesOrigin->{0., 0.},
    DisplayFunction->Identity,
    Frame->True,
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImageSize->Tiny,
    Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
    
    PlotRange->{{-4, 4}, {-4, 4}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.02]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxlmgdUVVfThgEBAaVY42dFExUVW2xRDHPUSIxg/ZLYxV7R2DViBY29GzsW
FFssiNiVORqjKBpRiR0BC6JIv5cozR/PvPuu9fG7XN51hHvO2bP3nnnfZ0/t
Yb/0HmljZWW1s/ifz595X2qzszfnkpXxx037dvXfsRFrc6nz2o8rQ5+4agGr
hwSuC8ylp6cnFP911cquDrWaMS6XlsX/u+5tBVdtSZsaw0/655Lx46cuWuDA
dt9l9s6lqq+XFzbZ7KL51prRvO93ubTuqx/Wf/WDi1bULaPctG9yySfVU+vr
4KKd6Tw+eX6DXAowHuCsndsWsD75i1zKmDz/6Rc/OWu3DhcsbOiaS9+v/3wD
Z21z6zBHa4dcCh/ROPBTflltWfeGtn3NZqrz+fbry2q/+yy9sCrBTBtOpdTr
V7GsltHMFODwzEyFnz7/KaN9m5l+xf1x8c/Nw3+KTy+jFfXqf9HrTzM9MgZQ
RhtrvIeZ8vzSp3h+WUZbGNgj+chBMx2ssSZv0QsnbdhvTQPCwswUaYzXSZtR
M9CjXfG115pvK4bcc9IeXX+y7PuVZurbpM2iiYOdtMDkTU+7BptpjTF+Jy3L
ym2IZ5CZ/ntmepnbTZy0gsbNfYdMMpN7xMeiKk8ctffJQwOODjXTOOM9HDWv
gY+DnYeY6X616FnTVjhqHbrXMv/7o5me9J1kt+gnRy1yydqatzUz+RjxcdSm
XIq/+NTbTL6lzk5an+KgVQyq+6NrOzPdMvdvfjzWQfsnuk72IXcVLwfNz632
3O0uxfEY/r1nA+/i68NV3nSyVvEqre0Y1TbRycpM3pM969S6UVrbet7t+Nxc
E/2eccT97q7SWjXPKYXbXpgQv9LagwL//qlJJip89pv+unNp7VyCZ3ZurIms
zx0MuZpnr3Xs3rTV8asmxM9eOxldvtrQ4uvUxtsvDL1irzn/5Phg0xET/XbY
drzvz/aa7tZz9YIDJlprxM9eczfe20QzP3bZbv/MTqsVlr8/cpmJAhoHHal7
wU5z9Imqv2WpicYb8bPTtvRK/81ziYkOJLyq2e2EnZaSUicwfIyJhnV8FjK4
rZ1W72HKnGuDTYifnTZoXbPn0QNNNOJ0Tt17jnZa+tXR3wzoYiKvFQeqamds
Ndf5YW9s2pgQP1tt/8s7h6s1MNHIyidGRwyy1dI6vG39s5uJioz4ldLOvtr7
4l5hDjm/HVGQdaaUdrlW5Dj9XQ49NuJVSjN7js5OuJdDf3r07WjjUkpbWcU+
uMO1HMTHRrPam78u4mIO7Zq58WnGSRvNzzNh/uPQHMTDRksK7L7UITiHsr6t
/92iy9ZaqQE0dOmCHOwna23pWX/nkHk5tPHJpR/HHLPWHhrPzaFXNwJL2Yyw
1mLm5rjn9cnB/rLWJrRPy/i1eQ71+a33ttHhVlrQuc5z5tXPwXittJMtgz9U
q5pDbg41TgaOsdJir4/dcOBDNhUY4/1E43LrTWmUlE3uTeq4fxz9iU4e9B81
PSabThrjKaL8yMr7Kx7PpofjFy2MqV5EngPrm9/sysZ6L6RNXJ7DdmTTMC1N
6z+8kKy3r2rNi7JpAz+Ifnm7gLxe6PRpevH9jfcpoEZagsvKadkU3LjgQNKo
AirYP+BT8x7Z1Lntgi5Xp+ZTYjtPnwvdip9njDuffvYbHby9+Np1TY93NDaf
VhtxzKbyM5fE9/LNp7Cykyf4t8ymCON98ygpcFOP8rWzyet2flzryXk0c6pT
05v/ycb38iihYtaila7Z9Nz4zKNlj4P+/mjKoq7x78pemvWRJvpu7dL+aRZ9
Z8T3I+1sOTnq38tZ9GOo3/SRIR/ouIfdkxX7sijfCN+/dGjFN0VN12XRZvv3
XYdt+Jeyf+y4bdSkLLxPLi1xa1Q801n0R79LQyc9MNM3sT2X3fLOIpW30vZP
btfQK4suXxs7p9NuM3U2nptFifuGDIqpYKbFh5vGDi2VRWof/VB17da/YjPp
fhObFcGXi9fFno7lpl/MJLVO5nap6rwjJJNcJwzfpSdnU1qfTY9//zXTEjdH
rx1Tzk7MpIVvj9QKeFJ835javyf1yaRxg3yeT52TRXtuNWxwtV2m5T1kX2RY
Pgvx+QGfBfg0lfj/BHwumxx59ZpvBo0yxptGpyeN3fI+K50q+dh2uhn4noqa
2ld/sy+d7hvvn0rhA/4eMLlBOq0o376Nx+a35O9lthtaJp00433e0tPt/wwq
k59GMXft+g1LTLHcd23KxvpRf74hp6i1Y/b0SaNjRvyTyX3la/+ubdNoTE2n
Q88GJdOxtZXSTye/p7gNLfZNGPaaquqjzDvnvafqRnxfUXe7ChzW8z3tyXuv
9T/+kopOPFl/91Mqnap1+gd6+oJulJ/Zd9rFVFpuxPMFNfl6s93wE6nU9FCt
MbPsXljGEZp3tFLr9kn0cfc3PpWi31GmEY8E2t7KtnrVzu+o3Tmtf2ZUPKX2
ir44NeotxUhBtowz5sSwoQv8HtG7uMI765+lUO8Uj0MB4x9SpcVHV6XuTKH9
xq8/oIOelUY98EyhmaEXM82pcXRzw/099i4pNLF2aqLXjDhK3DBkYJPv3lCQ
8b736EbDE7M7NnxDfodDnAL/uGuJ09ndVQZsCIqlqse/n96sbTI5n7iY9Efu
bRo17UOgtvY1XTDeL4bOVWk0IKz1a+oyy8na51m0JW6x1+umvwv4i8ZWjimj
13xF3hkjzV2+uEqRY1yXdp/ykqYYz79CPZK3t26e/oIutCuwfjWWLXHceDW/
xe9/naOOQ2Zx8p4kWudzx6NC8BnqYMQjiVqP/NijR0QkJRrrOZF6G9+LIM+K
zgeatkykyKDEfgcOhFviPMcY1zEKHhEyOuj4c2o/Ye7QgS6HabCxXuKJ6/WL
rR20nwLbFF1u7hdPDTq5ZE7eGUahxvw+pfLG/UMt89K09f4xr3vuprXW/net
7J7Q4d6pu4es2ERFHvNa7J39kLLH9Nl4PDnYMi+Npo156TdgIjkleFd4MPEB
pYZ++SalbiA163RsXvjge1QQUnPk+xU/WeZl87BwLy//78j72s2nbVvdo30t
Bs87/e6/ZI7vZxM3OYaGjNoRvn2au2UeslqFFb+PG+1Y12Z82NgYmlC44ZHe
2Z3aet7s0604zrGh94P1YXHeKu7bgnYX3z/O2y7gP//kd7lCp3bUe7Z5cJx3
7T7XXn6OY585e/b6+f/oreI6Z2F4I6/i6zbtbmmfr5c5x81oV3yt4qLND/dq
5B/3rejQ2IvqU/3cbm64l69/3CX1/R5l4jYVfz9K3b/j/HDf4vtHqedXn73n
z+LnR6n3C9zm8/n9otT7D1mgf37/KDW+jbtzPo8vSo3/QP7Gz+NnFR/nVgc+
x4dNiN+aESGf48ca4hvcy4gvq/jP3mPEnxtjfuZfMOaHK2H+Oh005o/V/AYH
GfPLbzD/VcYZ889/YH2YZX2wWj+jWxnrh7PV+qprxInXYP0tl/XHan2myfpk
X6zfeQHG+mW1vgfK+uY2WP/PZP3zW/OzB1cHJdI9iTP7YT9dlf3Ear/tkP3G
fbEfzbIf+Tr2a4TEnSdjPw+W/cxqv8fJfmcd+WCc5AOeinyRL/PA7sgnX0s+
YZVvzki+4TvIR0MkH3EK8lWozAvfQT4LlnzG55Hvzku+Y3fkw2syL+x81KOi
68MU8vzmvvu0GQ9Z5dNbkk85G/k2VeaFdyMf95R8zFZ7JF87GOs5kUvkc/4a
+d5L8j3/jXqwTeLKDhFSL+5IveDeqCdHpZ5wLdQbT4kjn0A9SpR6xB6oVwuk
XrEb6lmUxI1L1Dt+jnr4SOohD0e97Cnj5tOop7ulnrJNM6m3L2VcfB71uI7U
Y16Fej1DnsOqnj+XT1Y6wNqITybLvs8kW1zj/8kR16HQE91ET3DVCgF2VUZk
0qxy8SvLvs7iDOiTTaJPeAH0S1XRL8VrV/RNgugb9oX+eSz6h5dAH3mIPuIS
+onToa+iRV9xO+ivyaK/eBn02SnRZ5wD/XZe9Bsfhr7bKfqOd0MPDhY9yJOg
F/1EL/Jy6Mmeoic5CXozRfQmt7hU9HpmxWyMN49fQK92FL3KSqd518prbuqa
z32gfyuL/uUk6GOJRz4XQT/3EP3MjaGvl4m+5vbQ3xKfAraBPg8Rfc6bod/H
iH7nxtD3U0TfcwH0f6Lof46EP7gg/oDHwz/UF//Ad+EvbGRh6KfgPyqJ/9CD
4U/qiT/RJ8K/9Bf/ot+Cv/EVf6OX8D/6MvijzeKPdFv4p0nin/QX8Fdm8Vd6
N/ivjeK/dGv4s73iz/RV8G9nxb/pufB30eLv9Cvwf/Hi//Rz8IflxB/q6fCP
Ml5b/SD85Tjxl7ob/KeM11bPgD8l8af6YPjXseJfdQ/4267ib/W38L8jxf/q
W+GPj4g/1p3gn38R/6y7w1//Iv5aL+G/9cvw5xIPe90F/n2F+Hc9Ev4+Xfy9
rvy/xMdePw8+YCd8QFf8wDre4Ad6dfCFZ8IX9G3gD1uFP+gh4BMdhU/o3cAv
JG846J62tx82rmGmpYNC+k3p7KDXiyi9JqqmmfZu7POLi5+D/gA8ROLpoFcC
L7kjvESfCp7SU3iKfgq8ReLpWDwe4THxwmP09uA1j4TX6GngOROF5+iJzYbt
mTbOTCebJd13iXfU54APbRA+pCt+NED4kT4TfImEL+nDwZ8kfk664lNHhE/p
JfiV/gl8S+JXRlf8a5PwLz0TfEy2V1ld8bNNws/05eBrdYWv6Yq/nRT+pis+
J/Fw1s+D32ULv9MV35PxO+uK/30v/E9XfHC98EFd8cNqwg91xRfPCF/UncEf
lwt/1BWflPG56opf+gi/1EvwTf2jXLO6bi+/zx3w+7gfq/vhebwaz8P7sHof
vC9/gffFeFiN55OMl30x3rMSD1bxAO/kdMTrtsSTVTy3Srz5NOK9QuaD1Xxg
vng95itL5pPVfJLMN2/FfFv1NtYDq/Wg6ladbrJegmQ9cTjWE3gnq/U2XdYj
t8N6fCzrlf2xXsE7Wa3nTOGd3Ft4p14ovJM9hHfq4J2s9gd4J4N36p1kf3ES
9hf2H6v9h/3J4J16Zdm/fB/7F7yT1f7G/ucD2P8NJT9wMPID8ger/IH8wj7I
L1sk//BG5B/kJ1b56aHkL7ZD/gL/ZCvkt06S/1jlv+gapexr6CYeU+rLa8FX
7fUrkk9Z5VOlQ7Yh3yIf81Tk45ZdT+buXmJila/LLu7cNHmxiYf+6pZzKNxO
B99klf+/TCo8mt7BxB5zn/nPOG+rg2eyqidhUm8YPFPVI1b16LzUK66IeoV6
xqqegWcyeKaqh6zqoY3US96Petld6imreop6y+CZup3UY1b1eLnUa96Geq10
nM1NqefgmazqPfQA+0MPgGey0gsRoifYFXoCPJOV3ggQPcJNoEegV1jpFegZ
fgQ900T0Diu9s0X0EP8CPQSeyeCZHHHpws++gdms9FQT0Vu8FnqrUPQY+0CP
vRS9xkqv9RM9x9Wh55TunQi991L0IP8APfi16EVWehH8ksEveYXoTe4DvfmL
6FFWehT8ksEvOVz4JZcywvWB/xB9y2HQtybRv6z0L/QxH4U+9hL9zCoPZYq+
5r+hr5XOLx0m+hv8ktW+8BP9zonQ769F37NaF+CXDH6p/IElTtXFP/A8+Ie9
4i8sz1U+xO1//QiX/l+/Yvk98EzL5wrxP6z8z8uI2k3fe2Rwz9WPdlxPeM/D
YzduXuaYwUuTH3VqPOI9lxI/xcpPue/c7nxnSTq3NS31+nPHOz5PA7xGa+n8
e2505ZrH3vIo8Wes/NnVmQu2r7VJZ5vc/tXiH6VYnnsF/s5Z/B8r/1dL/CGD
Z/Jp8Y+cCv8If8nKX/4s/pPPwX+CZ3Ik/Old8a+s/Gsb8bfsA3+rxnUb/rdQ
eCYrfxwm/plHwz/niL9m5a/VOB0ixH+bhWfyXOGZXF38Oyv//of4e54Lf/9A
/D9vgv9PFT7Aig88EH7AU8APVJxSwBfqC3/gPuAP4BOs+MR14Re8CvxCxa1S
tPCNX4V/8Dzwj2vCR1jxkSHCT7iZl/ATFceP4Cs/CX/hD+AvacJnWPGZDsJv
uEyw8BsVV0/j8wj/JvyHewi/5APCi/gmeNEH4UmseJKKu5XwSr4iPIrX/Fd4
lFsDg1dxi/HCq1TcnwQLz2ouvIt/PiS8q4fwML5wUXiYivuWUOFl/sLTeGNv
4Wktnxu8jf8aKbxNxZlaC497JryOHxYIr/tVeB7fCRWep+K6NUh4X2fhgXxy
h/DAPcILec084YUqjqeChSeeEd7IV1yFN6q4ZCwWHvn/eCV+3mCp8Ez1/YJy
wjvV/TMXCw9Vz7+xQHiper+0ncJT1fvfXyS8VY3PKUx47FOMP6RIeK2Kz5dt
hOe2Qvw2jRbeOwjxPdVSeLCKf+Rw4cW9MD9tdwlProf5s9onvFnNb9B04dH1
MP+u48CrsT46yfqwcLFo8O6Dan2B627A+hsLXn4J69NlovB1tX4jZf1Sa6zv
V+DzD7H+FQcGn2TwSQtHy8J5APgk5+K8AOcJrLgw+CT747xB7d9ysn8JfJLH
47xiupFfX7P1rlNLvGvEUL7ht15buDF4JYNXUrbhP5I50agPdywcbs6MU92S
dsdSLPKPP85TXiA/Ka58F/lrIc5jbjRru+LPiilc0XjPONqKfNcW5zdbdg6v
+vhEioUzZyBfjsH5j8qnpSWfUr2KFy9v3/WWa530frd35hNKQ/5V3DlxqW2C
w+B3fK+8Fld+VTyNPR/TI+fXd5xvfzFlVpXnZEY+V1y5RL4n8E4G76RbqBeK
I5tQT7bjfKwX6s0xnJ/hfM3CjSNQrxJw/vYF6llPnM+VRr1TnLhEPaRE4Z38
AOd/w1BPFec9JryTZ+H8EOeLFo7rj/o9R+o3xaO+e0l9pyWo/4qzVoixjywX
lMED3MLP3WiZrs43OQUcNB/XipOCj1o4qNIZrrgGD7VwSvBQBg+ldOgdxQED
oYfscJ77EnpJcbGu0FNPcB4cDL2luE8JPUYZ0GvXcd4MHsqKQ+C8mvfivBo8
lNV5Nngog4eq83BW5+E7oDe74rwc5+msztPBRxl8lOKhZ//BeXwz6F11Xl9C
H1Nf6OdK6Ad4AX2t+gXQT8Dfop8APJTBQwk8lFU/wqdtou+Xo18BPJTHop8B
/Q6s+h3y4B/+Rj8E+iVY9UuAhzJ4KN2BP1H9FuHwL2XQj7EQ/kb1a6Cfgweg
n+MG/JHq9yjhnzTlr8BDNfBQVv0k6DfhNPSbgIey6kdR/g48VPWzsOpnMcEf
Mvpd0A/Dqh8GPJTBQ7X38J+qn2Yf/OkQ9Nu4wL+qfpw68Ld1xd9qdeF/VX9P
GfjjgeKPtRbwz6pfCP1EPAn9RCX8twbeyaof6Tr8+0jx76q/iVV/01n4/4Kz
0v8Evsngm6p/ilX/1GbwhbXor0L/FYNvqv4sVv1ZDcAv5gm/0OqCb4BvanHg
H6rfC3yTwTdVvxh/j34x9JOx6icD32TwTa0d+Mwd9KOlgt+ofjX0s/FX6GfL
AP/pjn632eBDqh8OvJMHol9uGvhSa/TTDQV/Uv124J0M3qmV4FcaeCerfj5v
8C/wTk3xMdUPqPjZGvQLgney6ifcAv4G3qkpPqf6ERW/S0W/Ingnq35Gxf+6
ot9R8UHVDzkb/LAy+iUVX5Ry66Ip/rgK/ZaKTz4VPqmV4JdaCb6p/R8Du87S

     "], {{}, {}, 
      TagBox[
       TooltipBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
         LineBox[CompressedData["
1:eJwl1FV0EAQYBeCNGD26axvd3WyDwegGAWkQBOkWkS6lG4PuUinpVEIlVEK6
u0FUQPrb4eG7//s95/6h7Xo06B4YEBBQV8TcWMQmDnEJIh7xSUBCEpGYJAST
lGQkJwUpSUVq0pCWdKQnAxnJRGaykJUQQgkjG9nJQU5ykZs85CUf+SlAQQpR
mCIUpRjFKUFJSlGaMpSlHOUJJ4JIKlCRKCpRmWiqUJVqVKcGNalFberEdEc9
6tOAhjTiAxrThKZ8SDOa04KWtKI1bWhLOz6iPR34mI504hM604WudKM7PehJ
L3rTh770oz+fMoDPGMjnDGIwQxjKMIYzgpGMYjRj+IIvGcs4xjOBiUxiMlOY
yjSmM4OZzOIrvuYbvmU2c5jLPOazgIUsYjFLWMoylrOClaxiNd/xPT+whrWs
Yz0b+JGNbGIzW9jKNrazg53sYjd7+Imf2cs+9nOAX/iV3zjIIQ5zhN/5gz85
yjGOc4K/OMkpTnOGs5zjPBe4yCUuc4WrXOM6N7jJLW5zh7vc4z4PeMgjHvM3
T/iHf/mPpzzjOf/zgpe84jVveEvM+AOJRWziEJcg4hGfBCQkEYlJQjBJSUZy
UpCSVKQmDWlJR3oykJFMZCYLWQkhlDCykZ0c5CQXuclDXvKRnwIUpBCFKUJR
ilGcEpSkFKUpQ1nKUZ5wIoikAhWJohKViaYKValGdWpQk1rUpk7g+9/5DiYW
jiw=
          "]], LineBox[CompressedData["
1:eJwVzlVgFQQAQNHHkJRUwVYGthigWIhBKaIyRvcKNnIF64YFbGNsowYbYINK
qaBgS6ddgAGCRYdBKB4/zv2+wRGxoRNqBQKBXhJCb0LpQ1/60Z8BDGQQgxnC
UIYxnBGEEU4EkUQxklFEE8NoxjCWcYzn/4FY4ogngUQmMokkkkkhlTTSySCT
LLLJIZc8JjOFfAoopIipTKOYEkqZThkzKKeCSmYyi9nMYS5VzGM+1dSwgIUs
4hme5Tme5wVe5CUWs4SXeYVXWcoylrOClbzG67zBKlbzJm+xhrW8zTu8y3u8
zwd8yEesYz0b2MgmNrOFrWxjOzvYycd8wqd8xud8wZd8xdd8w7fsYjd7+I7v
+YEf2cs+fmI/B/iZX/iV3/idgxziMEc4yjGOc4KTnOIP/uQv/uY0ZzjLOf7h
X84TCAoEahFEbS6gDnWpR30a0JALaURjmtCUZjTnIi7mElrQkku5jMu5giu5
iqu5hmtpRTCtacN1XM8N3MhN3Mwt3EpbbuN27uBO2tGeu7ibDtzDvdzH/TxA
Rx6kEw/xMI/wKJ3pQle60Z3HeJwePEFPnuQpnqYXIfQmlD70pR/9GcBABjGY
IQxlGMMZQRjhRBBJFCMZRTQxjGYMYxnHeCYQSxzxJJDIRCaRRDIppJJGOhlk
kkU2OeSSx2SmkE8BhRQxlWkUU0Ip0yljBuVUUMlMZjGbOcylinnMp5oaFvAf
bgmoKw==
          "]]},
        RowBox[{
          SuperscriptBox[
           TagBox["y", HoldForm], "2"], "\[Equal]", 
          SuperscriptBox[
           TagBox["x", HoldForm], "8"]}]],
       Annotation[#, HoldForm[$CellContext`y]^2 == HoldForm[$CellContext`x]^8,
         "Tooltip"]& ]}],
    AspectRatio->1,
    AxesLabel->{None, None},
    AxesOrigin->{0., 0.},
    DisplayFunction->Identity,
    Frame->True,
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImageSize->Tiny,
    Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
    
    PlotRange->{{-4, 4}, {-4, 4}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.02]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdeAc8lX/Y/rE3pWQmGclIhYai+0llFCmUlFE0aEhJS6kkWkJDVklGElIh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     "], {{}, {}, 
      TagBox[
       TooltipBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
         LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
          18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 
          35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 
          52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 
          69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 
          86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 
          102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 
          115, 116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 
          128, 129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 
          141, 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 
          154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 166, 
          167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 
          180, 181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 191, 192, 
          193, 194, 195, 196, 197, 198, 199, 200, 201, 202, 203, 204, 205, 
          206}], LineBox[CompressedData["
1:eJwl02PYFgYUBuD3+7LtWjaWa9WyveyWucVl27a1bG3Z2LJt29burv24n/P7
XOc5SRu2qfR7UCAQKCaOmcc5wUlOcZoznOUc57nARS5xmStc5RrXucFNbnGb
O9zlHvd5wEMe8ZgnPOUZz3nBS17xmje85R3v+cBHPvGZL3zlGwF7BBFMCEIS
itCEISzhCE8EIhKJyEQhKtGITgxiEovYxCEu8YhPAhKSiB9ITBKSkozkpCAl
qUhNGtKSjvRkICOZ+JHMZCEr2chODnKSi9z8RB7yko+fyU8BClKIwhShaND/
ty1OCUpSitKUoSzlKE8FKvILlahMFapSjerUoCa1qE0d6lKP+vxKAxrSiMY0
oSnNaE4LWtKK1vzG9xK2oS3taE8HOvIHnehMF7rSje70oCe96E0f+tKP/gxg
IIMYzBCGMozhjGAkoxjNGMYyjvFMYCKTmMwUpjKN6cxgJrOYzRzmMo/5LOBP
FrKIxSxhKctYzgpWsorVrGEt61jPBjbyF3+zic1sYSvb2M4OdrKL3exhL/vY
zwEO8g//cojDHOEoxzjOCU5yitOc4SznOM8FLnKJy1zhKte4zg1ucovb3OEu
97jPAx7yiMc84SnPeM4LXvKK17zhLe94zwc+8onPfOEr3wgE+3+CCUFIQhGa
MIQlHOGJQEQiEZkoRCUa0YnBf32+r5c=
          "]], LineBox[CompressedData["
1:eJwNwwVSAkAAAMDTN9iN2IHd3V0odmKLgl2ob3d3ZiPJTDydE0JImZcbQr4F
FlpksSWWWma5FVZaZcRqo9ZYa531Nthok8222GrMNtvtsNMuu+2x1z77HXDQ
IYcdcdQxx51w0imnnXHWOeddcNEll11x1TXX3TDuplsm3HbHXffc98BDjzz2
xFPPTHruhZdeee2Nt96Z8t4H02Z89MlnX3z1zXc//PTLb7P++Ouf/9hUIXg=

          "]]},
        RowBox[{
          RowBox[{
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox[
                   TagBox["x", HoldForm], "2"]}], "+", 
                TagBox["y", HoldForm]}], ")"}], " ", 
            RowBox[{"(", 
              RowBox[{
                RowBox[{"-", 
                  SuperscriptBox[
                   TagBox["x", HoldForm], "7"]}], "+", 
                TagBox["y", HoldForm]}], ")"}]}], "\[Equal]", "0"}]],
       Annotation[#, (-HoldForm[$CellContext`x]^2 + 
          HoldForm[$CellContext`y]) (-HoldForm[$CellContext`x]^7 + 
          HoldForm[$CellContext`y]) == 0, "Tooltip"]& ]}],
    AspectRatio->1,
    AxesLabel->{None, None},
    AxesOrigin->{0., 0.},
    DisplayFunction->Identity,
    Frame->True,
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImageSize->Tiny,
    Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
    
    PlotRange->{{-4, 4}, {-4, 4}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.02]}},
    Ticks->{Automatic, Automatic}]}], "}"}]], "Output",
 CellChangeTimes->{3.671015720614475*^9, 3.720900829326722*^9, 
  3.720900904300968*^9, 3.7359890913102503`*^9, 3.7359893231406937`*^9},
 CellLabel->"Out[40]=",
 CellID->1206463120,ExpressionUUID->"1b5799ea-eadb-4bbc-8f6f-2cea90a3ef5a"]
}, Open  ]],

Cell[TextData[{
 "There is one case when ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["f", "min"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "eb5ca566-8c95-43a6-849f-09912031361b"],
 " does tell the whole story."
}], "Text",
 CellChangeTimes->{{3.671015836989629*^9, 3.671015839899156*^9}, {
   3.671015878873654*^9, 3.671015927206524*^9}, {3.717509455509237*^9, 
   3.717509471383333*^9}, {3.717586088398108*^9, 3.717586101647117*^9}, 
   3.720895810250781*^9},
 CellID->2000405356,ExpressionUUID->"e714141c-d4e0-4ef8-acea-126cc9e5420f"],

Cell[TextData[{
 "First, note than any form, in particular ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["f", "min"], ","}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"4b1279e3-47c7-4ff3-bcc5-e6068f73952e"],
 " factors completely into linear factors. If ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["f", "0"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "d32d1bcf-76b7-44a2-9644-b6f4ba14c0d6"],
 ", ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["f", "1"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "289a3ce4-7373-49b6-8bee-421c66b50ce5"],
 " are both ",
 Cell[BoxData[
  FormBox["0", TraditionalForm]], "InlineMath",ExpressionUUID->
  "5b4a3bfd-221a-4458-b226-eb9c60e2e317"],
 ", then ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{"0", ",", "0"}], "}"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"a8fb1e16-34be-45f5-b0fe-5792fc21130e"],
 " is a singular point of",
 StyleBox[" order",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]], "InlineMath",ExpressionUUID->
  "88cca68a-5c20-4751-a9c1-2e7c88c38d53"],
 " where ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["f", 
     RowBox[{"(", "k", ")"}]], "=", 
    SubscriptBox["f", "min"]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"a959f202-8828-4a35-89cb-5b6bf7a68488"],
 ". Then we call the singularity a ",
 StyleBox["real ordinary singularity ",
  FontSlant->"Italic"],
 "if there are ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]], "InlineMath",ExpressionUUID->
  "b929342a-2012-490b-b556-12b65344f9b1"],
 " distinct real lines in the factorization."
}], "Text",
 CellChangeTimes->{{3.671015958655338*^9, 3.671016102118615*^9}, {
  3.717509386420547*^9, 3.717509388997159*^9}, {3.717509442463438*^9, 
  3.717509442463582*^9}, {3.717586110696259*^9, 3.7175861522566*^9}, {
  3.71758865521772*^9, 3.717588660825757*^9}, {3.717588716420719*^9, 
  3.717588988860098*^9}, {3.717589266694585*^9, 3.717589268702239*^9}, {
  3.7208838669086123`*^9, 3.720883874408334*^9}, {3.720884461307173*^9, 
  3.720884461363618*^9}, {3.7372311756754*^9, 3.737231186459372*^9}},
 CellID->712194795,ExpressionUUID->"1f5850c4-f80f-4fd4-aa1a-483c1696f77e"],

Cell[TextData[{
 "In the discussion of lines in Section 1.1, we noted that an infinite point \
could be viewed as a direction vector of a line. Thus a quick check of the \
infinite points of the curve ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["f", "min"], "=", 
    RowBox[{
     SubscriptBox["f", 
      RowBox[{"(", "k", ")"}]], "=", "0"}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"0da3f8eb-b9bc-4f0e-ba7b-b0813b94350f"],
 " will tell us whether this point is an ordinary singularity; mainly, there \
needs to be ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]], "InlineMath",ExpressionUUID->
  "fcd8bcfb-4560-4d00-ac39-a019da280c70"],
 " distinct infinite points."
}], "Text",
 CellChangeTimes->{{3.717588560311146*^9, 3.717588614056919*^9}, {
   3.717589080725*^9, 3.717589086636453*^9}, {3.717589166607417*^9, 
   3.717589247083319*^9}, {3.717589277749825*^9, 3.717589324559208*^9}, {
   3.7208839017880297`*^9, 3.720883924324333*^9}, {3.720884461392223*^9, 
   3.7208844614203167`*^9}, 3.72089072933339*^9, {3.7208957886665087`*^9, 
   3.7208957899624166`*^9}, {3.7372311954674788`*^9, 3.7372312232107897`*^9}},
 
 CellID->512498226,ExpressionUUID->"c90ea261-ee9d-443c-9faf-03b5212d54b8"],

Cell[TextData[{
 "The bow curve of Chapter 1 has an ordinary singularity at the origin \
because the degree of ",
 Cell[BoxData[
  SubscriptBox["f", "min"]], "InlineCode",ExpressionUUID->
  "94634b9f-35bb-4d65-a835-313f2fdc2c02"],
 " is 3 and there are three distinct infinite points of ",
 Cell[BoxData[
  SubscriptBox["f", "min"]], "InlineCode",ExpressionUUID->
  "18e1baaa-31cd-4295-93c8-a4eb6f825886"],
 ":"
}], "CodeCaption",
 CellChangeTimes->{{3.71758937023152*^9, 3.717589395544731*^9}, {
   3.717590709834697*^9, 3.717590721258302*^9}, {3.717590754388065*^9, 
   3.717590818093609*^9}, {3.720883942780217*^9, 3.720883961129813*^9}, 
   3.7208844614502897`*^9, {3.720899889653397*^9, 3.720899890173347*^9}, {
   3.738435841376671*^9, 3.738435848165781*^9}, {3.743478971438196*^9, 
   3.743478972205532*^9}},
 CellID->446147905,ExpressionUUID->"f73de582-279a-45c0-9010-13e98464fd8a"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"fbow", "=", 
   RowBox[{
    RowBox[{"x", "^", "4"}], "-", 
    RowBox[{
     RowBox[{"x", "^", "2"}], " ", "y"}], "+", 
    RowBox[{"y", "^", "3"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"fmin", " ", "=", " ", 
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      RowBox[{"x", "^", "2"}]}], " ", "y"}], "+", 
    RowBox[{"y", "^", "3"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"InfiniteRealPoints", "[", 
  RowBox[{"fmin", ",", "x", ",", "y"}], "]"}]}], "Input",
 CellChangeTimes->{{3.717589399491102*^9, 3.717589451699145*^9}, {
   3.717589604272371*^9, 3.71758962075334*^9}, 3.717590609971612*^9},
 CellLabel->"In[50]:=",
 CellID->1047837117,ExpressionUUID->"1fb3db9b-841b-40d5-8464-c356b3983a5c"],

Cell[BoxData[
 RowBox[{"InfiniteRealPoints", "[", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", 
      SuperscriptBox["x", "2"]}], " ", "y"}], "+", 
    SuperscriptBox["y", "3"]}], ",", "x", ",", "y"}], "]"}]], "Output",
 CellChangeTimes->{{3.717589622208071*^9, 3.7175896513754*^9}, 
   3.717589731418915*^9, 3.717589800636279*^9, 3.717589909055477*^9, 
   3.717589952245868*^9, 3.717590150056145*^9, {3.717590280920566*^9, 
   3.717590294099378*^9}, 3.717590610836661*^9, 3.71759064753838*^9, 
   3.717590712841878*^9, 3.735989091349703*^9, 3.735989323170969*^9},
 CellLabel->"Out[50]=",
 CellID->291579406,ExpressionUUID->"7f5050c4-2532-494d-b8b5-06ca665b6974"]
}, Open  ]],

Cell[TextData[{
 "If the singularity is a point ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "=", 
    RowBox[{"{", 
     RowBox[{
      SubscriptBox["x", "0"], ",", 
      SubscriptBox["y", "0"]}], "}"}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"4d294804-0882-4a67-9fdd-444305a6e617"],
 ", which is not the origin, we can translate to the origin with the \
transformation ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", " ", "\[RightArrow]", 
    RowBox[{"x", "+", 
     SubscriptBox["x", "0"]}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"546b99e1-9c06-40d6-ba4f-5147c6edf7d6"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "\[RightArrow]", 
    RowBox[{"y", "+", 
     SubscriptBox["y", "0"]}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"eb7f97d9-177a-4343-a11d-ad660c7eae4e"],
 ". The new polynomial ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]], "InlineMath",ExpressionUUID->
  "cc95e8ea-1972-4b7d-a1ea-d647336f695a"],
 "\[VeryThinSpace] will have singularity at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{"0", ",", "0"}], "}"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"9a09de2f-b494-46bb-b412-ab9638dac5c9"],
 "."
}], "Text",
 CellChangeTimes->{{3.671028429207283*^9, 3.671028567556021*^9}, {
   3.671028621761116*^9, 3.671028746843955*^9}, {3.717593547788988*^9, 
   3.717593712641464*^9}, {3.71759375237065*^9, 3.717593946480329*^9}, {
   3.7208839775083113`*^9, 3.720883999521894*^9}, 3.720884461479059*^9, {
   3.720895856418324*^9, 3.720895859309415*^9}, {3.72796901129029*^9, 
   3.727969011849043*^9}, {3.7372312402588*^9, 3.737231276468088*^9}},
 CellID->2129370931,ExpressionUUID->"c6ff7b22-4d52-4b0f-b07a-dddf28583858"],

Cell[TextData[{
 "Then find ",
 Cell[BoxData[
  SubscriptBox["f", "min"]], "InlineCode",ExpressionUUID->
  "1e411f75-114e-4554-9157-ef688929b1b7"],
 " and check this for the correct number of infinite points (For a complete \
list of global functions, see Appendix 2):"
}], "CodeCaption",
 CellChangeTimes->{{3.671028429207283*^9, 3.671028567556021*^9}, {
   3.671028621761116*^9, 3.671028746843955*^9}, {3.717593547788988*^9, 
   3.717593712641464*^9}, {3.71759375237065*^9, 3.717593946480329*^9}, {
   3.7208839775083113`*^9, 3.720883999521894*^9}, 3.720884461479059*^9, {
   3.720895856418324*^9, 3.720895893827773*^9}, {3.720895957185733*^9, 
   3.720895983435009*^9}, {3.727969018432955*^9, 3.727969018912985*^9}, {
   3.738435504049137*^9, 3.7384355078727407`*^9}},
 CellID->1692582151,ExpressionUUID->"dc0a107e-a49f-4a0e-831b-a55ade39d638"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"pointMinForm", "[", 
    RowBox[{"f_", ",", "p_", ",", " ", "x_", ",", "y_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"A", ",", "h", ",", "j"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"h", "=", 
       RowBox[{"f", "/.", 
        RowBox[{"Thread", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x", ",", "y"}], "}"}], "\[Rule]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"x", ",", "y"}], "}"}], "+", "p"}]}], "]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"A", "=", 
       RowBox[{"<|", " ", 
        RowBox[{"CoefficientRules", "[", 
         RowBox[{"h", ",", 
          RowBox[{"{", 
           RowBox[{"x", ",", "y"}], "}"}]}], "]"}], " ", "|>"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"j", "=", 
       RowBox[{"Min", "[", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Total", "[", "k", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{"Keys", "[", "A", "]"}]}], "}"}]}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"form", "[", 
       RowBox[{"h", ",", "j", ",", "x", ",", "y"}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.67102498881091*^9, 3.671024992882915*^9}, {
   3.671028902835904*^9, 3.671028907548101*^9}, {3.671029015708577*^9, 
   3.671029251084388*^9}, {3.671029632876816*^9, 3.671029665988854*^9}, {
   3.671029789893952*^9, 3.671029810612675*^9}, {3.671029854909215*^9, 
   3.671029892876684*^9}, {3.671029966173065*^9, 3.671029973212765*^9}, {
   3.671030024197139*^9, 3.671030032204807*^9}, {3.671030256645245*^9, 
   3.671030257948766*^9}, {3.671030388509166*^9, 3.671030506284991*^9}, {
   3.671030568157495*^9, 3.671030575053109*^9}, {3.671033025213961*^9, 
   3.671033118397974*^9}, {3.671033150638723*^9, 3.671033153573997*^9}, 
   3.671033341798529*^9, {3.671275375225034*^9, 3.671275379040525*^9}, {
   3.717594002970644*^9, 3.71759402147453*^9}, {3.717594157677921*^9, 
   3.717594238072444*^9}, {3.717594290905939*^9, 3.717594545969696*^9}, 
   3.717594851290465*^9, {3.735987267724473*^9, 3.7359872687202063`*^9}, {
   3.7359892892689962`*^9, 3.735989289958621*^9}},
 CellLabel->"In[51]:=",
 CellID->936209289,ExpressionUUID->"9e975a2f-f2da-4e85-b3b1-ca0edbd40082"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pointMinForm", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"y", "-", 
      RowBox[{"x", "^", "2"}]}], ")"}], 
    RowBox[{"(", 
     RowBox[{"y", "-", 
      RowBox[{"x", "^", "7"}]}], ")"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0"}], "}"}], ",", "x", ",", "y"}], "]"}]], "Input",
 CellChangeTimes->{{3.671025037173527*^9, 3.67102506617848*^9}, {
  3.671030971124708*^9, 3.671030974468828*^9}, {3.671275388664218*^9, 
  3.671275393208073*^9}, {3.717594572337067*^9, 3.717594573978201*^9}, {
  3.7359872847688293`*^9, 3.73598728645918*^9}},
 CellLabel->"In[52]:=",
 CellID->134654208,ExpressionUUID->"26d45c29-1248-4d36-8901-2033ed7dd3aa"],

Cell[BoxData[
 SuperscriptBox["y", "2"]], "Output",
 CellChangeTimes->{{3.671025056929505*^9, 3.671025067108102*^9}, 
   3.671030976038563*^9, {3.67103313259133*^9, 3.67103315793616*^9}, 
   3.671033462222044*^9, {3.671275396795423*^9, 3.67127540296353*^9}, {
   3.717594574923774*^9, 3.717594584724374*^9}, 3.717594867518252*^9, 
   3.720900829404791*^9, 3.720900904423774*^9, 3.7359872914777317`*^9, 
   3.735989091413643*^9, {3.735989296573371*^9, 3.7359893232028217`*^9}},
 CellLabel->"Out[52]=",
 CellID->164622824,ExpressionUUID->"5935040b-9987-4e1a-9f52-c6a80f9fb4b8"]
}, Open  ]],

Cell["Our first example is the rose curve of three leaves:", "CodeCaption",
 CellChangeTimes->{{3.717594921779239*^9, 3.717594994413912*^9}, 
   3.720896004556554*^9},
 CellID->998868488,ExpressionUUID->"b9b2f1c4-3bda-4745-9caf-7bce89310063"],

Cell[BoxData[
 RowBox[{
  RowBox[{"h", "=", 
   RowBox[{
    RowBox[{"y", "^", "3"}], "-", 
    RowBox[{"3", 
     RowBox[{"x", "^", "2"}], "y"}], "+", 
    RowBox[{"x", "^", "4"}], "+", 
    RowBox[{"2", 
     RowBox[{"x", "^", "2"}], " ", 
     RowBox[{"y", "^", "2"}]}], "+", 
    RowBox[{"y", "^", "4"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.671033636136547*^9, 3.671033672445619*^9}},
 CellLabel->"In[53]:=",
 CellID->106008978,ExpressionUUID->"11a88555-143e-42ef-886c-9560fd752a78"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"hmin", " ", "=", 
  RowBox[{"pointMinForm", "[", 
   RowBox[{"h", ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}], ",", "x", ",", "y"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.67103368264445*^9, 3.671033711693724*^9}, {
   3.671275444602519*^9, 3.67127544793839*^9}, {3.717594999470135*^9, 
   3.717595000374313*^9}, {3.71759516769093*^9, 3.717595177403132*^9}, 
   3.720896045803074*^9, {3.735987301810606*^9, 3.735987302279994*^9}},
 CellLabel->"In[54]:=",
 CellID->1882642710,ExpressionUUID->"85c2aadc-7fa7-4b8a-bc77-4228c4250e2f"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "3"}], " ", 
   SuperscriptBox["x", "2"], " ", "y"}], "+", 
  SuperscriptBox["y", "3"]}]], "Output",
 CellChangeTimes->{3.720900829463788*^9, 3.72090090448778*^9, 
  3.735987305410108*^9, 3.7359890914438677`*^9, 3.735989323227256*^9},
 CellLabel->"Out[54]=",
 CellID->887318304,ExpressionUUID->"b536a415-74e9-4ff4-afdc-d6c9338af85d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"infiniteRealPoints", "[", 
  RowBox[{"hmin", ",", "x", ",", "y"}], "]"}]], "Input",
 CellChangeTimes->{{3.67103368264445*^9, 3.671033711693724*^9}, {
   3.671275444602519*^9, 3.67127544793839*^9}, {3.717594999470135*^9, 
   3.717595000374313*^9}, {3.71759516769093*^9, 3.717595177403132*^9}, 
   3.720896045803074*^9, {3.735987312016178*^9, 3.7359873124910507`*^9}},
 CellLabel->"In[55]:=",
 CellID->1463331978,ExpressionUUID->"4b48dd55-b917-47c0-9e04-c9012d27d707"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.2863220075524069`"}], ",", 
     RowBox[{"-", "2.2279750719747655`"}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.2084502372209847`", ",", "0.`", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.5941690317733783`", ",", 
     RowBox[{"-", "1.029130951315499`"}], ",", "0"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.67103371246585*^9, {3.717595001385363*^9, 3.717595009010503*^9}, 
   3.71759517825384*^9, 3.735987315248364*^9, 3.735989091690958*^9, 
   3.735989277024433*^9, 3.735989323249568*^9},
 CellLabel->"Out[55]=",
 CellID->1643716335,ExpressionUUID->"d098576d-3efc-4f91-8ddd-64e038d1a991"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"h", "\[Equal]", "0"}], ",", 
     RowBox[{"hmin", "\[Equal]", "0"}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "1.5"}], ",", "1.5"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.671033723507004*^9, 3.671033779333799*^9}},
 CellLabel->"In[56]:=",
 CellID->677293706,ExpressionUUID->"e5e14145-bcab-48f1-b27b-24f8d07fa69a"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJx1nAVUVdn3x5/t2JhYiN0dYzzdGKiIgR1jMMZYg4EFJhZjC6KMgYiCIhIq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   "], {{}, {}, 
    TagBox[
     TooltipBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18,
         19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 
        36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 
        53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 
        70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 
        87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 
        103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 
        117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 
        131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 
        145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 
        159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 
        173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 
        186}], LineBox[CompressedData["
1:eJwt0lc3FwAAxuE/2oR2CaHS0lAqDQ2iqCgNUinaQzS0fDRFU1NDQ0tDQ6Wh
tGk8nePiufrdveeNLy3P3xcUCAROU80JTlJDLae62hnOco7z1HGBi1ziMle4
Sj3XuM4NbtLALW5zh7s0co/7POAhj2jiMU94yjOaec4LXvKKFl7zhre08o73
fOAjbXziM+184Svf+M4PfvKLDjr5zR/+EjBOEMGE0I3u9KAnvehNH0IJoy/h
RBBJP/ozgIEMYjBDGMowohhONDHEMoI44klgJKMYTSJjGMs4xjOBJCYyiclM
IZmpTCOF6cxgJqnMYjZzmEsa85jPAhaSTgaLyCSLxSwhmxyWsozl5JLHClaS
zypWs4a1FFDIOopYzwY2UswmNlNCKVvYyja2s4Od7GI3e9hLGf9PXU4F+znA
QQ5RyWGOcJRjHKeKf7Y0XEw=
        "]], LineBox[CompressedData["
1:eJwNxudWiAEAANCvECVlZERGdjbpRTyCB8gLUFb2LrJFZhklJVEoMrJXRSQS
SZGsVHR/3HNu/OIli5JDgiAoYaksI4VUlrOClaxiNWmsYS3rWM8GNrKJzWxh
K9vYzg7SyWAnu8hkN3vYyz72c4CDHCKLwxwhm6Mc4zgnOMkpcsjlNGc4yzny
yOc8BVygkCIuUswlSrjMFUop4yrXuE45FdzgJpXc4jZ3uEsV97jPAx7yiMc8
4SnPeM4Lqqmhlpe8oo7XvKGetzTwjvc08oEmPvKJZj7TwhdaaeMr32jnOx38
4Ce/+M0fOvlLF9308I//BKFBEEIofehLP8LozwDCiWAgkQwiimgGM4ShDCOG
4YxgJKOIZTRjiGMs4xjPBOKZyCQmM4WpTGM6CcxgJrOYzRzmMo/5LCCRhSTR
CzV3aqs=
        "]]},
      RowBox[{"{", 
        RowBox[{
          RowBox[{
            RowBox[{
              SuperscriptBox[
               TagBox["x", HoldForm], "4"], "-", 
              RowBox[{"3", " ", 
                SuperscriptBox[
                 TagBox["x", HoldForm], "2"], " ", 
                TagBox["y", HoldForm]}], "+", 
              RowBox[{"2", " ", 
                SuperscriptBox[
                 TagBox["x", HoldForm], "2"], " ", 
                SuperscriptBox[
                 TagBox["y", HoldForm], "2"]}], "+", 
              SuperscriptBox[
               TagBox["y", HoldForm], "3"], "+", 
              SuperscriptBox[
               TagBox["y", HoldForm], "4"]}], "\[Equal]", "0"}], ",", 
          RowBox[{
            RowBox[{
              RowBox[{
                RowBox[{"-", "3"}], " ", 
                SuperscriptBox[
                 TagBox["x", HoldForm], "2"], " ", 
                TagBox["y", HoldForm]}], "+", 
              SuperscriptBox[
               TagBox["y", HoldForm], "3"]}], "\[Equal]", "0"}]}], "}"}]],
     Annotation[#, {
      HoldForm[$CellContext`x]^4 - (3 HoldForm[$CellContext`x]^2) 
        HoldForm[$CellContext`y] + (2 HoldForm[$CellContext`x]^2) 
         HoldForm[$CellContext`y]^2 + HoldForm[$CellContext`y]^3 + 
        HoldForm[$CellContext`y]^4 == 
       0, ((-3) HoldForm[$CellContext`x]^2) HoldForm[$CellContext`y] + 
        HoldForm[$CellContext`y]^3 == 0}, "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJwNw4dWSAEAANBXfUk/YZe9d0LIyl6VTXbZZJaZjCgjZK+s7JBkzwhZGUVm
xr3n3PC4hKj4kCAIiqwVGgS1rWNd61nfBkYYaUMb2dgmNrWZzW1hS1vZ2ja2
tZ3t7WBHO9nZKLsYbVe72d0Ye9jTXsba2z72tZ/9jXOAAx3kYIc41GEOd4Qj
HWW8CSY62jGOdZzjneBEJznZJKc41WlOd4YznWWyKc52jnOd53wXuNBFLjbV
JS51mctd4UrTTHeVq13jWte53gw3mOlGN7nZLWa51W1mm+N2d7jTXea62z3u
Nc997veABz3kYY941GMe94T5nvSUpz3jWQs853kveNFLXvaKhV71mtct8obF
3rTEW972jne9530f+NBHPvaJTy31mc8t84UvfWW5r33jW9/53go/+NFPfrbS
Kr/41Wq/+d0f/vSXv63xj3/9ZxAWBCGGGuZ/1MR+EQ==
        "]], 
       LineBox[CompressedData["
1:eJwNwwdXiAEAAMDPs7LLppQys7eMEpG9CmWTENKyQ4TsvUd2VogG2Ssj+lPu
3rvojNyUnEZBENTbpHEQNLWZzQ2xhS1tZWvb2NZ2hhpmezvY0U52totd7WZ3
w42wh5FG2dNoY+xlb/vY1372N9YBDnSQgx3iUIc53BGOdJSjHeNY4xzneCc4
0XgTnGSik51iklOdZrLTneFMZznbOc51nvNd4EJTTHWRi11imukudZnLXeFK
V7naNa41w3Vmut4NbjTLTW52i9luNcdc88y3wG1ud4c73eVu91joXve53yIP
eNBiD3nYI5Z41GMe94QnPeVpz3jWc573ghe95GWveNVrXveGN71lqbe9413v
ed8HPrTMRz72iU99ZrnPfeFLK3zlayutstoa3/jWWt/53g9+9JOf/eJXv/nd
H9b501/+9o/1/vWfDf4H02hVsA==
        "]], LineBox[CompressedData["
1:eJwNw+dWiAEAANCvIUSSUbaykpUQZWWvrJK9MxsK2creUS/lpxDZRfZIMjKS
cO85NyG3OLsoJAiC694IC4Iqb3rL21Z7x7vWeM/7PvChj3zsE2ut86nPrPe5
L3zpK1/7xre+870fbPCjjX6yyc9+8avfbPa7P/zpL1v8bat/bPOv/wzCgyDE
UMMMt50RtreDHY20k52NsovRdjXGbna3hz2NNc5e9raPfe1nfwc40HgTHORg
hzjUYSY63CRHONJRjnaMyY41xXGOd4KpTnSSaaY72SlOdZrTzXCGM53lbOc4
13nOd4ELXWSmi13iUpe53CyzXWGOK13late41nWud4Mb3eRmt7jVXLe53R3u
dJe7zTPfAgvdY5HF7nWf+y3xgAc95GGPeNRjHrfUMk940lOe9oxnPed5L3jR
S172iuVe9ZoVVvofsTBcKg==
        "]]},
      RowBox[{"{", 
        RowBox[{
          RowBox[{
            RowBox[{
              SuperscriptBox[
               TagBox["x", HoldForm], "4"], "-", 
              RowBox[{"3", " ", 
                SuperscriptBox[
                 TagBox["x", HoldForm], "2"], " ", 
                TagBox["y", HoldForm]}], "+", 
              RowBox[{"2", " ", 
                SuperscriptBox[
                 TagBox["x", HoldForm], "2"], " ", 
                SuperscriptBox[
                 TagBox["y", HoldForm], "2"]}], "+", 
              SuperscriptBox[
               TagBox["y", HoldForm], "3"], "+", 
              SuperscriptBox[
               TagBox["y", HoldForm], "4"]}], "\[Equal]", "0"}], ",", 
          RowBox[{
            RowBox[{
              RowBox[{
                RowBox[{"-", "3"}], " ", 
                SuperscriptBox[
                 TagBox["x", HoldForm], "2"], " ", 
                TagBox["y", HoldForm]}], "+", 
              SuperscriptBox[
               TagBox["y", HoldForm], "3"]}], "\[Equal]", "0"}]}], "}"}]],
     Annotation[#, {
      HoldForm[$CellContext`x]^4 - (3 HoldForm[$CellContext`x]^2) 
        HoldForm[$CellContext`y] + (2 HoldForm[$CellContext`x]^2) 
         HoldForm[$CellContext`y]^2 + HoldForm[$CellContext`y]^3 + 
        HoldForm[$CellContext`y]^4 == 
       0, ((-3) HoldForm[$CellContext`x]^2) HoldForm[$CellContext`y] + 
        HoldForm[$CellContext`y]^3 == 0}, "Tooltip"]& ]}],
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{175.10546875, Automatic},
  Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
  PlotRange->{{-1.5, 1.5}, {-1.5, 1.5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.671033780767813*^9, 3.7175951400102882`*^9, 
  3.720900829570797*^9, 3.720900904600585*^9, 3.73598733277212*^9, 
  3.735989091819715*^9, 3.7359893233716183`*^9},
 CellLabel->"Out[56]=",
 CellID->487534839,ExpressionUUID->"382ae676-61da-487e-a6e4-2b534bd0b4ae"]
}, Open  ]],

Cell["Now let\[CloseCurlyQuote]s try another example with the Chebyshev \
quartic:", "CodeCaption",
 CellChangeTimes->{{3.67103379659743*^9, 3.67103381156543*^9}, {
   3.717595226540425*^9, 3.717595232404694*^9}, {3.720884030674107*^9, 
   3.7208840308975163`*^9}, 3.720884461508354*^9, {3.720895947194399*^9, 
   3.720895978229266*^9}, 3.720896116793868*^9, 3.7208989837806673`*^9, {
   3.7359873434288187`*^9, 3.735987344480177*^9}},
 CellID->394338835,ExpressionUUID->"4470775e-883a-4869-9980-88bef15b13a1"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{"1", "-", 
    RowBox[{"8", " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"8", " ", 
     SuperscriptBox["x", "4"]}], "+", 
    RowBox[{"3", " ", "y"}], "-", 
    RowBox[{"4", " ", 
     SuperscriptBox["y", "3"]}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.671033829508814*^9, 3.671033968883269*^9}, 
   3.7208960767068777`*^9},
 CellLabel->"In[57]:=",
 CellID->2030236747,ExpressionUUID->"105e264c-89a0-4d0d-a400-39826a9ec169"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p", "=", 
  RowBox[{"N", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       RowBox[{"Sqrt", "[", "2", "]"}]}], "/", "2"}], ",", 
     RowBox[{"1", "/", "2"}]}], "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.671033829508814*^9, 3.671033968883269*^9}, 
   3.7208960767068777`*^9},
 CellLabel->"In[58]:=",
 CellID->1535419184,ExpressionUUID->"99298876-b90d-47e7-974d-6736014d1c64"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "0.7071067811865475`"}], ",", "0.5`"}], "}"}]], "Output",
 CellChangeTimes->{3.671033974989524*^9, 3.717595204964336*^9, 
  3.717595267101369*^9, 3.720900829595414*^9, 3.7209009046596727`*^9, 
  3.735987373786786*^9, 3.735989091859762*^9, 3.73598932338466*^9},
 CellLabel->"Out[58]=",
 CellID->1412878270,ExpressionUUID->"4de52091-e56e-472f-9930-035243ba3041"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fm", "=", 
  RowBox[{"pointMinForm", "[", 
   RowBox[{"f", ",", "p", ",", "x", ",", "y"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.671033855527609*^9, 3.671033863581686*^9}, {
   3.671033979461907*^9, 3.671033985373781*^9}, {3.67127545480248*^9, 
   3.671275458034574*^9}, {3.717595210716237*^9, 3.717595253693679*^9}, {
   3.717595638543244*^9, 3.717595680015775*^9}, 3.7208960543869753`*^9, {
   3.735987367703108*^9, 3.735987368123973*^9}},
 CellLabel->"In[59]:=",
 CellID->865029052,ExpressionUUID->"95532680-028f-4040-948b-8f9c1877a7a4"],

Cell[BoxData["2.220446049250313`*^-16"], "Output",
 CellChangeTimes->{
  3.671033986152096*^9, {3.717595254394248*^9, 3.717595283619078*^9}, 
   3.717595506150426*^9, 3.717595608963278*^9, 3.71759568454174*^9, {
   3.7359873764204407`*^9, 3.7359873850534277`*^9}, 3.735989091884789*^9, 
   3.735989323406309*^9},
 CellLabel->"Out[59]=",
 CellID->1991391895,ExpressionUUID->"c845bd4d-4f38-45bf-9400-b255f513eb40"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"infiniteRealPoints", "[", 
  RowBox[{"fm", ",", "x", ",", "y"}], "]"}]], "Input",
 CellChangeTimes->{{3.671033855527609*^9, 3.671033863581686*^9}, {
  3.671033979461907*^9, 3.671033985373781*^9}, {3.67127545480248*^9, 
  3.671275458034574*^9}, {3.717595210716237*^9, 3.717595253693679*^9}, {
  3.717595638543244*^9, 3.717595680015775*^9}, {3.7208960543869753`*^9, 
  3.7208960558588657`*^9}, {3.73598739299124*^9, 3.735987393436262*^9}},
 CellLabel->"In[60]:=",
 CellID->1237828802,ExpressionUUID->"bd8905b5-0645-4073-848e-10fe707184cb"],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->{
  3.671033986152096*^9, {3.717595254394248*^9, 3.717595283619078*^9}, 
   3.717595506150426*^9, 3.717595608963278*^9, 3.717595684547937*^9, 
   3.735987395996716*^9, 3.73598909211939*^9, 3.7359893234280777`*^9},
 CellLabel->"Out[60]=",
 CellID->258776549,ExpressionUUID->"6e15eb65-ac80-4e18-b844-2cff6b42b624"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fpmin", "=", 
  RowBox[{"fm", "/.", 
   RowBox[{"Thread", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}], "\[Rule]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}], "-", "p"}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{{3.671033855527609*^9, 3.671033863581686*^9}, {
  3.671033979461907*^9, 3.671033985373781*^9}, {3.67127545480248*^9, 
  3.671275458034574*^9}, {3.717595210716237*^9, 3.717595253693679*^9}, {
  3.717595638543244*^9, 3.717595680015775*^9}, {3.7208960543869753`*^9, 
  3.7208960558588657`*^9}},
 CellLabel->"In[61]:=",
 CellID->1514586725,ExpressionUUID->"d02e661c-7312-4911-968d-442cb47ac2e6"],

Cell[BoxData["2.220446049250313`*^-16"], "Output",
 CellChangeTimes->{
  3.671033986152096*^9, {3.717595254394248*^9, 3.717595283619078*^9}, 
   3.717595506150426*^9, 3.717595608963278*^9, 3.717595684549884*^9, 
   3.735987406775469*^9, 3.735989092147945*^9, 3.7359893234547853`*^9},
 CellLabel->"Out[61]=",
 CellID->1848469423,ExpressionUUID->"94c338fd-5ac1-4ac7-8a46-613c73fdc6f3"]
}, Open  ]],

Cell[TextData[{
 "A ",
 ButtonBox["ContourPlot",
  BaseStyle->"Link"],
 " is:"
}], "CodeCaption",
 CellChangeTimes->{{3.720898851164032*^9, 3.720898889433057*^9}, {
  3.73598745501751*^9, 3.73598747887427*^9}, {3.737231338875135*^9, 
  3.73723134277936*^9}, {3.7372313746440277`*^9, 3.737231375291295*^9}},
 CellID->1626723136,ExpressionUUID->"d2f6954e-2277-41bd-8c03-c24d6bfd0211"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "\[Equal]", "0"}], ",", 
     RowBox[{"fpmin", "\[Equal]", "0"}]}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.671033994311606*^9, 3.67103403229372*^9}, {
  3.71759569196142*^9, 3.717595694808548*^9}},
 CellLabel->"In[62]:=",
 CellID->1221418005,ExpressionUUID->"813d48cd-0667-491e-b36d-a7ec14f3b919"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdWglUTW0XLoWMFcqQMTIWH0J8ZQulDKlMoWSIUD4ZSsiYsVCJkOEjQygR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   "], {{}, {}, 
    TagBox[
     TooltipBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJwl1Gl4CAQcBvDNuY3ZYZjZxg7GMDPXNvewCxuzw9A1uiQTpVAqRzmKosNR
FOUouqO76KSDIqTLldKhw1E61G9PH37v//v7PO8/oaq6ZGJgQEDABaLm1qI2
dahLPeoTRDAhNKAhoTQijHAiiKQxUTShKc2IpjkxtCCWOOJpSSsSSCSJZFrT
hhTa0o5U2tOBjqTRiXQ6k0EXutKN7vQgkyyy6UkvetOHvvSjPzkMYCCDyCWP
fAooZDBDGEoRxQxjOCWMoJQyyqlgJJWMYjRjajrnQi7iYi6hirGM41Iu43Ku
4ErGcxUTuJqJVDOJa5jMFK7lOqZyPTcwjenM4EZuYiY3cwu3MovZzGEut3E7
85jPAhZyB3eyiMXcxd0sYSn3cC/3cT/LWM4KVvIAD7KK1TzEw6xhLY/wKOtY
zwY28hiPs4nNPMGTPMXTPMOzPMfzbGErL/AiL/Eyr/Aqr/E6b7CN7bzJW7zN
O7zLe+xgJ+/zAR/yEbvYzcd8wh728in72M8BPuMgn/MFX/IVX3OIwxzhKMf4
huN8y3ec4Ht+4Ed+4iQ/8wu/8hunOM0ZzvI7f3COP/mLv/mH8/xLzfgDqUVt
6lCXetQniGBCaEBDQmlEGOFEEEljomhCU5oRTXNiaEEsccTTklYkkEgSybSm
DSm0pR2ptKcDHUmjE+l0JoMudKUb3elBJllk05Ne9KYPfelHf3IYwEAGkUse
+RRQyGCGMJQiihnGcEoYQSlllFPBSCoZxWjGBP7/c/8DGhiTAw==
        "]], 
       LineBox[CompressedData["
1:eJwl00OwGAYABNAf27bZ2LbV2Pyxbdu209ht0th20sa2basv08Ob2dOedpME
tq/cLkhAQECsoAEB9YUGNKQRgTSmCU1pRnNa0JJWtKYNbflV1J4OdKQTnelC
V7rRnR70pBe96UNf+tGfAQxkEIMZwlCGMZwRjGQUoxnDWMYxnglMZBKTmcJU
pjGdGcxkFrOZw1zmMZ8F/MFCFrGYJSxlGctZwUpWsZo1rOVP/mId6/mbDWxk
E5vZwla2sZ0d7GQXu9nDXvaxnwMc5BCHOcJRjnGcE5zkFP/wL6c5w1nOcZ4L
XOQSl7nCVa5xnRvc5Ba3ucNd7nGfBzzkEY95wlOe8ZwXvOQVr3nDW97xng98
5BOf+cJXvvGdH/wkwBaDEJRgBCcEIQlFaMIQlnCEJwIRiURkohCVaEQnBjGD
/r/z2MQhLvGITwISkojEJCEpyUhOClKSitSkIS2/kY70ZCAjmchMFrKSjezk
ICe5yE0e8pKP/BSgIIUoTBGKUozilKAkpShNGcpSjvJU4HcqUonKVKEq1ahO
DWpSi9rUoS71fv2fBjSkEYE0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYLXelG
d3rQk170pg996Ud/BjCQQQxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0
ZjCTWcxmDnOZx3wW8AcLWcRilrCUZSxnBStZxWrWsJY/+Yt1rOdvNrCRTWxm
C1vZxnZ2sJNd7GYPe9nHfg5wkEMc5ghHOcZxTnCSU/zDv5zmDGc5x3kucJFL
XOYKV7nGdW5wk1vc5g53ucd9HvCQRzzmCU95xnNe8JJXvOYNb3nHez7wkU98
5gtf+cZ3fvCTgGD+T1CCEZwQhCQUoQlDWMIRnghEJBKRiUJUohGdGMQkFrGJ
Q1ziEZ8EJCQRiUlCUpKRnBSkJBWpSUNafiMd6clARjKRmSxkJRvZyUFOcpGb
POQlH/kpQEEKUZgiFKUYxSlBSUpRmjKUpRzlqcDvVKQSlalCVapRnRrUpBa1
qUNd6lGfBjSkEYE0pglNaUZzWtCSVrSmDW1pR3s60JFOdKYL/wFuOw5M
        "]], 
       LineBox[{885, 886, 887, 888, 889, 890, 891, 892, 893, 894, 895, 896, 
        897, 898, 899, 900, 901, 902, 903, 904, 905, 906, 907}], 
       LineBox[{908, 909, 910, 911, 912, 913, 914, 915, 916, 917, 918, 919}], 
       LineBox[{920, 921, 922, 923}], LineBox[{924, 925, 926}], 
       LineBox[{927, 928, 929}], LineBox[{930, 931}]},
      RowBox[{"{", 
        RowBox[{
          RowBox[{
            RowBox[{"1", "-", 
              RowBox[{"8", " ", 
                SuperscriptBox[
                 TagBox["x", HoldForm], "2"]}], "+", 
              RowBox[{"8", " ", 
                SuperscriptBox[
                 TagBox["x", HoldForm], "4"]}], "+", 
              RowBox[{"3", " ", 
                TagBox["y", HoldForm]}], "-", 
              RowBox[{"4", " ", 
                SuperscriptBox[
                 TagBox["y", HoldForm], "3"]}]}], "\[Equal]", "0"}], ",", 
          "False"}], "}"}]],
     Annotation[#, {
      1 - 8 HoldForm[$CellContext`x]^2 + 8 HoldForm[$CellContext`x]^4 + 
        3 HoldForm[$CellContext`y] - 4 HoldForm[$CellContext`y]^3 == 0, 
       False}, "Tooltip"]& ]}],
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{174.5859375, Automatic},
  Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
  PlotRange->{{-2, 2}, {-2, 2}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.671034033755388*^9, 3.71759561262411*^9, 
  3.717595698766092*^9, 3.735987428002325*^9, 3.7359890922791452`*^9, 
  3.7359893236381483`*^9},
 CellLabel->"Out[62]=",
 CellID->1632319904,ExpressionUUID->"a3a863be-74a8-4a07-9a2c-a14b73420ef1"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["3.5 Critical Points", "Subsection",
 CellChangeTimes->{{3.671187183820273*^9, 3.671187233324556*^9}},
 CellTags->"Sec:3.5",
 CellID->71830287,ExpressionUUID->"3eef2f9e-4ad1-4b0a-b01c-0d91687a96fa"],

Cell["\<\
Most of the ideas in this book derive from classical ideas although some have \
been refitted to work numerically. The material in this section is based on \
private correspondence with Daniel Lichtblau, a developer and mathematician \
at Wolfram Research.\
\>", "Text",
 CellChangeTimes->{{3.671187263219552*^9, 3.671187419468251*^9}, {
   3.671187586572392*^9, 3.671187593300371*^9}, {3.671187819948576*^9, 
   3.671187823538484*^9}, {3.717597095030734*^9, 3.717597134774468*^9}, 
   3.7208844615373087`*^9, 3.720899104114584*^9, {3.735987553065742*^9, 
   3.735987553476304*^9}},
 CellID->179791977,ExpressionUUID->"8159f965-3c80-454f-be7e-5578a6b28154"],

Cell[TextData[{
 "In the currently popular field of numerical algebraic geometry, positive \
dimensional algebraic sets (called ",
 StyleBox["varieties",
  FontSlant->"Italic"],
 ") are identified by ",
 StyleBox["witness points.",
  FontSlant->"Italic"],
 " These form a, possibly somewhat random, set of points on the variety so \
that every point on the variety can be reached from a witness point by ",
 StyleBox["curve tracing",
  FontSlant->"Italic"],
 ". Curve tracing will be described and important in the next chapter. In \
this book, we will mostly use ",
 StyleBox["critical points. ",
  FontSlant->"Italic"],
 "The study of critical points in general is important in the field of \
optimization."
}], "Text",
 CellChangeTimes->{{3.671187605058221*^9, 3.671187664755976*^9}, {
   3.671187702316168*^9, 3.671187774716319*^9}, {3.671187846220222*^9, 
   3.671188156351209*^9}, {3.720884461566914*^9, 3.720884461653989*^9}, {
   3.7359876579219093`*^9, 3.735987714911005*^9}, 3.737231393533716*^9, 
   3.737231458157349*^9, {3.738436009615324*^9, 3.7384360108608294`*^9}},
 CellID->1647981041,ExpressionUUID->"5e58eb79-3f34-470e-846b-ac774938cd55"],

Cell[TextData[{
 "For plane curves, calculating critical points is especially easy. In this \
book, we observe that a ",
 StyleBox["Critical Point",
  FontSlant->"Italic"],
 " of curve ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "=", "0"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "f3a32289-12e9-41a1-a6bd-81574508542a"],
 " is a solution to the system"
}], "Text",
 CellChangeTimes->{{3.671187605058221*^9, 3.671187664755976*^9}, {
   3.671187702316168*^9, 3.671187774716319*^9}, {3.671187846220222*^9, 
   3.671188156315995*^9}, {3.671189258804644*^9, 3.671189296467544*^9}, {
   3.717595728961483*^9, 3.717595730644493*^9}, 3.720884069794119*^9, 
   3.720899911029208*^9, 3.720900006740903*^9, {3.7359877334824343`*^9, 
   3.735987833621705*^9}, 3.736101881367783*^9, {3.736101917829685*^9, 
   3.7361019224377537`*^9}, 3.737231467028408*^9, 3.7434790145820303`*^9},
 CellID->2119923379,ExpressionUUID->"166b59ce-2da5-44da-a7cc-c607184400cc"],

Cell[BoxData[
 FormBox[
  RowBox[{"System", " ", "3", " ", 
   RowBox[{
    TagBox[GridBox[{
       {"\[Piecewise]", GridBox[{
          {
           RowBox[{"                   ", "f"}], 
           RowBox[{"=", " ", "0"}]},
          {
           RowBox[{
            RowBox[{"y", " ", 
             RowBox[{"D", "[", 
              RowBox[{"f", ",", "x"}], "]"}]}], "-", 
            RowBox[{"x", " ", 
             RowBox[{"D", "[", 
              RowBox[{"f", ",", "y"}], "]"}]}]}], 
           RowBox[{"=", " ", "0"}]}
         },
         AllowedDimensions->{2, Automatic},
         Editable->True,
         GridBoxAlignment->{
          "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
         GridBoxItemSize->{
          "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {{1.}}, "RowsIndexed" -> {}},
         GridBoxSpacings->{"Columns" -> {
             Offset[0.27999999999999997`], {
              Offset[0.84]}, 
             Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
             Offset[0.2], {
              Offset[0.4]}, 
             Offset[0.2]}, "RowsIndexed" -> {}},
         Selectable->True]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.35]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}],
     "Piecewise",
     DeleteWithContents->True,
     Editable->False,
     SelectWithContents->True,
     Selectable->False], "."}]}], TraditionalForm]], "DisplayFormula",
 CellChangeTimes->{{3.701011308888461*^9, 3.7010114285460873`*^9}, {
   3.701011728022867*^9, 3.701011734886795*^9}, {3.701024399831842*^9, 
   3.7010243998318863`*^9}, {3.701054428887748*^9, 3.701054453895719*^9}, {
   3.702649770695331*^9, 3.702649786305251*^9}, 3.7028395501448593`*^9, 
   3.720884627994006*^9, {3.7208847326811523`*^9, 3.72088474848244*^9}, {
   3.720885027112562*^9, 3.720885124886622*^9}, {3.720885155619546*^9, 
   3.720885195470628*^9}, {3.7208852449588747`*^9, 3.720885299518619*^9}, 
   3.720885373119831*^9, 3.7208854695110283`*^9, {3.720887482265114*^9, 
   3.7208875806793013`*^9}, {3.720899142623869*^9, 3.720899192703713*^9}, 
   3.737231492035755*^9},
 CellID->2051280041,ExpressionUUID->"31f063e4-9651-4024-a583-6d5b1ae3cdb1"],

Cell[TextData[{
 "In particular, each singular point will be a critical point. In addition, \
the second equation tells us that at a regular critical point ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]], "InlineMath",ExpressionUUID->
  "df61622a-e284-4c8c-843a-4d4c2f2de2ee"],
 ", the tangent vector will be orthogonal to the vector from the origin to ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]], "InlineMath",ExpressionUUID->
  "a385c813-af91-4202-bbd4-6a5712a3a02d"],
 "."
}], "Text",
 CellChangeTimes->{{3.671189648796709*^9, 3.671189831893037*^9}, {
   3.720884091449514*^9, 3.7208841017339363`*^9}, 3.720884462097499*^9, {
   3.737231510140562*^9, 3.7372315327564707`*^9}, 3.743479026262063*^9},
 CellID->1255431410,ExpressionUUID->"282b1e39-225a-415b-ba0a-e4c11d7175b6"],

Cell[TextData[StyleBox["Critical Points are points where the curve achieves a \
local minimum or maximum distance from the origin. In addition, singular \
points are critical points.",
 FontWeight->"Plain",
 FontSlant->"Italic"]], "Text",
 CellChangeTimes->{{3.671189884044701*^9, 3.671189954660813*^9}, 
   3.720884462126603*^9, {3.727968729087656*^9, 3.727968729693828*^9}, {
   3.735987861832068*^9, 3.735987917481551*^9}, 3.736101884165793*^9, 
   3.7361019280457687`*^9},
 TextJustification->0.25,
 FontWeight->"Bold",
 CellID->368263785,ExpressionUUID->"f61a2b00-4b43-4a80-ac31-16070eab9ada"],

Cell["\<\
The following function will give the distinct critical points:\
\>", "CodeCaption",
 CellChangeTimes->{{3.717595793786554*^9, 3.717595845380285*^9}, {
  3.7208999183812237`*^9, 3.720899918853104*^9}},
 CellID->2075587837,ExpressionUUID->"ba8b4ab9-9fdc-4e44-8f70-2b352a375290"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"criticalPoints", "[", 
    RowBox[{"f_", ",", "x_", ",", "y_"}], "]"}], ":=", " ", 
   RowBox[{"DeleteDuplicates", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"x", ",", "y"}], "}"}], "/.", " ", 
      RowBox[{"NSolve", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"f", ",", " ", 
          RowBox[{
           RowBox[{"y", " ", 
            RowBox[{"D", "[", 
             RowBox[{"f", ",", "x"}], "]"}]}], "-", " ", 
           RowBox[{"x", " ", 
            RowBox[{"D", "[", 
             RowBox[{"f", ",", "y"}], "]"}]}]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"x", ",", "y"}], "}"}], ",", "Reals"}], "]"}]}], ",", 
     RowBox[{
      RowBox[{
       RowBox[{"Norm", "[", 
        RowBox[{"#1", "-", "#2"}], "]"}], "<", "1.*^-6"}], "&"}]}], "]"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.671190598637581*^9, 3.67119061070152*^9}, {
  3.671190852245323*^9, 3.671190896541431*^9}, {3.671191020981594*^9, 
  3.671191087460682*^9}, {3.7359879252948008`*^9, 3.735987925796555*^9}},
 CellLabel->"In[63]:=",
 CellID->1117714264,ExpressionUUID->"23428833-227d-471b-9ba3-b8453952f3aa"],

Cell[TextData[{
 ButtonBox["Factor",
  BaseStyle->"Link"],
 " is a classic Wolfram Language function that can factor univariate, \
multivariate and rational functions:"
}], "CodeCaption",
 CellChangeTimes->{{3.717596035241183*^9, 3.717596036633049*^9}, 
   3.720899265713977*^9, 3.727968757547496*^9, 3.737231562820488*^9},
 CellID->585898735,ExpressionUUID->"25e3ee7d-0998-481f-adb2-9b75fe361dd9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "=", 
  RowBox[{"gaussCurve", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"z", "^", "2"}], "-", "4"}], ")"}], "^", "2"}], ",", "x", ",", 
    "y", ",", "z"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.671190198492315*^9, 3.671190214181425*^9}, {
  3.67119029455899*^9, 3.67119029522919*^9}, {3.717596117100688*^9, 
  3.717596137940214*^9}, {3.735987940307012*^9, 3.7359879406785*^9}},
 CellLabel->"In[64]:=",
 CellID->811078646,ExpressionUUID->"fc6b2554-a62e-4c38-b91a-bf2c3532e21e"],

Cell[BoxData[
 RowBox[{"16", "-", 
  RowBox[{"8", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  SuperscriptBox["x", "4"], "+", 
  RowBox[{"8", " ", 
   SuperscriptBox["y", "2"]}], "-", 
  RowBox[{"6", " ", 
   SuperscriptBox["x", "2"], " ", 
   SuperscriptBox["y", "2"]}], "+", 
  SuperscriptBox["y", "4"]}]], "Output",
 CellChangeTimes->{
  3.671190215137678*^9, 3.671190296465864*^9, {3.717596112131938*^9, 
   3.717596138797777*^9}, 3.735987943738206*^9, 3.735989092314595*^9, 
   3.735989323655164*^9},
 CellLabel->"Out[64]=",
 CellID->535980171,ExpressionUUID->"138d8373-08c9-4df4-8e5b-df50ffc2b17a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Factor", "[", "f", "]"}]], "Input",
 CellChangeTimes->{{3.671190299367018*^9, 3.671190302301137*^9}},
 CellLabel->"In[65]:=",
 CellID->572528859,ExpressionUUID->"4bdca3c8-b54a-4466-8ee4-a0401684acaf"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "4"}], "+", 
    SuperscriptBox["x", "2"], "-", 
    RowBox[{"2", " ", "x", " ", "y"}], "-", 
    SuperscriptBox["y", "2"]}], ")"}], " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "4"}], "+", 
    SuperscriptBox["x", "2"], "+", 
    RowBox[{"2", " ", "x", " ", "y"}], "-", 
    SuperscriptBox["y", "2"]}], ")"}]}]], "Output",
 CellChangeTimes->{3.717596142413279*^9, 3.7359879461485987`*^9, 
  3.735989092331449*^9, 3.7359893236737843`*^9},
 CellLabel->"Out[65]=",
 CellID->1472897241,ExpressionUUID->"b96273f8-0c19-4e9e-a3be-78ce9d9bea35"]
}, Open  ]],

Cell["This is the reducible union of two conics:", "CodeCaption",
 CellChangeTimes->{{3.717596092378612*^9, 3.717596095186171*^9}, {
   3.717596149028064*^9, 3.717596189981465*^9}, 3.720899246736128*^9},
 CellID->2126965791,ExpressionUUID->"fa57574f-0ef4-4aba-b814-f03854c56b36"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"critpts", "=", 
  RowBox[{"criticalPoints", "[", 
   RowBox[{"f", ",", "x", ",", "y"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.671190504979303*^9, 3.671190564813263*^9}, {
  3.671191105197476*^9, 3.671191117869602*^9}, {3.73598795477026*^9, 
  3.735987955145314*^9}},
 CellLabel->"In[66]:=",
 CellID->840978493,ExpressionUUID->"d34c1e26-1cba-4129-aa39-55969382831e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "2.000000000000001`"}], ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.553773974030198`"}], ",", 
     RowBox[{"-", "0.6435942529053403`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.5537739740297758`", ",", "0.6435942529059776`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.5537739740300385`", ",", 
     RowBox[{"-", "0.6435942529055826`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.5537739740300383`"}], ",", "0.6435942529055844`"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.671191121088722*^9, 3.717596215424124*^9, {3.735987950080283*^9, 
   3.735987955904912*^9}, 3.73598909237591*^9, 3.735989323717004*^9},
 CellLabel->"Out[66]=",
 CellID->1418264611,ExpressionUUID->"cc8b9316-2990-4f05-9cc6-408ace0dc7d3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"f", "\[Equal]", "0"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", 
      RowBox[{"Point", "[", "critpts", "]"}]}], "}"}]}], ",", " ", 
   RowBox[{"ImageSize", "\[Rule]", "Small"}], ",", 
   RowBox[{"Axes", "\[Rule]", "True"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.671191310048614*^9, 3.671191321236968*^9}, {
  3.671191424949695*^9, 3.67119150755813*^9}, {3.671192260350645*^9, 
  3.671192292526285*^9}, {3.720900869031966*^9, 3.720900878502509*^9}, {
  3.73598797692496*^9, 3.735987977624112*^9}, {3.73598800834067*^9, 
  3.735988184083894*^9}, {3.735988248950716*^9, 3.735988275349475*^9}},
 CellLabel->"In[67]:=",
 CellID->1759394767,ExpressionUUID->"e54ad0c7-b37c-4e34-9cfb-20c421a9dc39"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdmnlczdn/x0t12xdl+iITgwyyjKxleR9kNyGDMZaxZigt1pmxzAzGkOxL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   "], {{}, {}, 
    TagBox[
     TooltipBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18,
         19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 
        36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 
        53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 
        70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 
        87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 
        103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 
        117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 
        131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 
        145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 
        159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 
        173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 
        187, 188, 189, 190, 191, 192, 193, 194, 195, 196, 197, 198, 199, 200, 
        201, 202, 203, 204, 205, 206, 207, 208, 209, 210, 211, 212, 213, 214, 
        215, 216, 217, 218, 219, 220, 221, 222, 223, 224, 225, 226, 227, 228, 
        229}], LineBox[CompressedData["
1:eJwV0ldDjQEAgOEvJKOQXQpHS1akjGS3KTlkFx20jEOhoWgQ+h/9NURGS0Pi
cfFcvzdvKBINP44JgmCYj3ziMyN84SujfOM7P/jJGONMMMkUv5hmhlnm+M08
f1jgL4FgDItYzBJiWUocy1jOClYSTwKrWM0aElnLOtazgY1sYjNJJLOFFFLZ
yja2E2IHaaSTQSZZ7CSbXexmD3vZRw77OUAuB8kjn0Mc5ghHKeAYhRznBCc5
xWnOcJYiiimhlDLKqeAc56mkigtUc5Ewl7hMDVe4yjWuc4Ob3KKWOm5zh3oi
3OUe92mgkSaaaeEBD3nE/1GiPOEprbTxjOe8oJ0OOuniJd308IrX9NJHPwO8
4S2DvOM9HxjiH6lSQPw=
        "]], LineBox[CompressedData["
1:eJwV0ddaiAEAgOG/NEiRmSgqFLfjEroALsRO0kBUCskWGqRoCqU0aJdd0dLW
28H7PN/5l5x+4tjxkCAI8jkpTnGaM5zlHOfJ4AKZXCSLS2STQy55XOYKV8nn
GtcpoJAiblBMCTe5xW1KuUMZd7nHfR7wkEc85gnlPOUZz6mgkiqqecFLanhF
LXW85g31NNBIE8208JZW3vGeD7TRzkc66OQTXXTTQy+f+UIf/QwwyBDDjDDK
GF/5xnd+8JNf/GacCSb5w1+mmGaGWeb4xzwLLLLEMius8n99bGgQhBDKBsII
J4JINrKJKDYTTQxb2Eos29jODnayi93EsYd49rKPBBLZzwGSSCaFgxziMKmk
cYSjrAFo92CC
        "]], LineBox[CompressedData["
1:eJwNw+N2kAEAANBvW7XcM/R32bZdS8u1ZWzZtu2FtbDsWrZtG8u2u/ecmzU6
LjI2JAiCFCNCgyCb2c1hTnOZ2zzmNZ/5LWBBC1nYIha1mMUtYUlLWdoylrWc
5a1gRStZ2SpWtZrVrWFNa1nbOkZa13rWt4ENjbKRjW1iU5vZ3Ba2tJXRxtja
Nra1ne3tYEc72dkuxhpnV7vZ3R72tJe97WNf+9nfAQ50kIMd4lCHOdwRjnSU
ox3jWMc53glOdJKTneJUpzndGc50lrOd41znOd94F7jQRS42wSUmutRlLneF
Sa50latd41rXud4NbnSTm93iVre53WR3uNNd7naPe93nfg940EMe9ohHPeZx
T3jSU572jGc953kveNFLXvaKV73mdW9401ve9o53ved9H/jQRz72iU9N8ZnP
feFLX/naN771ne/94Ec/+dkvfvWb3/3hT3/52z/+9Z9BWBCEGGqYqUxtGsNN
azrTm8GMZjKzWfwPdw+BEQ==
        "]]},
      RowBox[{
        RowBox[{"16", "-", 
          RowBox[{"8", " ", 
            SuperscriptBox[
             TagBox["x", HoldForm], "2"]}], "+", 
          SuperscriptBox[
           TagBox["x", HoldForm], "4"], "+", 
          RowBox[{"8", " ", 
            SuperscriptBox[
             TagBox["y", HoldForm], "2"]}], "-", 
          RowBox[{"6", " ", 
            SuperscriptBox[
             TagBox["x", HoldForm], "2"], " ", 
            SuperscriptBox[
             TagBox["y", HoldForm], "2"]}], "+", 
          SuperscriptBox[
           TagBox["y", HoldForm], "4"]}], "\[Equal]", "0"}]],
     Annotation[#, 
      16 - 8 HoldForm[$CellContext`x]^2 + HoldForm[$CellContext`x]^4 + 
       8 HoldForm[$CellContext`y]^2 - (6 HoldForm[$CellContext`x]^2) 
       HoldForm[$CellContext`y]^2 + HoldForm[$CellContext`y]^4 == 0, 
      "Tooltip"]& ]}],
  AspectRatio->1,
  Axes->True,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Epilog->{
    PointSize[Large], 
    RGBColor[1, 0, 0], 
    PointBox[{{-2.000000000000001, 0.}, {2., 
     0.}, {-1.553773974030198, -0.6435942529053403}, {1.5537739740297758`, 
     0.6435942529059776}, {
     1.5537739740300385`, -0.6435942529055826}, {-1.5537739740300383`, 
     0.6435942529055844}}]},
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->Small,
  Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
  PlotRange->{{-4, 4}, {-4, 4}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.735988170534389*^9, 3.735988186578882*^9}, {
   3.735988263266704*^9, 3.73598827616755*^9}, 3.7359890924954777`*^9, 
   3.73598932383786*^9},
 CellLabel->"Out[67]=",
 CellID->1552569781,ExpressionUUID->"39802226-e5d7-48db-9599-3a2e6cd7ac75"]
}, Open  ]],

Cell[TextData[{
 "Above, we see that two of the critical points appear to be singular. \
Running just the defining system for critical points, we can see that ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "2"}], ",", "0"}], "}"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"36335f1d-e903-4c82-9333-8127769f3027"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{"2", ",", "0"}], "}"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"7df74a6e-73b2-4161-959c-414e9ba626e5"],
 " are multiple points and hence are probably singular points."
}], "Text",
 CellChangeTimes->{{3.717596271350668*^9, 3.717596335937372*^9}, {
   3.717596436372062*^9, 3.717596490886119*^9}, {3.717596590112531*^9, 
   3.717596663499279*^9}, {3.720884124482668*^9, 3.7208841348330297`*^9}, {
   3.720884462156061*^9, 3.720884462184812*^9}, {3.7208993444421253`*^9, 
   3.720899376127131*^9}, 3.737231726452186*^9},
 CellID->1911941914,ExpressionUUID->"87b5977f-68d7-4a0c-9498-07500337e4ce"],

Cell["\<\
Let\[CloseCurlyQuote]s check and find out if they are ordinary points by \
factoring the point minimal form (something we are able to do since they are \
integer polynomials):\
\>", "CodeCaption",
 CellChangeTimes->{{3.717596271350668*^9, 3.717596335937372*^9}, {
   3.717596436372062*^9, 3.717596490886119*^9}, {3.717596590112531*^9, 
   3.717596663499279*^9}, {3.720884124482668*^9, 3.7208841348330297`*^9}, {
   3.720884462156061*^9, 3.720884462184812*^9}, 3.7208993444421253`*^9, 
   3.720899425801714*^9, 3.7279687890554733`*^9},
 CellID->1147987162,ExpressionUUID->"5c2f52d2-94a7-4666-b567-fde1b8806094"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"x", ",", "y"}], "}"}], "/.", 
  RowBox[{"NSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"f", ",", 
      RowBox[{
       RowBox[{"y", " ", 
        RowBox[{"D", "[", 
         RowBox[{"f", ",", "x"}], "]"}]}], "-", 
       RowBox[{"x", " ", 
        RowBox[{"D", "[", 
         RowBox[{"f", ",", "y"}], "]"}]}]}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}], ",", "Reals"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.717596345155862*^9, 3.717596385466991*^9}, {
  3.717596424117149*^9, 3.71759642561214*^9}},
 CellLabel->"In[68]:=",
 CellID->739010137,ExpressionUUID->"0a4a13b4-9f31-431a-ae5b-3bd2850966eb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "2.000000000000001`"}], ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "2.000000000000001`"}], ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.553773974030198`"}], ",", 
     RowBox[{"-", "0.6435942529053403`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.5537739740297758`", ",", "0.6435942529059776`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.5537739740300385`", ",", 
     RowBox[{"-", "0.6435942529055826`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.5537739740300383`"}], ",", "0.6435942529055844`"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.717596393349729*^9, 3.717596426649626*^9, 
  3.7359890925395327`*^9, 3.735989323911324*^9},
 CellLabel->"Out[68]=",
 CellID->2147079382,ExpressionUUID->"1ed6fd09-1c59-431a-a4e2-71f6dda2887a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fm1", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{"PointMinForm", "[", 
    RowBox[{"f", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2"}], ",", "0"}], "}"}], ",", "x", ",", "y"}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.717596514895588*^9, 3.717596562590756*^9}, {
   3.717596672020654*^9, 3.717596679619095*^9}, 3.7208990296911507`*^9},
 CellLabel->"In[69]:=",
 CellID->1126642166,ExpressionUUID->"32b4501a-951c-4e49-8557-19c978b73bd7"],

Cell[BoxData[
 RowBox[{"PointMinForm", "[", 
  RowBox[{
   RowBox[{"16", "-", 
    RowBox[{"8", " ", 
     SuperscriptBox["x", "2"]}], "+", 
    SuperscriptBox["x", "4"], "+", 
    RowBox[{"8", " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{"6", " ", 
     SuperscriptBox["x", "2"], " ", 
     SuperscriptBox["y", "2"]}], "+", 
    SuperscriptBox["y", "4"]}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "2"}], ",", "0"}], "}"}], ",", "x", ",", "y"}], 
  "]"}]], "Output",
 CellChangeTimes->{{3.717596539764915*^9, 3.71759656327564*^9}, 
   3.717596680969841*^9, 3.7359890925604343`*^9, 3.735989323932658*^9},
 CellLabel->"Out[69]=",
 CellID->411007789,ExpressionUUID->"e397ce06-17dd-46a4-8ecf-1c2ebddaeb70"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fm2", "=", 
  RowBox[{"Factor", "[", 
   RowBox[{"PointMinForm", "[", 
    RowBox[{"f", ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "0"}], "}"}], ",", "x", ",", "y"}], "]"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.717596514895588*^9, 3.717596562590756*^9}, {
   3.717596672020654*^9, 3.717596679619095*^9}, 3.7208990296911507`*^9},
 CellLabel->"In[71]:=",
 CellID->514621814,ExpressionUUID->"84166234-fd85-4199-a6a5-2f4c41902ab2"],

Cell[BoxData[
 RowBox[{"PointMinForm", "[", 
  RowBox[{
   RowBox[{"16", "-", 
    RowBox[{"8", " ", 
     SuperscriptBox["x", "2"]}], "+", 
    SuperscriptBox["x", "4"], "+", 
    RowBox[{"8", " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{"6", " ", 
     SuperscriptBox["x", "2"], " ", 
     SuperscriptBox["y", "2"]}], "+", 
    SuperscriptBox["y", "4"]}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "0"}], "}"}], ",", "x", ",", "y"}], "]"}]], "Output",
 CellChangeTimes->{{3.717596539764915*^9, 3.71759656327564*^9}, 
   3.71759668097139*^9, 3.73598909258175*^9, 3.735989323952928*^9},
 CellLabel->"Out[71]=",
 CellID->200065023,ExpressionUUID->"03e7f7dc-0ad1-421c-bbba-df0335e3257f"]
}, Open  ]],

Cell[TextData[{
 "Since some critical points are points of the curve closest to the origin, \
we can use our simple procedure to find the point ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]], "InlineMath",ExpressionUUID->
  "b2275aac-a712-4570-895b-445a867ad501"],
 " of a curve closest to a given point ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]], "InlineMath",ExpressionUUID->
  "c722f2e8-4e93-4477-9dab-034cd622e67d"],
 " simply by translating the plane so that ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]], "InlineMath",ExpressionUUID->
  "5f21ab9b-3680-41da-9881-72dafd597d92"],
 " is moved to the origin and then looking for the closest points to the \
origin."
}], "Text",
 CellChangeTimes->{{3.671192171375157*^9, 3.67119222825391*^9}, {
   3.671192325213795*^9, 3.671192461356251*^9}, {3.671275580442163*^9, 
   3.671275592914675*^9}, {3.720884149601389*^9, 3.720884164869875*^9}, 
   3.720884462214183*^9, {3.737231761716105*^9, 3.737231774395389*^9}, {
   3.743479052845879*^9, 3.7434790554294777`*^9}},
 CellID->1274434811,ExpressionUUID->"d91d621f-8ca2-464d-b94f-f1d2a2270650"],

Cell["An example using the previous curve:", "CodeCaption",
 CellChangeTimes->{{3.717596759740853*^9, 3.717596766709409*^9}, 
   3.7208999375570908`*^9, {3.737231807351473*^9, 3.737231815030567*^9}},
 CellID->1744089218,ExpressionUUID->"e0466167-0089-401c-818e-23976687cebf"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"closestPoint", "[", 
    RowBox[{"f_", ",", "q_", ",", "x_", ",", "y_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"g", ",", "p", ",", " ", "cp"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"g", "=", 
       RowBox[{"Expand", "[", 
        RowBox[{"f", "/.", 
         RowBox[{"Thread", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"x", ",", "y"}], "}"}], "\[Rule]", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"x", "+", 
              RowBox[{"q", "[", 
               RowBox[{"[", "1", "]"}], "]"}]}], ",", 
             RowBox[{"y", "+", 
              RowBox[{"q", "[", 
               RowBox[{"[", "2", "]"}], "]"}]}]}], "}"}]}], "]"}]}], "]"}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"cp", "=", " ", 
       RowBox[{"criticalPoints", "[", 
        RowBox[{"g", ",", "x", ",", "y"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"p", "=", 
       RowBox[{
        RowBox[{"MinimalBy", "[", 
         RowBox[{"cp", ",", 
          RowBox[{
           RowBox[{"Norm", "[", "#", "]"}], "&"}]}], "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"p", "+", "q"}]}]}], "]"}]}], ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.67119293393857*^9, 3.671192955838311*^9}, {
  3.671193005934265*^9, 3.671193100174626*^9}, {3.671193149614454*^9, 
  3.671193369198703*^9}, {3.671193454311294*^9, 3.671193455870866*^9}, {
  3.7359883734556293`*^9, 3.735988396309951*^9}},
 CellLabel->"In[71]:=",
 CellID->202708970,ExpressionUUID->"292a7992-2dc0-4619-a171-008639b22ea4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p", "=", 
  RowBox[{"closestPoint", "[", 
   RowBox[{"f", ",", 
    RowBox[{"{", 
     RowBox[{"3", ",", "3"}], "}"}], ",", "x", ",", "y"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.671193391136552*^9, 3.67119341363861*^9}, {
  3.671193500103429*^9, 3.671193502462649*^9}, {3.671193779423419*^9, 
  3.671193779910848*^9}, {3.67119421008745*^9, 3.671194216718815*^9}, {
  3.7359883866719627`*^9, 3.735988387893305*^9}},
 CellLabel->"In[72]:=",
 CellID->773340845,ExpressionUUID->"6aac911e-6ebe-4550-b40a-3db80e471c78"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"1.797141489912571`", ",", "3.365400100451593`"}], "}"}]], "Output",\

 CellChangeTimes->{
  3.671193414615214*^9, 3.671193460617813*^9, 3.67119350391824*^9, 
   3.671193794488354*^9, 3.671194098959417*^9, 3.67119421787288*^9, 
   3.717596773002839*^9, {3.735988388916727*^9, 3.7359884053219748`*^9}, 
   3.735989092662836*^9, 3.7359893240319777`*^9},
 CellLabel->"Out[72]=",
 CellID->566284805,ExpressionUUID->"6fce6721-c2a8-4b39-bc85-2245dfc141ce"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"f", "\[Equal]", "0"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", " ", 
   RowBox[{"Epilog", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Red", ",", 
        RowBox[{"PointSize", "[", "Large", "]"}], ",", 
        RowBox[{"Point", "[", "p", "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Black", ",", " ", 
        RowBox[{"PointSize", "[", "Large", "]"}], ",", " ", 
        RowBox[{"Point", "[", 
         RowBox[{"{", 
          RowBox[{"3", ",", "3"}], "}"}], "]"}]}], "}"}]}], "}"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.671193831557659*^9, 3.671193868254858*^9}, {
  3.671194182449541*^9, 3.67119418809506*^9}, {3.671194226671415*^9, 
  3.671194228214796*^9}, {3.717596806528172*^9, 3.717596810127016*^9}, {
  3.7359884975959473`*^9, 3.7359885426834087`*^9}, {3.7359886290598497`*^9, 
  3.735988657502274*^9}, {3.735988824804657*^9, 3.7359888804351597`*^9}, {
  3.7359889705536118`*^9, 3.735988989790468*^9}},
 CellLabel->"In[73]:=",
 CellID->925572553,ExpressionUUID->"7eb64314-05ea-4993-82e2-a77b7c2673ee"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdmnlczdn/x0t12xdl+iITgwyyjKxleR9kNyGDMZaxZigt1pmxzAzGkOxL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   "], {{}, {}, 
    TagBox[
     TooltipBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18,
         19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 
        36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 
        53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 
        70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 
        87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 
        103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 
        117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 
        131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 
        145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 
        159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 
        173, 174, 175, 176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 
        187, 188, 189, 190, 191, 192, 193, 194, 195, 196, 197, 198, 199, 200, 
        201, 202, 203, 204, 205, 206, 207, 208, 209, 210, 211, 212, 213, 214, 
        215, 216, 217, 218, 219, 220, 221, 222, 223, 224, 225, 226, 227, 228, 
        229}], LineBox[CompressedData["
1:eJwV0ldDjQEAgOEvJKOQXQpHS1akjGS3KTlkFx20jEOhoWgQ+h/9NURGS0Pi
cfFcvzdvKBINP44JgmCYj3ziMyN84SujfOM7P/jJGONMMMkUv5hmhlnm+M08
f1jgL4FgDItYzBJiWUocy1jOClYSTwKrWM0aElnLOtazgY1sYjNJJLOFFFLZ
yja2E2IHaaSTQSZZ7CSbXexmD3vZRw77OUAuB8kjn0Mc5ghHKeAYhRznBCc5
xWnOcJYiiimhlDLKqeAc56mkigtUc5Ewl7hMDVe4yjWuc4Ob3KKWOm5zh3oi
3OUe92mgkSaaaeEBD3nE/1GiPOEprbTxjOe8oJ0OOuniJd308IrX9NJHPwO8
4S2DvOM9HxjiH6lSQPw=
        "]], LineBox[CompressedData["
1:eJwV0ddaiAEAgOG/NEiRmSgqFLfjEroALsRO0kBUCskWGqRoCqU0aJdd0dLW
28H7PN/5l5x+4tjxkCAI8jkpTnGaM5zlHOfJ4AKZXCSLS2STQy55XOYKV8nn
GtcpoJAiblBMCTe5xW1KuUMZd7nHfR7wkEc85gnlPOUZz6mgkiqqecFLanhF
LXW85g31NNBIE8208JZW3vGeD7TRzkc66OQTXXTTQy+f+UIf/QwwyBDDjDDK
GF/5xnd+8JNf/GacCSb5w1+mmGaGWeb4xzwLLLLEMius8n99bGgQhBDKBsII
J4JINrKJKDYTTQxb2Eos29jODnayi93EsYd49rKPBBLZzwGSSCaFgxziMKmk
cYSjrAFo92CC
        "]], LineBox[CompressedData["
1:eJwNw+N2kAEAANBvW7XcM/R32bZdS8u1ZWzZtu2FtbDsWrZtG8u2u/ecmzU6
LjI2JAiCFCNCgyCb2c1hTnOZ2zzmNZ/5LWBBC1nYIha1mMUtYUlLWdoylrWc
5a1gRStZ2SpWtZrVrWFNa1nbOkZa13rWt4ENjbKRjW1iU5vZ3Ba2tJXRxtja
Nra1ne3tYEc72dkuxhpnV7vZ3R72tJe97WNf+9nfAQ50kIMd4lCHOdwRjnSU
ox3jWMc53glOdJKTneJUpzndGc50lrOd41znOd94F7jQRS42wSUmutRlLneF
Sa50latd41rXud4NbnSTm93iVre53WR3uNNd7naPe93nfg940EMe9ohHPeZx
T3jSU572jGc953kveNFLXvaKV73mdW9401ve9o53ved9H/jQRz72iU9N8ZnP
feFLX/naN771ne/94Ec/+dkvfvWb3/3hT3/52z/+9Z9BWBCEGGqYqUxtGsNN
azrTm8GMZjKzWfwPdw+BEQ==
        "]]},
      RowBox[{
        RowBox[{"16", "-", 
          RowBox[{"8", " ", 
            SuperscriptBox[
             TagBox["x", HoldForm], "2"]}], "+", 
          SuperscriptBox[
           TagBox["x", HoldForm], "4"], "+", 
          RowBox[{"8", " ", 
            SuperscriptBox[
             TagBox["y", HoldForm], "2"]}], "-", 
          RowBox[{"6", " ", 
            SuperscriptBox[
             TagBox["x", HoldForm], "2"], " ", 
            SuperscriptBox[
             TagBox["y", HoldForm], "2"]}], "+", 
          SuperscriptBox[
           TagBox["y", HoldForm], "4"]}], "\[Equal]", "0"}]],
     Annotation[#, 
      16 - 8 HoldForm[$CellContext`x]^2 + HoldForm[$CellContext`x]^4 + 
       8 HoldForm[$CellContext`y]^2 - (6 HoldForm[$CellContext`x]^2) 
       HoldForm[$CellContext`y]^2 + HoldForm[$CellContext`y]^4 == 0, 
      "Tooltip"]& ]}],
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Epilog->{{
     RGBColor[1, 0, 0], 
     PointSize[Large], 
     PointBox[{1.797141489912571, 3.365400100451593}]}, {
     GrayLevel[0], 
     PointSize[Large], 
     PointBox[{3, 3}]}},
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{175.40234375, Automatic},
  Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
  PlotRange->{{-4, 4}, {-4, 4}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.671193883386809*^9, 3.671194102287178*^9, 3.671194189891787*^9, 
   3.671194229963643*^9, 3.717596776998966*^9, 3.717596811115924*^9, 
   3.735988850104233*^9, 3.735988881699205*^9, {3.735988973330361*^9, 
   3.735988990768455*^9}, 3.735989092782633*^9, 3.73598932415429*^9},
 CellLabel->"Out[73]=",
 CellID->1542255259,ExpressionUUID->"6a658cc0-652c-4fc6-af2f-e372bc1ac73c"]
}, Open  ]],

Cell[TextData[{
 "It should be noted that in a given case, there may be several points the \
minimal distance from ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]], "InlineMath",ExpressionUUID->
  "f3f73cca-a41b-422c-b56e-dd7adb28fc26"],
 ". In fact, if ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]], "InlineMath",ExpressionUUID->
  "e853c62d-f337-4f76-a1c0-54cf0509d153"],
 " were ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{"0", ",", "0"}], "}"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"8b126a71-0754-4b36-afa6-207a99251d01"],
 " in the example above, then there are four points closest to ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]], "InlineMath",ExpressionUUID->
  "340dd2ba-a889-4f5d-a8e0-441b07d82260"],
 ". For later use, this procedure only returns one arbitrarily chosen closest \
point."
}], "Text",
 CellChangeTimes->{{3.671194307046524*^9, 3.671194517647341*^9}, {
  3.717596829810518*^9, 3.717596903382332*^9}, {3.720884185139456*^9, 
  3.720884204887208*^9}, {3.720884462243689*^9, 3.720884462303117*^9}, {
  3.737231895997398*^9, 3.7372319132201242`*^9}, {3.737231947299984*^9, 
  3.737231959316053*^9}, {3.7434790807902203`*^9, 3.7434790814931707`*^9}},
 CellID->1040238594,ExpressionUUID->"7f93d483-a10d-4ea5-8584-a40641aae5cc"],

Cell[CellGroupData[{

Cell["More to Explore", "MoreExploreSection",
 CellChangeTimes->{3.650270852705229*^9, 3.65115870052378*^9},
 CellID->170962084,ExpressionUUID->"4ffcd0a3-749e-4c61-95cb-43f81fe13fdd"],

Cell[TextData[{
 StyleBox[ButtonBox["For more information on Chebyshev polynomials, check out \
Wolfram MathWorld\[CloseCurlyQuote]s entry ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://mathworld.wolfram.com/ChebyshevPolynomialoftheFirstKind.html"]\
, None},
  ButtonNote->
   "http://mathworld.wolfram.com/ChebyshevPolynomialoftheFirstKind.html"],
  BaseStyle -> "Hyperlink"],
 StyleBox["(", "MoreExploreShortURL"],
 StyleBox[ButtonBox["wolfr.am/t40IRnDb",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://wolfr.am/t40IRnDb"], None},
  ButtonNote->"http://wolfr.am/t40IRnDb"], "MoreExploreShortURL",
  BaseStyle -> "Hyperlink"],
 StyleBox[")", "MoreExploreShortURL"]
}], "MoreExplore",
 CellChangeTimes->{{3.6511948809300756`*^9, 3.6511948892178*^9}, {
   3.651194932463626*^9, 3.651194932467025*^9}, 3.655013463296049*^9, 
   3.6640102579191008`*^9, 3.697472133741184*^9, {3.711471316260997*^9, 
   3.711471335354191*^9}, 3.7114713965872097`*^9, {3.711471945695513*^9, 
   3.711471955670023*^9}, {3.711472051039448*^9, 3.711472157518298*^9}, {
   3.711472271718939*^9, 3.71147227206221*^9}, {3.7114723180866737`*^9, 
   3.7114723488541813`*^9}, 3.711472411105101*^9, {3.711472533055881*^9, 
   3.711472536162768*^9}, {3.711475583951935*^9, 3.7114755848464212`*^9}, {
   3.7114756961423798`*^9, 3.711475696453912*^9}, {3.7114757940701303`*^9, 
   3.711475824357519*^9}, {3.711475937877605*^9, 3.7114759600209017`*^9}},
 CellTags->"LastCellOfAPage",
 CellID->26626102,ExpressionUUID->"5da222ac-0964-491f-b11f-c19955e2e525"],

Cell[TextData[{
 ButtonBox["Check out this fun Wolfram Demonstration using Chebyshev \
olynomials ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://demonstrations.wolfram.com/3DChebyshevLissajousFigures/"], 
    None},
  ButtonNote->
   "http://demonstrations.wolfram.com/3DChebyshevLissajousFigures/"],
 StyleBox["(", "MoreExploreShortURL"],
 StyleBox[ButtonBox["wolfr.am/t40S78Xh",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://wolfr.am/t40S78Xh"], None},
  ButtonNote->"http://wolfr.am/t40S78Xh"], "MoreExploreShortURL",
  BaseStyle -> "Hyperlink"],
 StyleBox[")", "MoreExploreShortURL"]
}], "MoreExplore",
 CellChangeTimes->{{3.6511948809300756`*^9, 3.6511948892178*^9}, {
   3.651194932463626*^9, 3.651194932467025*^9}, 3.655013463296049*^9, 
   3.6640102579191008`*^9, 3.697472133741184*^9, {3.711471316260997*^9, 
   3.711471335354191*^9}, 3.7114713965872097`*^9, {3.711471945695513*^9, 
   3.711471955670023*^9}, {3.711472051039448*^9, 3.711472157518298*^9}, {
   3.711472271718939*^9, 3.71147227206221*^9}, {3.7114723180866737`*^9, 
   3.7114723488541813`*^9}, 3.711472411105101*^9, 3.711472533055881*^9, {
   3.711802261190146*^9, 3.711802261193074*^9}},
 CellTags->"LastCellOfAPage",
 CellID->1070349993,ExpressionUUID->"49fa4979-de04-451d-8a6e-6221e2b5f8fc"]
}, Open  ]]
}, Open  ]]
},
Saveable->False,
WindowToolbars->{},
BlinkingCellInsertionPoint->False,
CellInsertionPointCell->None,
WindowSize->{830, 800},
WindowMargins->Automatic,
WindowPersistentStyles->{
 WindowFrame, WindowMargins, WindowSize, Magnification},
WindowTitle->"Special Points and Lines",
DockedCells->{
  Cell[
   BoxData[
    TagBox[
     GridBox[{{
        TemplateBox[{"\[ThinSpace]", "\[ThinSpace]", 
          StyleBox[
          "A Numerical Approach to Real Algebraic Curves with \
\[LineSeparator]the Wolfram Language", LineSpacing -> {1, 1}, FontFamily -> 
           "Source Sans Pro", FontSize -> 24, FontColor -> GrayLevel[1]], 
          "\[ThinSpace]"}, "RowWithSeparators"], 
        PaneBox[
         StyleBox["\[VeryThinSpace]", ShowStringCharacters -> False], 
         Alignment -> Right, ImageSize -> {65, 75}], 
        PaneBox[
         PaneBox[
          TemplateBox[{"\[ThinSpace]", "\" \"", 
            TagBox[
             TooltipBox[
              PaneSelectorBox[{False -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 
                    0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"02-Dayton-Perspective.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                  None, Evaluator -> Automatic, Method -> "Preemptive"], True -> 
                ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 
                    0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"02-Dayton-Perspective.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                  None, Background -> GrayLevel[0.2], Evaluator -> Automatic, 
                  Method -> "Preemptive"]}, 
               Dynamic[
                CurrentValue["MouseOver"]], ImageSize -> Automatic, 
               FrameMargins -> 0], "\"Classical vs. Numerical Perspective\"", 
              TooltipDelay -> 0.15, LabelStyle -> "TextStyling"], 
             Annotation[#, "Classical vs. Numerical Perspective", 
              "Tooltip"]& ], 
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {5, 0}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[5], Selectable -> False], 
            TagBox[
             TooltipBox[
              PaneSelectorBox[{False -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"04-Dayton-GaussDecomposition.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Evaluator -> 
                  Automatic, Method -> "Preemptive"], True -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"04-Dayton-GaussDecomposition.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Background -> 
                  GrayLevel[0.2], Evaluator -> Automatic, Method -> 
                  "Preemptive"]}, 
               Dynamic[
                CurrentValue["MouseOver"]], ImageSize -> Automatic, 
               FrameMargins -> 0], "\"Gauss Decomposition\"", TooltipDelay -> 
              0.15, LabelStyle -> "TextStyling"], 
             Annotation[#, "Gauss Decomposition", "Tooltip"]& ]}, 
           "RowWithSeparators"], Alignment -> Right], ImageSize -> {100, 30}, 
         FrameMargins -> {{0, 6}, {0, 0}}, Alignment -> Right], 
        ActionMenuBox[
         PaneSelectorBox[{True -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> 
                RGBColor], 
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> GrayLevel[0.2], 
             ImageSize -> {35, 30}, Alignment -> Center], False -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> 
                RGBColor], 
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> RGBColor[0.2, 0.1, 0.1], 
             ImageSize -> {35, 30}, Alignment -> Center]}, 
          Dynamic[
           CurrentValue["MouseOver"]]], {
         "Introduction" :> 
          NotebookLocate[{"00a-Dayton-Introduction.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Chapter Overview and Usage Note" :> 
          NotebookLocate[{"00b-Dayton-ChapterOverview_UsageNote.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace] \
1\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Introduction to \
Numerical Plane Curves" :> 
          NotebookLocate[{"01-Dayton-PlaneCurves.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]2\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Classical vs. Numerical Perspective" :> 
          NotebookLocate[{"02-Dayton-Perspective.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]3\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Special Points and Lines" :> 
          NotebookLocate[{"03-Dayton-SpecialPointsLines.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]4\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Gauss Decomposition" :> 
          NotebookLocate[{"04-Dayton-GaussDecomposition.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]5\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]A Classical Interlude" :> 
          NotebookLocate[{"05-Dayton-ClassicalInterlude.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]6\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Fractional Linear Transformations" :> 
          NotebookLocate[{"06-Dayton-FractionalLinearTransformations.nb", ""},
             FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]7\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Asymptotes, Conics, and Cubics" :> 
          NotebookLocate[{"07-Dayton-AsymptotesConicsCubics.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]8\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Global Plots" :> 
          NotebookLocate[{"08-Dayton-GlobalPlots.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]9\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Harnack's Theorem and Newton Hyperbolas" :> 
          NotebookLocate[{
            "09-Dayton-HarnacksTheorem-NewtonHyperbolas.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]10\[ThickSpace]\[ThickSpace]|\[ThickSpace]\
\[ThickSpace]Final Examples" :> 
          NotebookLocate[{"10-Dayton-FinalExample.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "Appendix 1: Topics in Numerical Linear Algebra" :> 
          NotebookLocate[{"Appendix-1-Topics-NumericalLinearAlgebra.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Appendix 2: Global Functions" :> 
          NotebookLocate[{"Appendix-2-GlobalFunctions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "References" :> 
          NotebookLocate[{"References.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}]}, Appearance -> None]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Center}}}, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]], 
   "Text", ShowCellBracket -> False, CellFrame -> {{0, 0}, {3, 0}}, 
   Selectable -> False, CellFrameColor -> RGBColor[0.2, 0.1, 0.1], 
   CellMargins -> {{0, 0}, {0, -1}}, CellFrameMargins -> {{27, 0}, {1, 7}}, 
   Background -> RGBColor[0.2, 0.1, 0.1], CellTags -> "DockedCellLogoCell"], 
  Cell["BARRY H. DAYTON", "Text", FontFamily -> "Source Sans Pro", FontWeight -> 
   "Light", FontSize -> 15, CellFrame -> {{0, 0}, {3, 0}}, ShowCellBracket -> 
   False, CellMargins -> {{0, 0}, {-1, -1}}, 
   CellFrameMargins -> {{27, 0}, {2, 4}}, CellFrameColor -> 
   RGBColor[0.8, 0.2, 0.2], FontTracking -> "Extended", FontColor -> 
   GrayLevel[1], Background -> RGBColor[0.8, 0.2, 0.2], CellTags -> 
   "DockedCellLogoCell"]},
PrintingCopies->1,
PrintingStartingPageNumber->1,
PrintingPageRange->{1, Automatic},
PageHeaders->{{
   Cell[
    TextData[{
      StyleBox[
       CounterBox["Page", CounterFunction :> FrontEnd`RomanNumeral], 
       "PageNumber"], 
      StyleBox[
       RowBox[{
        "    ", "A", " ", "Numerical", " ", "Approach", " ", "to", " ", 
         "Real", " ", "Algebraic", " ", "Curves", "with", "the", "Wolfram", 
         "Language"}], "Header"]}], "Header", 
    CellMargins -> {{37, Inherited}, {Inherited, Inherited}}], None, None}, {
  None, None, 
   Cell[
    TextData[{
      StyleBox[
       RowBox[{" ", " ", "    "}], "Header"], 
      StyleBox[
       CounterBox["Page", CounterFunction :> FrontEnd`RomanNumeral], 
       "PageNumber"]}], "Header", 
    CellMargins -> {{Inherited, 17}, {Inherited, Inherited}}]}},
PrintingOptions->{"FirstPageHeader"->True},
ShowCellBracket->Automatic,
ShowAutoSpellCheck->False,
ShowPredictiveInterface->False,
ShowSyntaxStyles->False,
FrontEndVersion->"11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, \
2018)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9}], 
      Cell[
       StyleData[All, "Working"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       CreateCellID -> True, $CellContext`GhostCellInEmptyNotebook -> False], 
      
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {
        "PageSize" -> {504, 720}, "PrintRegistrationMarks" -> True}, 
       Magnification -> 0.6]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Headers and Footers", "Section"], 
      Cell[
       StyleData["Header"], StyleMenuListing -> None, FontFamily -> "Verdana",
        FontSize -> 7, FontSlant -> "Plain", FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["PageNumber"], CellMargins -> {{0, 0}, {4, 1}}, 
       StyleMenuListing -> None, FontFamily -> "Verdana", FontSize -> 7, 
       FontWeight -> "Bold", FontSlant -> "Plain", FontColor -> 
       GrayLevel[0]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "WPL Specific", "Section", 
       CellChangeTimes -> {{3.6556608433734913`*^9, 3.6556608489412746`*^9}}], 
      Cell[
       StyleData["Link"], FontFamily -> "Source Sans Pro", FontSize :> 
       If[CurrentValue[
           EvaluationCell[], "FontFamily"] === "Source Sans Pro", Inherited, 
         If[CurrentValue[
            EvaluationCell[], "FontFamily"] === "WolframCodeSans", Inherited, 
          Inherited 0.9]], FontColor -> GrayLevel[0]], 
      Cell[
       StyleData["CodeLink"], 
       ButtonBoxOptions -> {
        Appearance -> None, ButtonFunction :> (FEPrivate`FrontEndExecute[
           FrontEndToken["OpenHelpLink", {
             Part[#, 1], Null}]]& ), ButtonSource -> ButtonContents, 
         Evaluator -> None, Method -> "Preemptive"}], 
      Cell[
       StyleData["VocabularyCode", StyleDefinitions -> StyleData["Text"]], 
       Deletable -> False, FontFamily -> "Source Sans Pro", FontSize -> 14, 
       FontWeight -> "Bold", FontColor -> GrayLevel[0.25], 
       GridBoxOptions -> {
        GridBoxAlignment -> {"Columns" -> {{Left}}}, 
         GridBoxDividers -> {
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}]}, Closed]], 
   
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], PageWidth -> 700, 
       PrintingOptions -> {
        "InnerOuterMargins" -> {35, 16}, "PaperOrientation" -> "Portrait", 
         "PaperSize" -> {504, 720}, 
         "PrintingMargins" -> {{20, 20}, {54, 54}}}, CellLabelAutoDelete -> 
       False, ShowSyntaxStyles -> True, 
       AutoStyleOptions -> {
        "FormattingErrorTooltips" -> False, "HighlightComments" -> False, 
         "HighlightEmphasizedSyntaxErrors" -> False, 
         "HighlightExcessArguments" -> False, "HighlightFormattingErrors" -> 
         False, "HighlightGlobalToLocalScopeConflicts" -> False, 
         "HighlightGraphicsCompatibilityProblems" -> False, 
         "HighlightLocalScopeConflicts" -> False, "HighlightMissingArguments" -> 
         False, "HighlightNoKernelPresent" -> False, 
         "HighlightOrderOfEvaluationConflicts" -> False, "HighlightStrings" -> 
         True, "HighlightSymbolContexts" -> False, "HighlightSymbolShadowing" -> 
         False, "HighlightSyntaxErrors" -> False, "HighlightUndefinedSymbols" -> 
         False, "HighlightUnknownOptions" -> False, 
         "HighlightUnwantedAssignments" -> False}, MenuSortingValue -> None, 
       GraphicsBoxOptions -> {ImageSize -> 240}, 
       Graphics3DBoxOptions -> {ImageSize -> 240}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, Inherited}, {50, 72}}, 
          MenuCommandKey -> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, Inherited}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey -> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, CellDingbat -> 
          Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{96, Inherited}, {12, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{96, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, Inherited}, {12, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], 
          CellMargins -> {{64, Inherited}, {12, 44}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       StyleData["AnswerKeyNumberedSection"], 
       CellMargins -> {{64, Inherited}, {8, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", FontSize -> 
       18, FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["AnswerKeySectionNumber"], CellBaseline -> Baseline, 
       FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["IndexLinkGuide"], 
       CellMargins -> {{64, Inherited}, {48, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 14, 
       FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["Index"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["IndexSubentry"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["FunctionName"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro Semibold", FontWeight -> "Bold"], 
      Cell[
       StyleData["IndexColumn"], 
       CellMargins -> {{66, 0}, {Inherited, Inherited}}, TabSpacings -> {2.}, 
       MenuSortingValue -> 10000, FontFamily -> "Source Sans Pro", 
       GridBoxOptions -> {
        GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
         GridBoxItemSize -> {"Columns" -> {{25}}}, 
         GridBoxSpacings -> {"Columns" -> {{2}}}}], 
      Cell[
       StyleData["IndexSubsection"], 
       CellMargins -> {{64, Inherited}, {9, 28}}, 
       CellGroupingRules -> {"SectionGrouping", 40}, MenuSortingValue -> 
       10000, FontFamily -> "Source Sans Pro", FontSize -> 24], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellMargins -> {{64, Inherited}, {12, 32}},
           FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesSubsection"], 
          CellMargins -> {{64, Inherited}, {4, 16}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesSubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 16}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], 
          CellMargins -> {{64, Inherited}, {6, 16}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 16, FontSlant -> "Italic", 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 24}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["VocabularySection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 24}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyTable", StyleDefinitions -> StyleData["Text"]],
           SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"VocabularyCode", Inherited, Inherited}, 
              "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "VocabularyTable3Column", StyleDefinitions -> StyleData["Text"]], 
          SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {
               "VocabularyCode", Inherited, "VocabularyCode", Inherited, 
                Inherited}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable3Column", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["VocabularyText", "Printout"], 
          CellMargins -> {{66, 10}, {7, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyCode", StyleDefinitions -> StyleData["Text"]], 
          Deletable -> False, FontFamily -> "Source Sans Pro", FontSize -> 14,
           FontWeight -> "Bold", FontColor -> GrayLevel[0.25], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["VocabularyCode", "Printout"], FontColor -> 
          GrayLevel[0.25]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabDivColor"], FontColor -> GrayLevel[0.8]], 
         Cell[
          StyleData["VocabDivColor", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, ShowCellLabel -> False, CellFrameMargins -> {{8, 8}, {4, 6}},
           CellFrameColor -> RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ExerciseSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{108, Inherited}, {4, 8}}, 
          CellGroupingRules -> {"SectionGrouping", 67}, CounterIncrements -> 
          "Exercise", MenuSortingValue -> 10020, MenuCommandKey -> "2", 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{110, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsection"], PageWidth -> 500, 
          CellFrame -> {{False, False}, {1, False}}, 
          CellMargins -> {{64, Inherited}, {8, 18}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6], FontFamily -> "Source Sans Pro", FontSize -> 
          18, FontSlant -> "Italic", FontColor -> RGBColor[0.65, 0.6, 0.6]], 
         Cell[
          StyleData["ExerciseSubsection", "Printout"], 
          CellFrame -> {{False, False}, {1, False}}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QASection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Question", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["QASection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Question"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {2, 12}}, PageBreakBelow -> False, 
          CounterIncrements -> "Question", MenuSortingValue -> 10030, 
          MenuCommandKey -> "3", FontFamily -> "Source Sans Pro", FontSize -> 
          14, FontWeight -> "Bold", FontSlant -> 
          "Plain", $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Answer"], 
         Cell[
          StyleData["Question", "Printout"], 
          CellMargins -> {{65, Inherited}, {2, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Answer"], PageWidth -> 700, 
          CellMargins -> {{66, 10}, {4, 1}}, LineSpacing -> {1.125, 1., 2.}, 
          MenuSortingValue -> 10032, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Question"], 
         Cell[
          StyleData["Answer", "Printout"], 
          CellMargins -> {{66, 10}, {4, 1}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QuestionNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["QuestionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["TechNoteSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNote"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{"\[FilledSmallSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, Inherited}, {4, 8}}, 
          CellChangeTimes -> {{3.651515120816633*^9, 3.651515125814807*^9}, 
            3.6515155174947033`*^9}, LineSpacing -> {1.25, 1., 2.}, 
          MenuSortingValue -> 10040, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["TechNote", "Printout"], 
          CellMargins -> {{82, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 60}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["MoreExploreSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExplore"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["MoreExplore", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreShortURL"], 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          FontFamily -> "Source Sans Pro Light", FontSize -> 14, FontSlant -> 
          "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExploreShortURL", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Text"], CellMargins -> {{66, 10}, {4, 14}}, FontFamily -> 
          "Baskerville", FontSize -> 18, FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["Text", "Printout"], CellMargins -> {{66, 10}, {7, 7}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesText"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesText", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesLink"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Italic", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesLink", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeCaption"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{66, 10}, {4, 12}}, PageBreakBelow -> False, 
          CellFrameColor -> GrayLevel[0.4], LineSpacing -> {1.3, 1., 2.}, 
          MenuSortingValue -> 10010, MenuCommandKey -> "1", FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeCaption", "Printout"], 
          CellMargins -> {{66, 10}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], CellMargins -> {{99, 10}, {3, 7}}, SpanMaxSize -> 
          1, FontSize -> 15], 
         Cell[
          StyleData["Input", "Printout"], CellMargins -> {{99, 10}, {3, 7}}]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], CellMargins -> {{99, 10}, {14, 7}}, FontSize -> 
          15], 
         Cell[
          StyleData["Output", "Printout"], 
          CellMargins -> {{99, 10}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], CellMargins -> {{99, 10}, {25, 10}}, 
          SpanMaxSize -> 1, MenuSortingValue -> 1500, FontSize -> 15], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{99, 10}, {15, 10}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DisplayFormula"], 
          CellMargins -> {{99, Inherited}, {2, 12}}, StripStyleOnPaste -> 
          True, DefaultFormatType -> DefaultInputFormatType, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           LanguageCategory -> "Formula", ScriptLevel -> 0, 
          SingleLetterItalics -> True, MenuSortingValue -> 1700, FontFamily -> 
          "Baskerville", FontSize -> 16, FontWeight -> "Regular", FontSlant -> 
          "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, 
          FontColor -> GrayLevel[0.2], 
          UnderoverscriptBoxOptions -> {LimitsPositioning -> True}], 
         Cell[
          StyleData["DisplayFormula", "Printout"], 
          CellMargins -> {{99, Inherited}, {Inherited, Inherited}}]}, Open]], 
      
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "DisplayFormulaNumbered", StyleDefinitions -> 
           StyleData["DisplayFormula"]], CellFrameLabels -> {{None, 
             Cell[
              TextData[{"(", 
                CounterBox["DisplayFormulaNumbered"], ")"}], 
              "DisplayFormulaEquationNumber"]}, {None, None}}, 
          CounterIncrements -> "DisplayFormulaNumbered", MenuSortingValue -> 
          1710, FontFamily -> "Baskerville", FontSize -> 16, FontWeight -> 
          "Regular", FontSlant -> "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}], 
         Cell[
          StyleData["DisplayFormulaNumbered", "Printout"], 
          CellMargins -> {{99, Inherited}, {Inherited, Inherited}}]}, Open]], 
      
      Cell[
       StyleData["InitializationCell"], Background -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"], 
          CellLabelMargins -> {{12, Inherited}, {Inherited, Inherited}}, 
          LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
          "Helvetica Neue", FontSize -> 9, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.5]], 
         Cell[
          StyleData["CellLabel", "Printout"], FontSize -> 8, FontColor -> 
          GrayLevel[0.5]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Message"], Editable -> False, 
          CellMargins -> {{66, Inherited}, {Inherited, Inherited}}, 
          CellGroupingRules -> "OutputGrouping", TextClipboardType -> 
          "PlainText", PageBreakWithin -> False, GroupPageBreakWithin -> 
          False, GeneratedCell -> True, CellAutoOverwrite -> True, 
          ShowCellLabel -> False, DefaultFormatType -> 
          DefaultOutputFormatType, ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Output"], 
          ShowAutoStyles -> False, ShowSyntaxStyles -> False, 
          AutoStyleOptions -> {
           "StringStyle" -> None, "SyntaxErrorStyle" -> None}, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
          PasteAutoQuoteCharacters -> {}, LanguageCategory -> None, 
          FormatType -> InputForm, ShowStringCharacters -> False, 
          CounterIncrements -> "Message", MenuSortingValue -> 1600, 
          StyleMenuListing -> None, FontFamily :> 
          CurrentValue["PanelFontFamily"], FontSize -> 11, FontColor -> 
          RGBColor[0.5072, 0.16933, 0.15221], $CellContext`StripStyleOnPaste -> 
          True], 
         Cell[
          StyleData["Message", "Printout"], 
          CellMargins -> {{100, Inherited}, {Inherited, Inherited}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, FontColor -> 
          GrayLevel[0]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{88, 10}, {4, 7}}, ShowCellLabel -> False, 
          SpanMaxSize -> 1, FontSize -> 
          14, $CellContext`GeneratedCellStyles -> {
           "Output" -> "ExerciseOutput"}], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{88, 10}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{88, 10}, {10, 4}}, ShowCellLabel -> False, 
          FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{88, 10}, {10, 4}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 10}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 10}, {8, 8}}]}, Closed]], 
      Cell[
       StyleData["ExerciseSummaryCell"], PageWidth -> 700, CellFrame -> 0, 
       CellMargins -> {{64, Inherited}, {8, 10}}, 
       CellGroupingRules -> {"SectionGrouping", 64}, PageBreakBelow -> False, 
       ShowCellLabel -> False, CellFrameMargins -> 0, ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1], 
       GridBoxOptions -> {GridBoxBackground -> {"Columns" -> {{
              RGBColor[0.990997, 0.539528, 0.155779], 
              RGBColor[0.989487, 0.434699, 0.0320439]}}, "Rows" -> {{None}}}, 
         GridBoxItemSize -> {"Columns" -> {
             Scaled[0.7], 
             Scaled[0.3]}, "Rows" -> {{Automatic}}}}], 
      Cell[
       StyleData["ExerciseSummaryHeading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1]], 
      Cell[
       StyleData["ExerciseSummarySubheading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 15, FontColor -> 
       RGBColor[1., 0.9294117647058824, 0.7215686274509804]], 
      Cell[
       StyleData["ExercisePreviewButtonText"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> "Plain", 
       FontColor -> RGBColor[0.6, 0.6, 0.6]], 
      Cell[
       StyleData["ExercisePreviewButtonTextHighlight"], ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> 
       "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Item"], CellDingbat -> 
          StyleBox["\[FilledSmallSquare]", Alignment -> Baseline, 
            RGBColor[0.8, 0.043, 0.008]], CellMargins -> {{81, 10}, {4, 8}}, 
          ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "Subitem", "*" -> "Subitem"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameLabelMargins -> 4, CounterIncrements -> "Item", 
          CounterAssignments -> {{"Subitem", 0}, {"Subsubitem", 0}}, 
          MenuSortingValue -> 1600, FontFamily -> "Source Sans Pro", FontSize -> 
          15], 
         Cell[
          StyleData["Item", "Printout"], CellDingbat -> 
          StyleBox["\[FilledSmallSquare]", Alignment -> Baseline, 
            GrayLevel[0.2]], 
          CellMargins -> {{80, Inherited}, {Inherited, Inherited}}]}, Open]], 
      
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ItemParagraph"], CellMargins -> {{81, 10}, {4, 1}}, 
          ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemParagraph"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          MenuSortingValue -> 1600, FontFamily -> "Source Sans Pro", FontSize -> 
          15, FontColor -> GrayLevel[0.2]], 
         Cell[
          StyleData["ItemParagraph", "Printout"], 
          CellMargins -> {{80, Inherited}, {Inherited, 0.5 Inherited}}]}, 
        Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ItemNumbered"], CellDingbat -> Cell[
            TextData[{
              CounterBox["ItemNumbered"], "."}], FontWeight -> "Bold"], 
          CellMargins -> {{85, 10}, {4, 8}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemNumbered"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameLabelMargins -> 4, CounterIncrements -> "ItemNumbered", 
          CounterAssignments -> {{"SubitemNumbered", 0}, {
            "SubsubitemNumbered", 0}}, MenuSortingValue -> 1630, FontFamily -> 
          "Source Sans Pro", FontSize -> 15], 
         Cell[
          StyleData["ItemNumbered", "Printout"], 
          CellMargins -> {{90, Inherited}, {Inherited, Inherited}}]}, Open]], 
      
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteItem"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{
              CounterBox["ItemNumbered"], "."}], FontSize -> 12, FontWeight -> 
            Bold, FontColor -> GrayLevel[0.25]], 
          CellMargins -> {{93, Inherited}, {4, 8}}, ReturnCreatesNewCell -> 
          True, CellFrameLabelMargins -> 4, 
          CellChangeTimes -> {{3.651515120816633*^9, 3.651515125814807*^9}, 
            3.6515155174947033`*^9}, LineSpacing -> {1.25, 1., 2.}, 
          CounterIncrements -> "ItemNumbered", MenuSortingValue -> 10040, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNoteItem", "Printout"], 
          CellMargins -> {{93, Inherited}, {4, 8}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Echo"], 
          CellMargins -> {{99, Inherited}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Echo", "Printout"], 
          CellMargins -> {{99, Inherited}, {Inherited, Inherited}}]}, Open]]},
      Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Inline and special formatting", "Section", 
       CellChangeTimes -> {{3.646681732592888*^9, 3.646681749414035*^9}}], 
      Cell[
       StyleData["Graphics"], MenuSortingValue -> None], 
      Cell[
       StyleData["Graphics3D"], MenuSortingValue -> None], 
      Cell[
       StyleData["StandardForm"], 
       InputAutoReplacements -> {
        "->" -> "\[Rule]", ":>" -> "\[RuleDelayed]", "<=" -> "\[LessEqual]", 
         ">=" -> "\[GreaterEqual]", "!=" -> "\[NotEqual]", "==" -> "\[Equal]",
          "@>" -> "\\[InlinePart]", "<->" -> "\[UndirectedEdge]", ParentList},
        LineSpacing -> {1.25, 0, 2}, SingleLetterItalics -> False, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["OutputForm"], PageWidth -> DirectedInfinity[1], 
       TextAlignment -> Left, LineSpacing -> {0.6, 1}, 
       AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["InputForm"], PageWidth -> DirectedInfinity[1], 
       InputAutoReplacements -> {}, AllowInlineCells -> False, Hyphenation -> 
       False, AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       AutoSpacing -> False, NumberMarks -> True, AutoNumberFormatting -> 
       False, StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DetailsLink"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {
           ButtonFunction :> (
             Function[$CellContext`t, 
              NotebookFind[$CellContext`t, "Notes", All, CellStyle]; 
              NotebookFind[$CellContext`t, "NotesSection", All, CellStyle, 
                AutoScroll -> Top]][
              Documentation`HelpLookup[
               StringJoin["ref/", #]]]& ), ButtonSource -> ButtonContents, 
            Evaluator -> Automatic}], 
         Cell[
          StyleData["DetailsLink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["LinkAlt"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["LinkAlt", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Hyperlink"], MenuSortingValue -> None, FontColor -> 
          RGBColor[0.3, 0.35, 0.5]], 
         Cell[
          StyleData["Hyperlink", "Printout"]]}, Closed]], 
      Cell[
       StyleData[
       "IndexNavigationLink", StyleDefinitions -> StyleData["Hyperlink"]], 
       MenuSortingValue -> None, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["Crosslink"], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["VocabularyLink"], FontColor -> GrayLevel[0], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 1, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 1, FontFamily -> 
       "Source Sans Pro", FontSize -> 0.95 Inherited], 
      Cell[
       StyleData["NoLabel"], ShowCellLabel -> 
       False, $CellContext`GeneratedCellStyles -> {
        "Output" -> "ExerciseOutput"}], 
      Cell[
       StyleData["MenuName"], FontFamily -> "Verdana", FontWeight -> "Bold", 
       FontColor -> GrayLevel[0.286275]], 
      Cell[
       StyleData["KeyEvent"], CellFrame -> {{0.5, 0.5}, {0.5, 0.5}}, 
       CellFrameMargins -> {{2, 2}, {2, 2}}, CellFrameColor -> GrayLevel[0.7],
        FontFamily -> "Verdana", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["KeyEventDelimiter"], FontColor -> GrayLevel[0.5]], 
      Cell[
       CellGroupData[{
         Cell["Key Styles", "Subsubsection"], 
         Cell[
          StyleData["Key0"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {"Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key1"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {2 -> GrayLevel[0.8352941176470589]}, 
                  "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key2"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key3"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #4, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589], 4 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Entity styles", "Subsubsection"], 
         Cell[
          StyleData["Entity"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 1}], False -> 
                 PaneBox[#, 
                   BaseStyle -> {
                    FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                   BaselinePosition -> Baseline]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 1}], False -> 
                PaneBox[#, 
                  BaseStyle -> {
                   FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                  BaselinePosition -> Baseline]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {
                 FontWeight -> "Plain", "OperatorSubstitution" -> False}}]& ),
             Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFramelessHot"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 1}], False -> 
               PaneBox[#, BaseStyle -> {FontColor -> GrayLevel[0]}, 
                 BaselinePosition -> Baseline]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFramelessHot"], ShowStringCharacters -> False,
           TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], False -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   StyleBox[#, FontColor -> GrayLevel[0]]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityProperty"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               
               PaneBox[#, 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityPropertyClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneBox[
                GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], #}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityValue"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              
              GridBox[{{#, #2}}, GridBoxAlignment -> {"Rows" -> {{Baseline}}},
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
               GridBoxSpacings -> {"Columns" -> {{0}}}, 
               BaselinePosition -> {1, 1}], Background -> 
              RGBColor[{0.9921568627450981, 0.9529411764705882, 
                0.8509803921568627}], BaselinePosition -> Baseline, 
              FrameMargins -> {{1, 1}, {1, 1}}, ImageMargins -> 2, FrameStyle -> 
              RGBColor[{0.9333333333333333, 0.8470588235294118, 
                0.5529411764705883}], RoundingRadius -> 5]& )}]}, Closed]]}, 
     Closed]]}, Visible -> False, FrontEndVersion -> 
  "11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, 2018)", 
  StyleDefinitions -> "StylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Sec:3.5"->{
  Cell[317700, 6901, 203, 3, 70, "Subsection",ExpressionUUID->"3eef2f9e-4ad1-4b0a-b01c-0d91687a96fa",
   CellTags->"Sec:3.5",
   CellID->71830287]},
 "LastCellOfAPage"->{
  Cell[372158, 8102, 1546, 30, 70, "MoreExplore",ExpressionUUID->"5da222ac-0964-491f-b11f-c19955e2e525",
   CellTags->"LastCellOfAPage",
   CellID->26626102],
  Cell[373707, 8134, 1293, 27, 70, "MoreExplore",ExpressionUUID->"49fa4979-de04-451d-8a6e-6221e2b5f8fc",
   CellTags->"LastCellOfAPage",
   CellID->1070349993]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Sec:3.5", 455833, 9834},
 {"LastCellOfAPage", 456004, 9838}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[618, 23, 587, 11, 93, "Section",ExpressionUUID->"28537ca0-01db-4e83-b0d7-26727e42aad8",
 Evaluatable->False,
 CounterAssignments->{{"Section", 2}, {"Subsection", 2}, {"Subsubsection", 2}, {"Exercise", 2}},
 CellID->282314649],
Cell[1208, 36, 434, 7, 65, "Text",ExpressionUUID->"5b87d56e-d92f-4dc7-9b3d-e6e77c637fa2",
 CellID->1610808868],
Cell[CellGroupData[{
Cell[1667, 47, 2837, 73, 19, "Input",ExpressionUUID->"6c2dbf05-f5db-4e92-8835-e95a3b37c725",
 CellOpen->False,
 CellID->496071433],
Cell[4507, 122, 22829, 419, 230, "Picture",ExpressionUUID->"4524c4ff-411c-4167-b842-119eb1068aeb",
 CellID->322912015]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[27385, 547, 248, 3, 67, "Subsection",ExpressionUUID->"0f23809f-2766-45dc-810e-e5a97b1bbb3c",
 CellID->1181039367],
Cell[27636, 552, 2217, 49, 150, "Text",ExpressionUUID->"2b6de4c7-cfab-4208-ba93-3b1003d4e61e",
 CellID->489695439],
Cell[29856, 603, 1125, 24, 68, "Text",ExpressionUUID->"3ef7a894-4d1f-40fd-a5b0-a8e1c665ae28",
 CellID->349684157],
Cell[30984, 629, 925, 23, 36, "DisplayFormula",ExpressionUUID->"c0b16819-4d7f-4582-b525-975796210817",
 CellID->402679298],
Cell[31912, 654, 307, 4, 40, "Text",ExpressionUUID->"6078a169-7fa7-4abd-a59c-eb8592f2df89",
 CellID->1023436427],
Cell[32222, 660, 979, 26, 70, "DisplayFormula",ExpressionUUID->"fcb62d9b-ad53-4355-9597-5cde1c00cd42",
 CellID->975976471],
Cell[33204, 688, 730, 18, 70, "Text",ExpressionUUID->"b7585957-b7f8-4063-8a48-b4397a429121",
 CellID->1537560967],
Cell[33937, 708, 234, 3, 70, "Text",ExpressionUUID->"67e641c0-f8ab-4e8d-ba19-18eea846088a",
 CellID->565711075],
Cell[34174, 713, 1111, 28, 70, "DisplayFormula",ExpressionUUID->"feebbd9d-29f5-4b53-abae-a68d6840f4b8",
 CellID->590800737],
Cell[35288, 743, 783, 23, 70, "Text",ExpressionUUID->"a80232f1-0998-4416-ab91-b9ef88e1594e",
 CellID->1932156426],
Cell[36074, 768, 1209, 27, 70, "CodeCaption",ExpressionUUID->"c674b29b-2a7f-4637-a6ba-aebad4c86f5b",
 CellID->2063990149],
Cell[CellGroupData[{
Cell[37308, 799, 1302, 37, 70, "Input",ExpressionUUID->"4f145e8d-667b-4592-b8d6-d7d6b3f05d8e",
 CellID->507460317],
Cell[38613, 838, 461, 9, 70, "Output",ExpressionUUID->"4a1fb22a-7749-4a30-9363-d59caa259535",
 CellID->525559965]
}, Open  ]],
Cell[39089, 850, 532, 9, 70, "CodeCaption",ExpressionUUID->"6399cf1f-4e82-4db3-a501-e4fed205f970",
 CellID->1243423921],
Cell[39624, 861, 800, 23, 70, "Input",ExpressionUUID->"8aff04e5-55df-4d01-99a4-ebecc0c249e4",
 InitializationCell->True,
 CellID->642621178],
Cell[40427, 886, 1376, 27, 70, "Text",ExpressionUUID->"51af3dae-83ef-43f9-adab-b631a7a5e8f2",
 CellID->785589173],
Cell[41806, 915, 2237, 68, 70, "DisplayFormula",ExpressionUUID->"4fd0fd3b-db2f-4ded-b733-cadf7acb4f25",
 CellID->47330710],
Cell[44046, 985, 2823, 66, 70, "Text",ExpressionUUID->"b9e504ca-9176-4ed0-9057-6cc1c17dd8fe",
 CellID->19281579],
Cell[46872, 1053, 2813, 67, 70, "DisplayFormula",ExpressionUUID->"fa9a7e61-3a79-42ae-abdc-7d69b0b64119",
 CellID->1950911889],
Cell[49688, 1122, 1288, 33, 70, "Text",ExpressionUUID->"3708a0c2-f4d8-4d8f-b84f-1508a90b810f",
 CellID->393993021],
Cell[50979, 1157, 1507, 35, 70, "Text",ExpressionUUID->"6faabf59-e075-422f-8a1e-53c5b5f396d6",
 CellID->1016239856],
Cell[52489, 1194, 980, 18, 70, "CodeCaption",ExpressionUUID->"28c6d611-87c3-4024-88b1-834039f42fc4",
 CellID->992064215],
Cell[53472, 1214, 1411, 40, 70, "Input",ExpressionUUID->"e5e110b8-202a-4118-beef-01c03c0262e6",
 InitializationCell->True,
 CellID->1474156365],
Cell[54886, 1256, 818, 16, 70, "Text",ExpressionUUID->"db57fdf1-9458-48de-8a38-a9ec60133187",
 CellID->299555001],
Cell[55707, 1274, 350, 4, 70, "CodeCaption",ExpressionUUID->"03622ee3-c95c-4528-9441-537e37b5d088",
 CellID->1223232368],
Cell[56060, 1280, 386, 10, 70, "Input",ExpressionUUID->"a80a1397-a491-4a76-af58-4e888f9147ca",
 CellID->2115566663],
Cell[56449, 1292, 500, 11, 70, "CodeCaption",ExpressionUUID->"c1b2a2c9-8004-494b-b60c-112ffab64852",
 CellID->1814067453],
Cell[CellGroupData[{
Cell[56974, 1307, 427, 8, 70, "Input",ExpressionUUID->"099026d5-7b1a-4f5a-ac0d-b1f093847ec1",
 CellID->192949434],
Cell[57404, 1317, 570, 14, 70, "Output",ExpressionUUID->"347ff22e-947a-4955-b918-86d7684e3072",
 CellID->347675560]
}, Open  ]],
Cell[CellGroupData[{
Cell[58011, 1336, 479, 9, 70, "Input",ExpressionUUID->"c8bc6bdf-43b1-4e71-b183-c4052364a6bd",
 CellID->2068381257],
Cell[58493, 1347, 505, 13, 70, "Output",ExpressionUUID->"c5a98ed0-8ed0-4ca3-8a9e-837b0330b1be",
 CellID->1918725358]
}, Open  ]],
Cell[CellGroupData[{
Cell[59035, 1365, 454, 12, 70, "Input",ExpressionUUID->"41f80872-fd1f-4735-a1a6-f9d5fa44c428",
 CellID->1398195619],
Cell[59492, 1379, 502, 13, 70, "Output",ExpressionUUID->"228bce66-d3b3-4b4d-9545-626264003e2e",
 CellID->435591153]
}, Open  ]],
Cell[60009, 1395, 478, 8, 70, "CodeCaption",ExpressionUUID->"b64f69b5-cf5d-4dd5-88ac-68f758b6bb06",
 CellID->114898865],
Cell[60490, 1405, 700, 19, 70, "DisplayFormula",ExpressionUUID->"d53db302-9dd9-4d82-b6f0-b8fd9f642b8f",
 CellID->86567732],
Cell[61193, 1426, 754, 17, 70, "CodeCaption",ExpressionUUID->"4fa1207c-05b2-41d2-bf0f-89993f19848b",
 CellID->1062405315],
Cell[CellGroupData[{
Cell[61972, 1447, 434, 9, 70, "Input",ExpressionUUID->"baa711a4-cf52-497f-a20e-9e9b6646f790",
 CellID->1642367917],
Cell[62409, 1458, 616, 15, 70, "Output",ExpressionUUID->"b3457909-209c-493c-9901-46ab27463828",
 CellID->1788411657]
}, Open  ]],
Cell[63040, 1476, 243, 3, 70, "CodeCaption",ExpressionUUID->"1bde6c25-ddcd-495a-a620-d66dd0c9a9d9",
 CellID->1116659000],
Cell[CellGroupData[{
Cell[63308, 1483, 405, 9, 70, "Input",ExpressionUUID->"5f5abd21-ee1a-40d4-be2c-03ce08695b96",
 CellID->782217265],
Cell[63716, 1494, 448, 7, 70, "Output",ExpressionUUID->"b4e03830-0f50-4ff4-bc4e-332d30b32114",
 CellID->277203621]
}, Open  ]],
Cell[64179, 1504, 288, 5, 70, "CodeCaption",ExpressionUUID->"8e783d95-bae0-40a9-9655-3753c900c991",
 CellID->931863114],
Cell[CellGroupData[{
Cell[64492, 1513, 1456, 42, 70, "Input",ExpressionUUID->"850d004c-57ef-4b0a-b277-0da0187cc13e",
 CellID->407065081],
Cell[65951, 1557, 24987, 463, 70, "Output",ExpressionUUID->"9add2c90-20fd-4fb8-8b03-7c9774e30ff6",
 CellID->1771911466]
}, Open  ]],
Cell[90953, 2023, 773, 15, 70, "Text",ExpressionUUID->"a76d02b1-99d5-434d-9cf4-915d80477ee9",
 CellID->690596519]
}, Open  ]],
Cell[CellGroupData[{
Cell[91763, 2043, 209, 3, 70, "Subsection",ExpressionUUID->"c60e70db-41b1-429a-8450-4fa66027e011",
 CellID->1803909730],
Cell[91975, 2048, 2503, 57, 70, "Text",ExpressionUUID->"37c5d341-3199-4ee8-a3c9-b95ef8a76859",
 CellID->658679535],
Cell[94481, 2107, 257, 3, 70, "CodeCaption",ExpressionUUID->"6ed5a967-f2bb-4155-928a-28d985aa2f86",
 CellID->1470493535],
Cell[94741, 2112, 1164, 37, 70, "Text",ExpressionUUID->"9528328c-7e5a-406c-8b3b-710552717c52",
 CellID->851628969],
Cell[95908, 2151, 972, 20, 70, "Text",ExpressionUUID->"c57fe0cd-e9e7-47d9-9ca8-eb8cfe5a456d",
 CellID->1050422905],
Cell[96883, 2173, 261, 3, 70, "CodeCaption",ExpressionUUID->"16a2a7e6-afea-47a4-9ff6-42610b9a7a82",
 CellID->1177929817],
Cell[97147, 2178, 493, 14, 70, "Input",ExpressionUUID->"d6cf130e-2056-4d40-8bea-6f383133c3ac",
 CellID->1446518598],
Cell[CellGroupData[{
Cell[97665, 2196, 473, 13, 70, "Input",ExpressionUUID->"f037499f-c301-4ce6-889f-c04cc8bb48b4",
 CellID->875238349],
Cell[98141, 2211, 438, 8, 70, "Output",ExpressionUUID->"63b5c185-2f8e-4087-82af-00b4a7a20fef",
 CellID->1933428354]
}, Open  ]],
Cell[CellGroupData[{
Cell[98616, 2224, 525, 14, 70, "Input",ExpressionUUID->"0314b677-f013-49d2-8612-5a7b28780e29",
 CellID->1421381865],
Cell[99144, 2240, 481, 10, 70, "Output",ExpressionUUID->"e821790d-dcd0-480e-a094-9784731efdeb",
 CellID->1016589610]
}, Open  ]],
Cell[CellGroupData[{
Cell[99662, 2255, 381, 7, 70, "Input",ExpressionUUID->"0d9731c3-084f-467e-b401-147e5ceef240",
 CellID->2001666530],
Cell[100046, 2264, 1230, 34, 70, "Output",ExpressionUUID->"275c7d98-c9a9-40d1-a02b-6fd043ef1f6c",
 CellID->674182141]
}, Open  ]],
Cell[CellGroupData[{
Cell[101313, 2303, 381, 7, 70, "Input",ExpressionUUID->"964fd52d-aebd-4569-b350-f8eb6900d970",
 CellID->1923819757],
Cell[101697, 2312, 648, 18, 70, "Output",ExpressionUUID->"77c9085f-6603-4a41-b939-58cbb0662e87",
 CellID->1140226826]
}, Open  ]],
Cell[CellGroupData[{
Cell[102382, 2335, 650, 18, 70, "Input",ExpressionUUID->"d9729157-e172-4a09-823e-d24c0ae0a098",
 CellID->1907445944],
Cell[103035, 2355, 1230, 33, 70, "Output",ExpressionUUID->"c9a1cb89-176a-441e-9464-6a4448f64b39",
 CellID->794978889]
}, Open  ]],
Cell[104280, 2391, 253, 4, 70, "CodeCaption",ExpressionUUID->"be8331cc-eb32-4d81-892e-957922882d27",
 CellID->1299597481],
Cell[CellGroupData[{
Cell[104558, 2399, 452, 11, 70, "Input",ExpressionUUID->"c0328773-6259-45c6-be35-5624dcaee971",
 CellID->136019755],
Cell[105013, 2412, 631, 15, 70, "Output",ExpressionUUID->"0647cca1-c524-47ae-961c-8c6ead36aba7",
 CellID->566689070]
}, Open  ]],
Cell[105659, 2430, 587, 11, 70, "CodeCaption",ExpressionUUID->"b51a909a-1c1e-4a5d-8fb9-cead7b66ceba",
 CellID->2024130097],
Cell[CellGroupData[{
Cell[106271, 2445, 794, 19, 70, "Input",ExpressionUUID->"7117a3c6-58ce-457f-9115-9b21f4ad931b",
 CellID->674005786],
Cell[107068, 2466, 16773, 298, 70, "Output",ExpressionUUID->"f5fe9e51-325e-4b49-b7b1-77cad13de264",
 CellID->1131247470]
}, Open  ]],
Cell[123856, 2767, 1445, 23, 70, "Text",ExpressionUUID->"7cd44c5d-87e0-4e8d-8bae-296ca1ebd94d",
 CellID->152641752],
Cell[125304, 2792, 814, 15, 70, "CodeCaption",ExpressionUUID->"12c09539-ae72-492d-bb80-f4647d70c86d",
 CellID->2117805271],
Cell[CellGroupData[{
Cell[126143, 2811, 467, 12, 70, "Input",ExpressionUUID->"8a2f875b-3cbf-4d52-8289-608609beecde",
 CellID->1518649280],
Cell[126613, 2825, 1357, 41, 70, "Output",ExpressionUUID->"82c5047c-a103-4baf-8985-31357a6170f1",
 CellID->1666799557]
}, Open  ]],
Cell[127985, 2869, 1223, 21, 70, "Text",ExpressionUUID->"f9e0a4c5-408d-4824-9cb9-5635ee3b857f",
 CellID->702659090],
Cell[129211, 2892, 326, 8, 70, "CodeCaption",ExpressionUUID->"498b380b-5f4a-4fc9-9cfa-06298db7cced",
 CellID->456122122],
Cell[129540, 2902, 1670, 45, 70, "Input",ExpressionUUID->"beca4d7c-06c4-4ea9-8a81-259653b4c367",
 InitializationCell->True,
 CellID->1895188357],
Cell[CellGroupData[{
Cell[131235, 2951, 319, 6, 70, "Input",ExpressionUUID->"df375498-16e8-4ada-b709-b8bc0f488279",
 CellID->1078762612],
Cell[131557, 2959, 680, 17, 70, "Output",ExpressionUUID->"59e453a6-dd51-4d4e-891d-44de673835d4",
 CellID->241721345]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[132286, 2982, 182, 2, 70, "Subsection",ExpressionUUID->"7dd27c03-60ee-4b6d-9694-5833cbccf3b2",
 CellID->291420385],
Cell[132471, 2986, 471, 10, 70, "Text",ExpressionUUID->"9fbf5abb-0e8d-4cdd-99e8-2e69941e06b3",
 CellID->520380798],
Cell[132945, 2998, 1439, 34, 70, "Text",ExpressionUUID->"573f7d23-dded-4ab2-bf1f-521829a53366",
 CellID->1311794667],
Cell[134387, 3034, 983, 19, 70, "DisplayFormula",ExpressionUUID->"1f1a7a52-43a7-49c4-b6ba-e87b5ea69e6c",
 CellID->183309706],
Cell[135373, 3055, 869, 23, 70, "Text",ExpressionUUID->"6cd3a423-1c93-46e6-87ef-fd6cd9002742",
 CellID->347331623],
Cell[136245, 3080, 247, 3, 70, "Text",ExpressionUUID->"46dbc728-50bc-48b2-9fe6-1d5150dd46e3",
 CellID->1489422911],
Cell[136495, 3085, 970, 19, 70, "DisplayFormula",ExpressionUUID->"f484d857-336f-4d37-898f-d5bf8e06cafa",
 CellID->1803346608],
Cell[137468, 3106, 262, 4, 70, "Text",ExpressionUUID->"9e8a71c7-64cd-42c7-86e1-7e99fcd742e0",
 CellID->1121242931],
Cell[137733, 3112, 1348, 33, 70, "DisplayFormula",ExpressionUUID->"383164bb-75c1-4fe4-b4c7-4b4eb90f9dd4",
 CellID->154192464],
Cell[139084, 3147, 187, 3, 70, "Text",ExpressionUUID->"0942bd66-0a50-4d0c-933d-c18681a6a93f",
 CellID->768947690],
Cell[139274, 3152, 1070, 23, 70, "DisplayFormula",ExpressionUUID->"b601d851-73be-4d9b-ba06-76d80ee6f934",
 CellID->1423577191],
Cell[140347, 3177, 2721, 72, 70, "Text",ExpressionUUID->"d5aa0794-7fb3-400b-9108-17e3b3fe2a1c",
 CellID->1290324231],
Cell[143071, 3251, 3122, 79, 70, "Text",ExpressionUUID->"c2678c61-4fee-4217-a874-b32d9efd5315",
 CellID->1057843196],
Cell[146196, 3332, 786, 18, 70, "Text",ExpressionUUID->"c928dd3f-8b3c-4b37-b758-a7fb6bed89bd",
 CellID->746869226],
Cell[146985, 3352, 219, 3, 70, "CodeCaption",ExpressionUUID->"3cf21d8b-e565-4913-b0e9-8bb9ff721cff",
 CellID->1566774314],
Cell[CellGroupData[{
Cell[147229, 3359, 431, 11, 70, "Input",ExpressionUUID->"0e629812-7fee-48ab-a179-611b18317498",
 CellID->1639501792],
Cell[147663, 3372, 485, 11, 70, "Output",ExpressionUUID->"3fe55207-faa5-4347-9ad2-0c7e35d50a0d",
 CellID->748428912]
}, Open  ]],
Cell[148163, 3386, 422, 10, 70, "Input",ExpressionUUID->"77367460-5905-4ee8-a7de-413388293dff",
 CellID->659772559],
Cell[CellGroupData[{
Cell[148610, 3400, 640, 17, 70, "Input",ExpressionUUID->"0ee18497-2e46-44c3-ac2b-0b6565e93716",
 CellID->261641091],
Cell[149253, 3419, 977, 25, 70, "Output",ExpressionUUID->"d5e30172-1619-4aff-bc27-23bb5ae9615a",
 CellID->468773392]
}, Open  ]],
Cell[150245, 3447, 670, 13, 70, "CodeCaption",ExpressionUUID->"08e96e37-7824-4e58-8e14-f35a33a2c288",
 CellID->1879879581],
Cell[CellGroupData[{
Cell[150940, 3464, 493, 13, 70, "Input",ExpressionUUID->"f52a736e-c4b4-4599-a359-04e9216dfab4",
 CellID->1790746445],
Cell[151436, 3479, 710, 18, 70, "Output",ExpressionUUID->"193f87b6-1962-494f-8b93-7a9a6c6053c6",
 CellID->667313984]
}, Open  ]],
Cell[CellGroupData[{
Cell[152183, 3502, 1027, 25, 70, "Input",ExpressionUUID->"52afa40b-a857-44a3-bb5a-4703bfbe2ea9",
 CellID->1801056805],
Cell[153213, 3529, 22304, 403, 70, "Output",ExpressionUUID->"832e11d1-83bf-4b69-9153-6684efcb0de6",
 CellID->1918519383]
}, Open  ]],
Cell[175532, 3935, 1137, 26, 70, "Text",ExpressionUUID->"1d64404b-2eb7-457d-9d6e-c91261da258d",
 CellID->811430497],
Cell[176672, 3963, 763, 16, 70, "CodeCaption",ExpressionUUID->"af7746a8-fe54-4069-ae7f-9543e4fc8053",
 CellID->1157313983],
Cell[CellGroupData[{
Cell[177460, 3983, 423, 12, 70, "Input",ExpressionUUID->"b206d95c-0012-4808-b94f-79d0a5024377",
 CellID->436576626],
Cell[177886, 3997, 438, 10, 70, "Output",ExpressionUUID->"33cf5430-9e2f-4a05-94b9-e676689e3f93",
 CellID->2135938366]
}, Open  ]],
Cell[178339, 4010, 289, 7, 70, "Input",ExpressionUUID->"cf37440f-68c5-4570-a6cd-012976b861a2",
 CellID->563167396],
Cell[178631, 4019, 682, 13, 70, "CodeCaption",ExpressionUUID->"8492e436-511d-4c00-9241-77ac1f0e7d44",
 CellID->377641403],
Cell[179316, 4034, 261, 6, 70, "Input",ExpressionUUID->"d48387ca-758d-4980-ab95-4c4b1cf4dea2",
 CellID->1527628495],
Cell[179580, 4042, 736, 18, 70, "CodeCaption",ExpressionUUID->"ead3f6e1-2d61-4618-bb32-3ebde0cfc89b",
 CellID->505853708],
Cell[CellGroupData[{
Cell[180341, 4064, 1095, 27, 70, "Input",ExpressionUUID->"beee3ed1-54b6-4764-8a94-a327219a9933",
 CellID->353259582],
Cell[181439, 4093, 16452, 313, 70, "Output",ExpressionUUID->"a3372cd2-7fde-47cc-9c9e-6ccd9646a87e",
 CellID->921136749]
}, Open  ]],
Cell[197906, 4409, 1602, 28, 70, "Text",ExpressionUUID->"b458906e-f7bf-4b68-b704-ce6f57943e8d",
 CellID->1165626268],
Cell[199511, 4439, 476, 10, 70, "CodeCaption",ExpressionUUID->"9fa1c3ab-330a-4687-8c6f-69dbfa65771c",
 CellID->166002264],
Cell[199990, 4451, 816, 23, 70, "Input",ExpressionUUID->"619dcc6c-229d-4f69-8dc4-414f5b1ea3a5",
 CellID->994081480],
Cell[200809, 4476, 654, 14, 70, "CodeCaption",ExpressionUUID->"38b369cb-d570-4eb1-adc0-660d2a83ae6a",
 CellID->429534353],
Cell[201466, 4492, 564, 14, 70, "Input",ExpressionUUID->"e3b3c421-1a0b-4339-945f-1358ecd3c688",
 CellID->1151195089],
Cell[202033, 4508, 390, 6, 70, "CodeCaption",ExpressionUUID->"97fcd400-205e-4a18-b5fd-6a565a106e31",
 CellID->1309099978],
Cell[202426, 4516, 2317, 67, 70, "Input",ExpressionUUID->"6d3273ef-85c0-486b-a7f0-c78979c946fe",
 InitializationCell->True,
 CellID->149123074],
Cell[204746, 4585, 521, 9, 70, "CodeCaption",ExpressionUUID->"10f25100-0761-4a74-a593-04a9d8e30a02",
 CellID->1186577721],
Cell[CellGroupData[{
Cell[205292, 4598, 393, 8, 70, "Input",ExpressionUUID->"4f32cc3b-3f9f-4119-8e0f-fafc8824ef69",
 CellID->1040671197],
Cell[205688, 4608, 780, 20, 70, "Output",ExpressionUUID->"4568e0f2-8986-4585-ab2f-f9ae2cf3a641",
 CellID->1145524989]
}, Open  ]],
Cell[CellGroupData[{
Cell[206505, 4633, 321, 6, 70, "Input",ExpressionUUID->"9ab37856-1729-403b-8cad-faf1be12ebf4",
 CellID->1805514104],
Cell[206829, 4641, 738, 18, 70, "Output",ExpressionUUID->"15137051-b4d8-4662-b2e3-02ccb23dc93b",
 CellID->2036710068]
}, Open  ]],
Cell[CellGroupData[{
Cell[207604, 4664, 223, 4, 70, "Input",ExpressionUUID->"e3591b26-1d7a-4d85-983b-31f179a945b2",
 CellID->1808351299],
Cell[207830, 4670, 705, 18, 70, "Output",ExpressionUUID->"f47e938f-88e7-4a5a-ba66-56e5b6a4e986",
 CellID->1250096486]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[208584, 4694, 292, 4, 70, "Subsection",ExpressionUUID->"2dcd0f14-320e-41a4-b1d7-d3f695b3dc61",
 CellID->493402284],
Cell[208879, 4700, 2494, 64, 70, "Text",ExpressionUUID->"eb169def-b2a7-4ac2-b730-12c1a3017ed1",
 CellID->473955697],
Cell[211376, 4766, 1407, 29, 70, "Text",ExpressionUUID->"0c2581bc-5b8c-46e5-abc9-e8640b4ad7d6",
 CellID->78389861],
Cell[212786, 4797, 995, 18, 70, "CodeCaption",ExpressionUUID->"0e1e0af1-da27-44e6-bab5-265e16e9a136",
 CellID->1285289503],
Cell[CellGroupData[{
Cell[213806, 4819, 2372, 65, 70, "Input",ExpressionUUID->"8d1b3189-a623-40ae-a0ae-284e74edc220",
 CellID->2096917337],
Cell[216181, 4886, 41260, 744, 70, "Output",ExpressionUUID->"1b5799ea-eadb-4bbc-8f6f-2cea90a3ef5a",
 CellID->1206463120]
}, Open  ]],
Cell[257456, 5633, 547, 12, 70, "Text",ExpressionUUID->"e714141c-d4e0-4ef8-acea-126cc9e5420f",
 CellID->2000405356],
Cell[258006, 5647, 2198, 58, 70, "Text",ExpressionUUID->"1f5850c4-f80f-4fd4-aa1a-483c1696f77e",
 CellID->712194795],
Cell[260207, 5707, 1225, 26, 70, "Text",ExpressionUUID->"c90ea261-ee9d-443c-9faf-03b5212d54b8",
 CellID->512498226],
Cell[261435, 5735, 890, 18, 70, "CodeCaption",ExpressionUUID->"f73de582-279a-45c0-9010-13e98464fd8a",
 CellID->446147905],
Cell[CellGroupData[{
Cell[262350, 5757, 755, 20, 70, "Input",ExpressionUUID->"1fb3db9b-841b-40d5-8464-c356b3983a5c",
 CellID->1047837117],
Cell[263108, 5779, 673, 14, 70, "Output",ExpressionUUID->"7f5050c4-2532-494d-b8b5-06ca665b6974",
 CellID->291579406]
}, Open  ]],
Cell[263796, 5796, 1703, 43, 70, "Text",ExpressionUUID->"c6ff7b22-4d52-4b0f-b07a-dddf28583858",
 CellID->2129370931],
Cell[265502, 5841, 847, 15, 70, "CodeCaption",ExpressionUUID->"dc0a107e-a49f-4a0e-831b-a55ade39d638",
 CellID->1692582151],
Cell[266352, 5858, 2420, 55, 70, "Input",ExpressionUUID->"9e975a2f-f2da-4e85-b3b1-ca0edbd40082",
 InitializationCell->True,
 CellID->936209289],
Cell[CellGroupData[{
Cell[268797, 5917, 690, 17, 70, "Input",ExpressionUUID->"26d45c29-1248-4d36-8901-2033ed7dd3aa",
 CellID->134654208],
Cell[269490, 5936, 575, 9, 70, "Output",ExpressionUUID->"5935040b-9987-4e1a-9f52-c6a80f9fb4b8",
 CellID->164622824]
}, Open  ]],
Cell[270080, 5948, 242, 3, 70, "CodeCaption",ExpressionUUID->"b9b2f1c4-3bda-4745-9caf-7bce89310063",
 CellID->998868488],
Cell[270325, 5953, 494, 14, 70, "Input",ExpressionUUID->"11a88555-143e-42ef-886c-9560fd752a78",
 CellID->106008978],
Cell[CellGroupData[{
Cell[270844, 5971, 572, 11, 70, "Input",ExpressionUUID->"85c2aadc-7fa7-4b8a-bc77-4228c4250e2f",
 CellID->1882642710],
Cell[271419, 5984, 384, 9, 70, "Output",ExpressionUUID->"b536a415-74e9-4ff4-afdc-d6c9338af85d",
 CellID->887318304]
}, Open  ]],
Cell[CellGroupData[{
Cell[271840, 5998, 490, 8, 70, "Input",ExpressionUUID->"4b48dd55-b917-47c0-9e04-c9012d27d707",
 CellID->1463331978],
Cell[272333, 6008, 724, 18, 70, "Output",ExpressionUUID->"d098576d-3efc-4f91-8ddd-64e038d1a991",
 CellID->1643716335]
}, Open  ]],
Cell[CellGroupData[{
Cell[273094, 6031, 553, 15, 70, "Input",ExpressionUUID->"e5e14145-bcab-48f1-b27b-24f8d07fa69a",
 CellID->677293706],
Cell[273650, 6048, 21162, 387, 70, "Output",ExpressionUUID->"382ae676-61da-487e-a6e4-2b534bd0b4ae",
 CellID->487534839]
}, Open  ]],
Cell[294827, 6438, 510, 7, 70, "CodeCaption",ExpressionUUID->"4470775e-883a-4869-9980-88bef15b13a1",
 CellID->394338835],
Cell[295340, 6447, 496, 14, 70, "Input",ExpressionUUID->"105e264c-89a0-4d0d-a400-39826a9ec169",
 CellID->2030236747],
Cell[CellGroupData[{
Cell[295861, 6465, 430, 12, 70, "Input",ExpressionUUID->"99298876-b90d-47e7-974d-6736014d1c64",
 CellID->1535419184],
Cell[296294, 6479, 416, 8, 70, "Output",ExpressionUUID->"4de52091-e56e-472f-9930-035243ba3041",
 CellID->1412878270]
}, Open  ]],
Cell[CellGroupData[{
Cell[296747, 6492, 567, 10, 70, "Input",ExpressionUUID->"95532680-028f-4040-948b-8f9c1877a7a4",
 CellID->865029052],
Cell[297317, 6504, 412, 7, 70, "Output",ExpressionUUID->"c845bd4d-4f38-45bf-9400-b255f513eb40",
 CellID->1991391895]
}, Open  ]],
Cell[CellGroupData[{
Cell[297766, 6516, 561, 9, 70, "Input",ExpressionUUID->"bd8905b5-0645-4073-848e-10fe707184cb",
 CellID->1237828802],
Cell[298330, 6527, 376, 7, 70, "Output",ExpressionUUID->"6e15eb65-ac80-4e18-b844-2cff6b42b624",
 CellID->258776549]
}, Open  ]],
Cell[CellGroupData[{
Cell[298743, 6539, 688, 16, 70, "Input",ExpressionUUID->"d02e661c-7312-4911-968d-442cb47ac2e6",
 CellID->1514586725],
Cell[299434, 6557, 383, 6, 70, "Output",ExpressionUUID->"94c338fd-5ac1-4ac7-8a46-613c73fdc6f3",
 CellID->1848469423]
}, Open  ]],
Cell[299832, 6566, 382, 9, 70, "CodeCaption",ExpressionUUID->"d2f6954e-2277-41bd-8c03-c24d6bfd0211",
 CellID->1626723136],
Cell[CellGroupData[{
Cell[300239, 6579, 594, 16, 70, "Input",ExpressionUUID->"813d48cd-0667-491e-b36d-a7ec14f3b919",
 CellID->1221418005],
Cell[300836, 6597, 16815, 298, 70, "Output",ExpressionUUID->"a3a863be-74a8-4a07-9a2c-a14b73420ef1",
 CellID->1632319904]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[317700, 6901, 203, 3, 70, "Subsection",ExpressionUUID->"3eef2f9e-4ad1-4b0a-b01c-0d91687a96fa",
 CellTags->"Sec:3.5",
 CellID->71830287],
Cell[317906, 6906, 667, 11, 70, "Text",ExpressionUUID->"8159f965-3c80-454f-be7e-5578a6b28154",
 CellID->179791977],
Cell[318576, 6919, 1157, 24, 70, "Text",ExpressionUUID->"5e58eb79-3f34-470e-846b-ac774938cd55",
 CellID->1647981041],
Cell[319736, 6945, 957, 19, 70, "Text",ExpressionUUID->"166b59ce-2da5-44da-a7cc-c607184400cc",
 CellID->2119923379],
Cell[320696, 6966, 2716, 64, 70, "DisplayFormula",ExpressionUUID->"31f063e4-9651-4024-a583-6d5b1ae3cdb1",
 CellID->2051280041],
Cell[323415, 7032, 787, 15, 70, "Text",ExpressionUUID->"282b1e39-225a-415b-ba0a-e4c11d7175b6",
 CellID->1255431410],
Cell[324205, 7049, 598, 11, 70, "Text",ExpressionUUID->"f61a2b00-4b43-4a80-ac31-16070eab9ada",
 CellID->368263785],
Cell[324806, 7062, 286, 5, 70, "CodeCaption",ExpressionUUID->"ba8b4ab9-9fdc-4e44-8f70-2b352a375290",
 CellID->2075587837],
Cell[325095, 7069, 1216, 33, 70, "Input",ExpressionUUID->"23428833-227d-471b-9ba3-b8453952f3aa",
 InitializationCell->True,
 CellID->1117714264],
Cell[326314, 7104, 398, 8, 70, "CodeCaption",ExpressionUUID->"25e3ee7d-0998-481f-adb2-9b75fe361dd9",
 CellID->585898735],
Cell[CellGroupData[{
Cell[326737, 7116, 546, 13, 70, "Input",ExpressionUUID->"fc6b2554-a62e-4c38-b91a-bf2c3532e21e",
 CellID->811078646],
Cell[327286, 7131, 604, 16, 70, "Output",ExpressionUUID->"138d8373-08c9-4df4-8e5b-df50ffc2b17a",
 CellID->535980171]
}, Open  ]],
Cell[CellGroupData[{
Cell[327927, 7152, 224, 4, 70, "Input",ExpressionUUID->"4bdca3c8-b54a-4466-8ee4-a0401684acaf",
 CellID->572528859],
Cell[328154, 7158, 613, 17, 70, "Output",ExpressionUUID->"b96273f8-0c19-4e9e-a3be-78ce9d9bea35",
 CellID->1472897241]
}, Open  ]],
Cell[328782, 7178, 279, 3, 70, "CodeCaption",ExpressionUUID->"fa57574f-0ef4-4aba-b814-f03854c56b36",
 CellID->2126965791],
Cell[CellGroupData[{
Cell[329086, 7185, 392, 8, 70, "Input",ExpressionUUID->"d34c1e26-1cba-4129-aa39-55969382831e",
 CellID->840978493],
Cell[329481, 7195, 943, 25, 70, "Output",ExpressionUUID->"cc8b9316-2990-4f05-9cc6-408ace0dc7d3",
 CellID->1418264611]
}, Open  ]],
Cell[CellGroupData[{
Cell[330461, 7225, 1036, 23, 70, "Input",ExpressionUUID->"e54ad0c7-b37c-4e34-9cfb-20c421a9dc39",
 CellID->1759394767],
Cell[331500, 7250, 13859, 252, 70, "Output",ExpressionUUID->"39802226-e5d7-48db-9599-3a2e6cd7ac75",
 CellID->1552569781]
}, Open  ]],
Cell[345374, 7505, 1024, 22, 70, "Text",ExpressionUUID->"87b5977f-68d7-4a0c-9498-07500337e4ce",
 CellID->1911941914],
Cell[346401, 7529, 620, 10, 70, "CodeCaption",ExpressionUUID->"5c2f52d2-94a7-4666-b567-fde1b8806094",
 CellID->1147987162],
Cell[CellGroupData[{
Cell[347046, 7543, 694, 20, 70, "Input",ExpressionUUID->"0a4a13b4-9f31-431a-ae5b-3bd2850966eb",
 CellID->739010137],
Cell[347743, 7565, 1058, 29, 70, "Output",ExpressionUUID->"1ed6fd09-1c59-431a-a4e2-71f6dda2887a",
 CellID->2147079382]
}, Open  ]],
Cell[CellGroupData[{
Cell[348838, 7599, 489, 12, 70, "Input",ExpressionUUID->"32b4501a-951c-4e49-8557-19c978b73bd7",
 CellID->1126642166],
Cell[349330, 7613, 728, 20, 70, "Output",ExpressionUUID->"e397ce06-17dd-46a4-8ecf-1c2ebddaeb70",
 CellID->411007789]
}, Open  ]],
Cell[CellGroupData[{
Cell[350095, 7638, 465, 11, 70, "Input",ExpressionUUID->"84166234-fd85-4199-a6a5-2f4c41902ab2",
 CellID->514621814],
Cell[350563, 7651, 700, 18, 70, "Output",ExpressionUUID->"03e7f7dc-0ad1-421c-bbba-df0335e3257f",
 CellID->200065023]
}, Open  ]],
Cell[351278, 7672, 1107, 22, 70, "Text",ExpressionUUID->"d91d621f-8ca2-464d-b94f-f1d2a2270650",
 CellID->1274434811],
Cell[352388, 7696, 275, 3, 70, "CodeCaption",ExpressionUUID->"e0466167-0089-401c-818e-23976687cebf",
 CellID->1744089218],
Cell[352666, 7701, 1724, 45, 70, "Input",ExpressionUUID->"292a7992-2dc0-4619-a171-008639b22ea4",
 InitializationCell->True,
 CellID->202708970],
Cell[CellGroupData[{
Cell[354415, 7750, 541, 11, 70, "Input",ExpressionUUID->"6aac911e-6ebe-4550-b40a-3db80e471c78",
 CellID->773340845],
Cell[354959, 7763, 489, 10, 70, "Output",ExpressionUUID->"6fce6721-c2a8-4b39-bc85-2245dfc141ce",
 CellID->566284805]
}, Open  ]],
Cell[CellGroupData[{
Cell[355485, 7778, 1278, 31, 70, "Input",ExpressionUUID->"7eb64314-05ea-4993-82e2-a77b7c2673ee",
 CellID->925572553],
Cell[356766, 7811, 13880, 252, 70, "Output",ExpressionUUID->"6a658cc0-652c-4fc6-af2f-e372bc1ac73c",
 CellID->1542255259]
}, Open  ]],
Cell[370661, 8066, 1286, 28, 70, "Text",ExpressionUUID->"7f93d483-a10d-4ea5-8584-a40641aae5cc",
 CellID->1040238594],
Cell[CellGroupData[{
Cell[371972, 8098, 183, 2, 70, "MoreExploreSection",ExpressionUUID->"4ffcd0a3-749e-4c61-95cb-43f81fe13fdd",
 CellID->170962084],
Cell[372158, 8102, 1546, 30, 70, "MoreExplore",ExpressionUUID->"5da222ac-0964-491f-b11f-c19955e2e525",
 CellTags->"LastCellOfAPage",
 CellID->26626102],
Cell[373707, 8134, 1293, 27, 70, "MoreExplore",ExpressionUUID->"49fa4979-de04-451d-8a6e-6221e2b5f8fc",
 CellTags->"LastCellOfAPage",
 CellID->1070349993]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

