(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.3' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   1770171,      33215]
NotebookOptionsPosition[   1644856,      30641]
NotebookOutlinePosition[   1726307,      32331]
CellTagsIndexPosition[   1726199,      32325]
WindowTitle->A Classical Interlude
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
 InterpretationBox[Cell[
  "A Classical Interlude", "SectionInline",ExpressionUUID->
   "37086e62-d816-418f-ae76-6a2b2c681891"],
  $Line = 0; Null]], "Section",
 Evaluatable->False,
 CellChangeTimes->{{3.647005965691028*^9, 3.64700596569107*^9}, {
  3.702918672313233*^9, 3.7029186723132563`*^9}, {3.703266985425777*^9, 
  3.7032670037839746`*^9}, {3.705854012958376*^9, 3.7058540129584007`*^9}},
 CounterAssignments->{{"Section", 4}, {"Subsection", 4}, {
   "Subsubsection", 4}, {"Exercise", 4}},
 CellTags->"C:5",
 CellID->282314649,ExpressionUUID->"18bea7cc-2825-49b7-8704-4ab3e8c6ec77"],

Cell["\<\
So far, we have been emphasizing how our approach differs from classical \
algebraic geometry. In this chapter, we will sketch some ideas from classical \
algebraic geometry that will be useful or interesting in the following \
chapters. In particular, we explore curve theory in the complex projective \
plane.\
\>", "Text",
 CellChangeTimes->{{3.6899476610868826`*^9, 3.689947666767893*^9}, {
   3.705860726266891*^9, 3.7058607262978573`*^9}, {3.710171351112152*^9, 
   3.710171358889903*^9}, 3.7395438473756533`*^9, 3.7395439260556107`*^9},
 CellID->508824653,ExpressionUUID->"f6ac3941-ea36-4edd-8c22-ab9425c82a93"]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.1 The Projective Plane in Homogeneous Coordinates", "Subsection",
 CellChangeTimes->{
  3.652728456208679*^9, 3.652728527108994*^9, {3.689940927166594*^9, 
   3.6899409503700733`*^9}, 3.6899475627186804`*^9, 3.6899476215395346`*^9, {
   3.705854095536708*^9, 3.705854102959903*^9}, 3.7059534250006123`*^9, {
   3.706285846284844*^9, 3.706285850376122*^9}},
 CellID->591982039,ExpressionUUID->"3fc03ffd-90f8-48e0-b1c6-e710a15a7201"],

Cell[TextData[{
 "In Chapter 1, we introduced the idea of an infinite point on a line that \
could be a slope ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{"1", ",", "m", ",", "0"}], "}"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"6e6c41dd-b00e-48a1-8888-280a4c7467d5"],
 " or a direction vector ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["u", "1"], ",", 
     SubscriptBox["u", "2"], ",", "0"}], "}"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"6bfbac2b-76c3-41b2-8096-14f32c88adfd"],
 ". For the latter, we noted that direction vectors were homogeneous; that \
for any nonzero ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]], "InlineMath",ExpressionUUID->
  "b8e080ab-db9b-4e80-9f5b-a97d6697df9d"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"r", " ", 
       SubscriptBox["u", "1"]}], ",", 
      RowBox[{"r", " ", 
       SubscriptBox["u", "2"]}], ",", "0"}], "}"}], " "}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"f703d2d4-ac6f-484a-a3e1-68fb79f51159"],
 "is still a direction vector for the same line. For the purposes of the ",
 Cell[BoxData[
  RowBox[{"line", " "}]], "InlineCodeText",ExpressionUUID->
  "5e05da19-89ff-4e90-a628-24866731d51d"],
 "algorithm, an affine point ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["x", "0"], ",", 
     SubscriptBox["y", "0"]}], "}"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"c4c089fe-a1b6-4177-a360-c168c19ce7f9"],
 " was considered to be a triple ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["x", "0"], ",", 
     SubscriptBox["y", "0"], ",", "1"}], "}"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"ec4d1b96-77a4-4d70-a804-b406d8701c28"],
 " so that it would satisfy the equation ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", 
      SubscriptBox["x", "0"]}], "+", 
     RowBox[{"b", " ", 
      SubscriptBox["y", "0"]}], "+", 
     RowBox[{"c", " ", 
      SubscriptBox["z", 
       RowBox[{"0", " "}]]}]}], "=", 
    RowBox[{
     RowBox[{
      RowBox[{"a", 
       SubscriptBox["x", "0"]}], "+", 
      RowBox[{"b", " ", 
       SubscriptBox["y", "0"]}], "+", "c"}], "=", "0"}]}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"b325c8dd-36ad-4edb-806f-b4dcfb214a4f"],
 ". Then multiplying the entire triple ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["x", "0"], ",", 
     SubscriptBox["y", "0"], ",", "1"}], "}"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"d2bcad35-f1ec-4358-8f18-a96106852ac6"],
 " by a constant ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]], "InlineMath",ExpressionUUID->
  "e134e0b5-83b8-4908-8ca2-0ae6ee7314fb"],
 " to get ",
 Cell[BoxData[
  FormBox[
   RowBox[{"z", "=", "r"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "6b4e180a-4333-4bcb-b124-92a51cc2cc4b"],
 ", point ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"{", 
     RowBox[{"r", " ", 
      SubscriptBox["x", 
       RowBox[{"0", ","}]], "r", " ", 
      SubscriptBox["y", 
       RowBox[{"0", ",", " "}]], "r"}], "}"}], " "}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"7a50cef2-2c06-4d05-92e0-92dbcd679aa3"],
 "gives another solution to the equation ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", 
      SubscriptBox["x", "0"]}], "+", 
     RowBox[{"b", " ", 
      SubscriptBox["y", "0"]}], "+", 
     RowBox[{"c", " ", 
      SubscriptBox["z", 
       RowBox[{"0", " "}]]}]}], "=", "0"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"f06ce249-935b-40dd-ad67-e5f03f1252aa"],
 ". Classical algebraic geometers prefer to stick to rational numbers anyway, \
and a point ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      FractionBox["3", "5"], ",", 
      FractionBox["5", "12"], ",", "1"}], "}"}], "=", 
    RowBox[{"{", 
     RowBox[{"36", ",", "25", ",", "60"}], "}"}]}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"d3d1232f-d830-4dc1-b1e3-697b905253ae"],
 " seems nicer to them as an integer point. Thus we can consider the form ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["x", "0"], ",", 
     SubscriptBox["y", "0"], ",", "1"}], "}"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"e421a95d-8a18-434e-bef8-c58d20f7a05e"],
 " to be a homogeneous version of an affine point."
}], "Text",
 CellChangeTimes->CompressedData["
1:eJwl0E0ogwEYB/BtLXPCLDuYVlYu5qKWJL28tHIQI2UH7eMdejU1KdHKUEKb
fNSa2qYctqxlhyHJ51ppC8nSEls2sl3eUj5yMR/vfw5Pv/6H5/nXU0mZugd4
HA6ngh0YyjwLuBaGFIdlEuhv0jfAEleGgN92kRIepRKdcDau6oUfoWsD3HbQ
NNSe7kzAkahrEtZF+HOw/sBky+/v/jrguDjuhKOrwgAsDXqD8P5i8QqSW5I4
TGurHqGTHM7ClJjg8VgXTlYEMCJVlsKE5yUK1S3C23zeL0/AGmtzCs4Yi+Y3
p9l7Y+EgtOvTF1AToZ6gf4nKwjau/B2G7T+fUGFrz8HdQI7vY+03mQVwz3Xe
oXEzJN13qYLe41ajDtK0GX6JrBaozixPwViBdIi7wZAPgn9fB80Vax6GPJPP
563WK2WwrDggh26ftpGKsf1vQgL2+AvvdDfsf97lSSg5JGrXkwxp7jIo4B+h
veC2
  "],
 CellID->28585902,ExpressionUUID->"ba8eabe8-3bfc-4602-a33d-dae8d78078dd"],

Cell[TextData[{
 "Now that we have consistency between affine and infinite points, we define \
the ",
 StyleBox["real projective plane",
  FontSlant->"Italic"],
 " to be the set of all homogeneous triples ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["x", "0"], ",", 
     SubscriptBox["y", "0"], ",", 
     SubscriptBox["z", "0"]}], "}"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"17ccc38a-eeee-44de-a90a-60a9ffdc225d"],
 " for which ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["x", "0"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "25cc51ea-6d6d-477a-b092-644f8c8b5448"],
 ", ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["y", "0"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "664bc468-5823-41ac-ab4e-77c935a4077e"],
 ", ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["z", "0"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "608c4636-142c-48c5-9381-d605b7e452b2"],
 " are not all zero. If ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["z", "0"], "\[NotEqual]", "0"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"7f3774e2-a6ca-4763-8137-b191697b2f08"],
 ", we can, by the previous paragraph, consider this to be the (real) \
fractional point ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      SubscriptBox["x", "0"], 
      SubscriptBox["z", "0"]], ",", 
     FractionBox[
      SubscriptBox["y", "0"], 
      SubscriptBox["z", "0"]], ",", "1"}], "}"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"b52e55ed-fd1f-414e-8bd5-6488a5387963"],
 ", so the infinite line consists of all the projective real fractions with \
denominator 0."
}], "Text",
 CellChangeTimes->{{3.689943236611876*^9, 3.689943423886918*^9}, {
  3.689943457369313*^9, 3.6899438231762314`*^9}, {3.691331664954131*^9, 
  3.691331721303073*^9}, {3.691331760598571*^9, 3.6913318396466537`*^9}, {
  3.7058582603215303`*^9, 3.705858262373107*^9}, {3.705860726680976*^9, 
  3.705860726714753*^9}, {3.70586518310588*^9, 3.705865189671794*^9}, {
  3.705865235408242*^9, 3.7058652874419107`*^9}, {3.710171490207583*^9, 
  3.7101714996233063`*^9}, {3.739544002703484*^9, 3.7395440223834963`*^9}},
 CellID->13353398,ExpressionUUID->"04a32313-31f1-48c8-9142-8c812c7a7b7a"],

Cell[TextData[StyleBox["Unlike affine points, projective points cannot double \
as vectors; they cannot be added or scalar multiplied.",
 FontSlant->"Italic"]], "Text",
 CellChangeTimes->{{3.689943236611876*^9, 3.689943423886918*^9}, {
   3.689943457369313*^9, 3.6899438231762314`*^9}, {3.691331664954131*^9, 
   3.691331721303073*^9}, {3.691331760598571*^9, 3.6913318396466537`*^9}, {
   3.7058582603215303`*^9, 3.7058582610010357`*^9}, 3.705860726747841*^9, {
   3.710171510671074*^9, 3.71017151189496*^9}},
 CellID->1487566515,ExpressionUUID->"b84317c7-9004-4b6f-9a40-845f0278e996"],

Cell[TextData[{
 "The real projective plane is typically denoted by ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[DoubleStruckCapitalP]", "\[DoubleStruckCapitalR]", 
    "2"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "5d0c4f62-d844-43e4-9535-c617705429e6"],
 " or, if we allow our points to have complex coordinates, ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[DoubleStruckCapitalP]", "\[DoubleStruckCapitalC]", 
    "2"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "c79f4900-1fa6-4329-97ad-bc764ffde06a"],
 "."
}], "Text",
 CellChangeTimes->{{3.6899436360521984`*^9, 3.6899436436731176`*^9}, 
   3.689943750675609*^9, {3.6899442347365513`*^9, 3.6899443877776117`*^9}, 
   3.71017151726291*^9},
 CellID->796399408,ExpressionUUID->"ab98c275-4bf4-4312-bda4-76719ab12fee"],

Cell[TextData[{
 "We have set up our projective plane so that lines have the equation ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"a", " ", 
      SubscriptBox["x", 
       RowBox[{"\[VeryThinSpace]", "0"}]]}], "+", 
     RowBox[{"b", " ", 
      SubscriptBox["y", 
       RowBox[{"\[VeryThinSpace]", "0"}]]}], "+", 
     RowBox[{"c", 
      SubscriptBox["z", 
       RowBox[{"\[VeryThinSpace]", "0", " "}]]}]}], "=", "0"}], 
   TraditionalForm]], "InlineMath",ExpressionUUID->
  "bfc983b8-3cd0-4a90-a5ac-075547843ab9"],
 ". Now it makes perfect sense to talk about the line ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"c", " ", "z"}], "=", "0"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"b17c712e-3fb9-4f62-bd5a-1249b0eefc61"],
 " when ",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", "\[NotEqual]", "0"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"02fe5d04-fb1a-433a-9ba3-d86d9528ee75"],
 "; it is the line at infinity."
}], "Text",
 CellChangeTimes->{{3.6899445067279425`*^9, 3.6899445383217764`*^9}, {
   3.6899445785100765`*^9, 3.689944636369814*^9}, {3.689944853888188*^9, 
   3.6899449823578568`*^9}, {3.6899450159035597`*^9, 3.689945030162856*^9}, {
   3.6899452732048492`*^9, 3.6899453128810754`*^9}, {3.6899461700105247`*^9, 
   3.689946246187893*^9}, {3.705860726782782*^9, 3.7058607424192657`*^9}, {
   3.705865310358243*^9, 3.705865334863866*^9}, 3.710171522679158*^9, 
   3.710171553276129*^9, {3.733656135506835*^9, 3.733656143015889*^9}, 
   3.7347018049920397`*^9, {3.7395441391350927`*^9, 3.739544139902252*^9}, {
   3.744462848060401*^9, 3.74446285340993*^9}},
 CellID->540346112,ExpressionUUID->"de8eee12-95d1-4301-85e7-e77b01810f98"],

Cell[TextData[{
 "Given two projective points ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]], "InlineMath",ExpressionUUID->
  "625ef17a-d43f-46c6-a51f-33ab65db49a0"],
 ", ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]], "InlineMath",ExpressionUUID->
  "cf9a6ce1-8530-4aae-abe5-78c6e0ae438e"],
 ", we can find the line containing them with a simplification of our \
procedure from Chapter 1. "
}], "Text",
 CellChangeTimes->{{3.6899445067279425`*^9, 3.6899445383217764`*^9}, {
   3.6899445785100765`*^9, 3.689944636369814*^9}, {3.689944853888188*^9, 
   3.6899449823578568`*^9}, {3.6899450159035597`*^9, 3.689945030162856*^9}, {
   3.6899452732048492`*^9, 3.6899453128810754`*^9}, {3.7058607268176413`*^9, 
   3.705860726852357*^9}, {3.7058653404462013`*^9, 3.7058653517031307`*^9}, {
   3.710171575520896*^9, 3.710171587334865*^9}, {3.711734756478292*^9, 
   3.711734756961669*^9}, 3.7118089258220367`*^9, {3.71416244386299*^9, 
   3.714162482998768*^9}, {3.714748691881518*^9, 3.714748699759266*^9}, {
   3.743824985076579*^9, 3.743824985507737*^9}},
 CellID->27362944,ExpressionUUID->"fd41eba8-4fd1-4cd6-8d7e-f60c35a48e49"],

Cell[TextData[{
 "Assuming ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]], "InlineMath",ExpressionUUID->
  "d0d1d4e3-061a-4a90-9513-9781164a2b75"],
 ", ",
 Cell[BoxData[
  FormBox["q", TraditionalForm]], "InlineMath",ExpressionUUID->
  "13491ab0-4167-46c0-92be-57de7cb6f389"],
 " have length 3 (For a complete list of global functions, see Appendix 2):"
}], "CodeCaption",
 CellID->1180713557,ExpressionUUID->"ed1b2cdd-70e4-4418-a202-ddb6e205ed29"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"pLine", "[", 
    RowBox[{"p_", ",", "q_", ",", "x_", ",", "y_", ",", "z_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b", ",", "c", ",", "M"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"M", "=", 
       RowBox[{"{", 
        RowBox[{"p", ",", "q", ",", 
         RowBox[{"RandomReal", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "3"}], "]"}]}], 
        "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a", ",", "b", ",", "c"}], "}"}], "/.", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Solve", "[", 
            RowBox[{
             RowBox[{"M", ".", 
              RowBox[{"{", 
               RowBox[{"a", ",", "b", ",", "c"}], "}"}]}], "\[Equal]", 
             RowBox[{"{", 
              RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], "]"}], "[", 
           RowBox[{"[", "1", "]"}], "]"}], ")"}]}], ")"}], ".", 
       RowBox[{"{", 
        RowBox[{"x", ",", "y", ",", "z"}], "}"}]}]}]}], "\[IndentingNewLine]",
     "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.689945043715397*^9, 3.6899450615531845`*^9}, {
  3.689945319709283*^9, 3.6899453703792477`*^9}, {3.733656285001266*^9, 
  3.733656287000166*^9}},
 CellLabel->"In[1]:=",
 CellID->136165244,ExpressionUUID->"b3510297-7dff-4aeb-b0e9-e766204e7202"],

Cell[TextData[{
 "Find the projective line through the affine point ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{"3", ",", "2"}], "}"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"f6b31a50-63d2-4a28-95e7-3c8ef8fa7e97"],
 " and the infinite point ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{"2", ",", 
     RowBox[{"-", "1"}], ",", "0"}], "}"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"c43a2c51-9580-42c0-89cd-e119cb136d37"],
 ":"
}], "CodeCaption",
 CellChangeTimes->{{3.707766591193931*^9, 3.707766620049498*^9}, {
  3.710171593086945*^9, 3.710171601934792*^9}},
 CellID->107858869,ExpressionUUID->"38c13ffa-078d-4d3f-b0f3-3c197032dd8a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"l", "=", 
  RowBox[{"pLine", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"3", ",", "2", ",", "1"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"2", ",", 
      RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", "x", ",", "y", ",", "z"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{
  3.7065523352963133`*^9, {3.733656928721283*^9, 3.7336569307125998`*^9}},
 CellLabel->"In[2]:=",
 CellID->45347759,ExpressionUUID->"8d5779a9-32b1-4d2c-8146-828fc9c27115"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "2.8181566723620786`"}], " ", "x"}], "-", 
  RowBox[{"5.636313344724157`", " ", "y"}], "+", 
  RowBox[{"19.72709670653455`", " ", "z"}]}]], "Output",
 CellChangeTimes->{3.706554765988118*^9, 3.710506989813098*^9, 
  3.711800066173506*^9, 3.733656944061928*^9, 3.7343475995229473`*^9},
 CellLabel->"Out[2]=",
 CellID->125883933,ExpressionUUID->"75c72496-5fff-49fb-83d3-a324e0043d6c"]
}, Open  ]],

Cell[TextData[{
 "Use ",
 ButtonBox["Thread",
  BaseStyle->"Link"],
 " to apply the variables:"
}], "CodeCaption",
 CellChangeTimes->{3.710263413276966*^9, 3.739883055466465*^9},
 CellID->1381453022,ExpressionUUID->"daca871e-71b2-4900-a2c6-5732eb8d07fb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"l", "/.", 
  RowBox[{"Thread", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "y", ",", "z"}], "}"}], "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"9", ",", "6", ",", "3"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{3.7065523352963133`*^9},
 CellLabel->"In[3]:=",
 CellID->1418476873,ExpressionUUID->"52af1371-15f7-4d36-ad10-741ee796c863"],

Cell[BoxData["0.`"], "Output",
 CellChangeTimes->{3.706554766020063*^9, 3.710506989834931*^9, 
  3.711800066201652*^9, 3.733656947777622*^9, 3.73434759954253*^9, 
  3.734706969196509*^9},
 CellLabel->"Out[3]=",
 CellID->1702964502,ExpressionUUID->"5e6adad5-d990-4f88-be9f-fef04b353d74"]
}, Open  ]],

Cell[TextData[{
 "The important idea here is that the equation of a projective line is ",
 StyleBox["homogeneous",
  FontSlant->"Italic"],
 ", that is, each monomial has the same total degree. Alternatively, if ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["x", "0"], ",", 
     SubscriptBox["y", "0"], ",", 
     SubscriptBox["z", "0"]}], "}"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"79a070b9-2a86-4ff4-8c65-16fe4139b71f"],
 " is a solution, so is ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     RowBox[{"r", " ", 
      SubscriptBox["x", "0"]}], ",", 
     RowBox[{"r", " ", 
      SubscriptBox["y", "0"]}], ",", 
     RowBox[{"r", " ", 
      SubscriptBox["z", "0"]}]}], "}"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"1d85a872-39d7-4b3b-b31d-4f706ceee136"],
 " for any ",
 Cell[BoxData[
  FormBox[
   RowBox[{"r", "\[NotEqual]", "0."}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"4681ef71-3216-46dc-8b04-dc064fed57c4"]
}], "Text",
 CellChangeTimes->{{3.710848640367785*^9, 3.710848839110214*^9}, {
  3.7117211953474083`*^9, 3.711721200944893*^9}},
 CellID->598832468,ExpressionUUID->"bdef4c8d-8abd-45dd-810b-6ac914ba4409"]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.2 Homogenization and Specialization", "Subsection",
 CellChangeTimes->{{3.691333330091664*^9, 3.69133334335122*^9}, 
   3.70586072719767*^9},
 CellID->684652498,ExpressionUUID->"81b06e26-6fe6-4c43-b58a-1396e9383b42"],

Cell[TextData[{
 "An algebraic curve in the projective plane is now given by a ",
 StyleBox["homogeneous polynomial",
  FontSlant->"Italic"],
 " in three variables ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath",ExpressionUUID->
  "f061f0d7-1a28-4690-a4cd-c84422b045ff"],
 StyleBox[", ", "InlineFormula"],
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath",ExpressionUUID->
  "a43f128d-a20d-4293-9274-36b689a97820"],
 StyleBox[", ", "InlineFormula"],
 Cell[BoxData[
  FormBox["z", TraditionalForm]], "InlineMath",ExpressionUUID->
  "71a5fc58-47dc-4307-99cf-9fd379b7aa97"],
 ". The total degree of a monomial ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "i"], 
    SuperscriptBox["y", "j"], 
    SuperscriptBox["z", "k"]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"3ad629e7-7a95-4733-bff0-3a85900a3c6b"],
 " is ",
 Cell[BoxData[
  FormBox[
   RowBox[{"i", "+", "j", "+", "k"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"3792d203-9ad7-499c-a157-9d0d18eb014e"],
 ", and a polynomial in three variables is homogeneous if each monomial has \
the same degree. No constant terms are allowed except 0. Each affine curve ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "(", 
    RowBox[{"x", ",", "y"}], ")"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"0444912c-e315-4d90-bb19-90af198fcb24"],
 StyleBox[" ", "InlineFormula"],
 "of degree ",
 Cell[BoxData[
  FormBox["d", TraditionalForm]], "InlineMath",ExpressionUUID->
  "e22b20e9-0661-4a57-8d79-8c5e4f86d4c9"],
 " gives rise to a projective curve ",
 Cell[BoxData[
  FormBox[
   RowBox[{"F", "(", 
    RowBox[{"x", ",", "y", ",", "z"}], ")"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"5ca3670c-24a8-4285-9b99-0592a12204ff"],
 ", called the homogenization, in one of the following ways:"
}], "Text",
 CellChangeTimes->{{3.689953391213234*^9, 3.689953404357131*^9}, {
   3.689953513512021*^9, 3.689953575619671*^9}, {3.689953619117407*^9, 
   3.689953674805653*^9}, {3.689953710976146*^9, 3.689953717112456*^9}, {
   3.689954243678955*^9, 3.689954297264693*^9}, {3.689954333801738*^9, 
   3.68995435457016*^9}, {3.689954399680927*^9, 3.689954487307977*^9}, {
   3.689954524436814*^9, 3.689954698778254*^9}, {3.689954734157327*^9, 
   3.689954748801425*^9}, {3.689954783041859*^9, 3.689954836072393*^9}, 
   3.689954877033346*^9, {3.691332251815503*^9, 3.6913323605678997`*^9}, {
   3.7058607272334833`*^9, 3.7058607274745092`*^9}, {3.7058662822448587`*^9, 
   3.705866331983582*^9}, 3.706286345472803*^9, {3.7101716925032377`*^9, 
   3.71017169333488*^9}, 3.73954457619781*^9, {3.7395446288697023`*^9, 
   3.739544634869532*^9}},
 CellID->17492303,ExpressionUUID->"42ee2a4c-4f3c-4f21-8e5b-f5c4e3ecd731"],

Cell[TextData[{
 StyleBox["1.",
  FontSize->16,
  FontWeight->"Bold"],
 " Each monomial ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "i"], 
    SuperscriptBox["y", "j"]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"e85ac1ae-ef54-4a34-a292-f2036aa7c7df"],
 " is replaced by ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "i"], 
    SuperscriptBox["y", "j"], 
    SuperscriptBox["z", 
     RowBox[{"d", "-", "i", "-", "j"}]]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"be0742f4-619f-43c5-aeda-e56ca4fd4689"],
 ", or"
}], "Text",
 CellChangeTimes->{{3.7062863857398577`*^9, 3.706286386099292*^9}, 
   3.739544655270698*^9},
 CellID->1039780737,ExpressionUUID->"009e0a62-48c6-4e6f-aa6f-f88142115c9f"],

Cell[TextData[{
 StyleBox["2.",
  FontSize->16,
  FontWeight->"Bold"],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"F", "(", 
     RowBox[{"x", ",", "y", ",", "z"}], ")"}], "=", 
    RowBox[{
     SuperscriptBox["z", "d"], 
     RowBox[{"f", "(", 
      RowBox[{
       FractionBox["x", "z"], ",", 
       FractionBox["y", "z"]}], ")"}]}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"68e12036-1896-4a11-9526-4f63a1d11eeb"]
}], "Text",
 CellChangeTimes->{{3.7062863946912622`*^9, 3.706286395003241*^9}, {
  3.706382412483514*^9, 3.706382413122774*^9}, {3.710171732002993*^9, 
  3.710171759429689*^9}},
 CellID->422004862,ExpressionUUID->"0b8152d3-d4ee-41c5-a29d-9f6add607797"],

Cell[TextData[{
 "Homogenization gives a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"1", "-", "1"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "5e0e93d9-1e23-49c3-b99d-a553a5ed51b3"],
 " correspondence between affine polynomials of degree ",
 Cell[BoxData[
  FormBox["d", TraditionalForm]], "InlineMath",ExpressionUUID->
  "2d1b0d10-0dfd-452c-9d6f-c94a71e8461f"],
 " in ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath",ExpressionUUID->
  "12d0cad3-de90-4913-8735-6e60e4054cd0"],
 ", ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath",ExpressionUUID->
  "45b85346-7957-47ff-b60d-5c0c3aa910ad"],
 " and homogeneous polynomials of degree ",
 Cell[BoxData[
  FormBox["d", TraditionalForm]], "InlineMath",ExpressionUUID->
  "99d7f753-f843-4fe4-9ad0-f0a08d7c9cf6"],
 " in ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath",ExpressionUUID->
  "79cde2f7-0b62-465b-930a-99b3918de7e3"],
 ", ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath",ExpressionUUID->
  "94381fef-2c78-40a2-91df-b1aef7e9f981"],
 ", ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]], "InlineMath",ExpressionUUID->
  "7e543d3e-d4a8-434d-8c95-a0d6c39cbac1"],
 ". The projective curve is the set of all projective points such that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"x", ",", "y", ",", "z"}], "]"}], "=", "0"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"2000a6f9-c0d0-4a3e-89c5-235b2f1198f3"],
 ". Note that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{"x", ",", "y"}], "]"}], "=", "0"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"2a776ab0-38a0-4234-a0fd-564055fa47d1"],
 " is equivalent to ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"x", ",", "y", ",", "1"}], "]"}], "=", "0"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"721eb05b-3fae-4ac0-8208-e55e8daaf2ae"],
 ", so all affine points are, in particular, points of the homogenization. On \
the other hand, infinite solutions of ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]], "InlineMath",ExpressionUUID->
  "29f9c352-e284-4a7d-b6f2-2118277c5474"],
 " are when ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"F", "[", 
     RowBox[{"x", ",", "y", ",", "0"}], "]"}], "=", "0"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"3b30121f-2f03-4460-9db1-b15bbdd5ab08"],
 ". By the first method of homogenization, all monomials of degree less than ",
 Cell[BoxData[
  FormBox["d", TraditionalForm]], "InlineMath",ExpressionUUID->
  "9381ab88-811f-4970-964f-e68b21bf7474"],
 " have ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]], "InlineMath",ExpressionUUID->
  "e4c8bcc3-3908-471f-9189-f54eb5f201de"],
 " raised to a positive power so become 0 in ",
 Cell[BoxData[
  FormBox[
   RowBox[{"F", "(", 
    RowBox[{"x", ",", "y", ",", "0"}], ")"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"08f5dac4-3cdf-4c70-baf4-3888f84d7495"],
 ", but monomials ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["x", "i"], 
    SuperscriptBox["y", "j"]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"03d0b0b6-f1d3-4723-b65f-65018815225b"],
 " for ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"i", "+", "j"}], "=", "d"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"716ee301-b908-45af-9c7d-76e445941cb9"],
 " appear in the homogenization without a power of ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]], "InlineMath",ExpressionUUID->
  "37706318-68d5-4444-905c-5c45cb6b3a21"],
 ". In other words, the maximal form ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["f", "max"], "=", 
    RowBox[{"F", "[", 
     RowBox[{"x", ",", "y"}], "]"}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"f81acb4d-8b81-4ef8-aaa5-490e831b8b19"],
 ", so infinite points of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"F", "(", 
    RowBox[{"x", ",", "y", ",", "z"}], ")"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"f7704329-6a3b-4125-8a88-10f4acea1f3c"],
 " are just the infinite points of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "[", 
    RowBox[{"x", ",", "y"}], "]"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"9c867b00-b5ca-4df5-afa4-751d33868702"],
 ", which we calculated in Chapter 3. Therefore, the solution set of the \
homogenization of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", 
    RowBox[{"(", 
     RowBox[{"x", ",", "y"}], ")"}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"59c4bf7e-669e-4dbc-8761-3d2dac35f193"],
 " are just the affine and infinite points of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", 
    RowBox[{"(", 
     RowBox[{"x", ",", "y"}], ")"}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"8c7c47bd-a3b7-4f81-91cf-492da3bc24c1"],
 "."
}], "Text",
 CellChangeTimes->{{3.689955609780863*^9, 3.689955874194316*^9}, {
   3.68995604748765*^9, 3.689956165444455*^9}, {3.689956197813248*^9, 
   3.689956530368273*^9}, {3.6913325292087736`*^9, 3.691332577641408*^9}, {
   3.691332613483915*^9, 3.6913326358954334`*^9}, {3.7058607275089083`*^9, 
   3.705860727781866*^9}, {3.705866438312689*^9, 3.705866476768283*^9}, {
   3.7058665144073963`*^9, 3.705866593399028*^9}, {3.705867228556941*^9, 
   3.705867229699719*^9}, {3.7065407501339617`*^9, 3.706540772714376*^9}, {
   3.710171801831781*^9, 3.7101719207833147`*^9}, 3.710266042304576*^9, 
   3.739544771902849*^9, {3.739883120529793*^9, 3.739883120621418*^9}, {
   3.7398831690051413`*^9, 3.739883186929605*^9}, 3.743825087957437*^9, {
   3.744462939318247*^9, 3.74446294008329*^9}},
 CellID->1935360529,ExpressionUUID->"e5dc928d-b626-437e-869e-2fc3a5ca8183"],

Cell["\<\
Find the homogenization with a function developed for this book (Evaluate the \
global functions notebook to ensure the code works properly):\
\>", "CodeCaption",
 CellChangeTimes->{{3.734720773364636*^9, 3.734720783883183*^9}, 
   3.734720849963628*^9, 3.739891719930778*^9, 3.743825154354567*^9},
 CellID->1817093441,ExpressionUUID->"e81f9d7f-3234-4d1c-80c3-dbe1b2d03545"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"homog", "[", 
    RowBox[{"f_", ",", "x_", ",", "y_", ",", "z_"}], "]"}], ":=", 
   RowBox[{"Expand", "[", 
    RowBox[{
     RowBox[{"z", "^", 
      RowBox[{"tDeg", "[", 
       RowBox[{"f", ",", "x", ",", "y"}], "]"}]}], 
     RowBox[{"(", 
      RowBox[{"f", "/.", 
       RowBox[{"Thread", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"x", "\[Rule]", 
           RowBox[{"x", "/", "z"}]}], ",", 
          RowBox[{"y", "\[Rule]", 
           RowBox[{"y", "/", "z"}]}]}], "}"}], "]"}]}], ")"}]}], "]"}]}], 
  ";"}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.689956764342798*^9, 3.689956803390124*^9}, {
  3.689956836782689*^9, 3.689956874487877*^9}, {3.689956911048735*^9, 
  3.689957070822268*^9}, {3.689957126375485*^9, 3.689957149992327*^9}, {
  3.68995718312094*^9, 3.689957240945837*^9}, {3.733657047117957*^9, 
  3.733657076575141*^9}},
 CellLabel->"In[4]:=",
 CellID->168781365,ExpressionUUID->"e2ee69ea-0a4f-4b35-b22f-c655431f4397"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"F", "=", 
  RowBox[{"homog", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], "-", 
     RowBox[{"y", "^", "2"}], "-", "1"}], ",", "x", ",", "y", ",", "z"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.733657056625351*^9, 3.7336570584932137`*^9}},
 CellLabel->"In[5]:=",
 CellID->2029987515,ExpressionUUID->"389e5dea-4293-42a9-895e-55bf6c154d19"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["x", "2"], "-", 
  SuperscriptBox["y", "2"], "-", 
  SuperscriptBox["z", "2"]}]], "Output",
 CellChangeTimes->{
  3.7065547660923767`*^9, 3.710506989875811*^9, 3.711800066233551*^9, {
   3.733657066018284*^9, 3.733657080872491*^9}, 3.7343475995655212`*^9, 
   3.7347069692471848`*^9},
 CellLabel->"Out[5]=",
 CellID->62337898,ExpressionUUID->"3e630124-3cb0-40a8-a010-80d20dae0363"]
}, Open  ]],

Cell[TextData[{
 "Note that ",
 Cell[BoxData[
 "pLine"], "InlineCodeText",ExpressionUUID->
  "728198bd-4370-46ba-a395-0f1384e49448"],
 " is the same as ",
 Cell[BoxData[
  RowBox[{"homog", "[", 
   RowBox[{
    RowBox[{"line", "[", 
     RowBox[{"p", ",", "q", ",", "x", ",", "y"}], "]"}], ",", "x", ",", "y", 
    ",", "z"}], "]"}]], "InlineCodeText",ExpressionUUID->
  "73d0fae9-a6bd-4a8a-91a2-6f7710d3b457"],
 "."
}], "Text",
 CellChangeTimes->{{3.73365711383722*^9, 3.733657203190814*^9}, {
  3.7347201446552563`*^9, 3.7347201557235193`*^9}},
 CellID->1416915918,ExpressionUUID->"0edca312-4d8d-49de-a3b1-e0c76db8228e"],

Cell[TextData[{
 "The opposite of homogenization is ",
 StyleBox["specialization",
  FontSlant->"Italic"],
 ". Given a homogeneous polynomial, we can replace any one of the variables \
by 1 to obtain a bivariate polynomial. Points with that coordinate nonzero \
specialize by dividing the two remaining coordinates by the coordinate \
specialized."
}], "Text",
 CellChangeTimes->{{3.690116676638604*^9, 3.690116718317232*^9}, {
  3.690116760494689*^9, 3.690116804327627*^9}, {3.690116842169142*^9, 
  3.690116950284445*^9}, {3.690118333706304*^9, 3.69011834421178*^9}, {
  3.690206745851158*^9, 3.690206764851907*^9}, {3.691332680274708*^9, 
  3.691332727522447*^9}, {3.70586072781478*^9, 3.705860727914019*^9}, {
  3.707227560896706*^9, 3.707227563106295*^9}, {3.739544986077611*^9, 
  3.739544990212764*^9}},
 CellID->1463171886,ExpressionUUID->"9710c788-7d04-461e-87a1-db4781cafaac"],

Cell["For example, here are three common specializations: ", "Text",
 CellChangeTimes->{{3.690116676638604*^9, 3.690116718317232*^9}, {
   3.690116760494689*^9, 3.690116804327627*^9}, {3.690116842169142*^9, 
   3.690116950284445*^9}, {3.690118333706304*^9, 3.69011834421178*^9}, {
   3.690206745851158*^9, 3.690206764851907*^9}, {3.691332680274708*^9, 
   3.691332727522447*^9}, {3.70586072781478*^9, 3.705860727914019*^9}, 
   3.707227560896706*^9, {3.7101719615288067`*^9, 3.710171974718156*^9}},
 CellID->641721060,ExpressionUUID->"5586536d-2f00-4d13-a6c2-331ea74f9170"],

Cell[TextData[{
 "Specialization by ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]], "InlineMath",ExpressionUUID->
  "6e2aa7b5-12f5-43fa-8297-a22e2557f5e9"],
 ":"
}], "CodeCaption",
 CellChangeTimes->{{3.707227592896212*^9, 3.707227623294585*^9}, {
  3.7077667954789467`*^9, 3.707766795994817*^9}, {3.7101719932544193`*^9, 
  3.710172008734557*^9}},
 CellID->1798062444,ExpressionUUID->"d1b8f198-1b0d-46dd-959d-09f58a573c38"],

Cell[CellGroupData[{

Cell[BoxData[{"F", "\[IndentingNewLine]", 
 RowBox[{"f", "=", " ", 
  RowBox[{"F", "/.", 
   RowBox[{"{", 
    RowBox[{"z", "\[Rule]", "1"}], "}"}]}]}]}], "Input",
 CellChangeTimes->{
  3.7065523557576733`*^9, {3.7072275834160633`*^9, 3.7072275858475313`*^9}, {
   3.73365725232826*^9, 3.733657274964204*^9}},
 CellLabel->"In[6]:=",
 CellID->694646205,ExpressionUUID->"5e7a0b34-c229-411a-abc2-d1c67c87f352"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["x", "2"], "-", 
  SuperscriptBox["y", "2"], "-", 
  SuperscriptBox["z", "2"]}]], "Output",
 CellChangeTimes->{3.706554766137335*^9, 3.71050698991467*^9, 
  3.711800066254479*^9, 3.733657276005714*^9, 3.734347599580206*^9, 
  3.734706969272946*^9},
 CellLabel->"Out[6]=",
 CellID->1888515597,ExpressionUUID->"9945d7e5-5041-4af4-a572-00d1693b8912"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "1"}], "+", 
  SuperscriptBox["x", "2"], "-", 
  SuperscriptBox["y", "2"]}]], "Output",
 CellChangeTimes->{3.706554766137335*^9, 3.71050698991467*^9, 
  3.711800066254479*^9, 3.733657276005714*^9, 3.734347599580206*^9, 
  3.734706969282741*^9},
 CellLabel->"Out[7]=",
 CellID->473336119,ExpressionUUID->"4142b946-a240-4d93-b293-082637c29090"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"F", "/.", 
  RowBox[{"Thread", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "y", ",", "z"}], "}"}], "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7065523557576733`*^9, 3.706552359613328*^9}},
 CellLabel->"In[8]:=",
 CellID->873284807,ExpressionUUID->"105e5815-65be-4f09-a2b3-d5a4424d4b3c"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["a", "2"], "-", 
  SuperscriptBox["b", "2"], "-", 
  SuperscriptBox["c", "2"]}]], "Output",
 CellChangeTimes->{3.706554766169012*^9, 3.710506989947627*^9, 
  3.7118000662962418`*^9, 3.7336572827303333`*^9, 3.734347599597658*^9, 
  3.734706969316655*^9},
 CellLabel->"Out[8]=",
 CellID->1080723545,ExpressionUUID->"b087bc8b-9ce9-478f-a0f5-f0d3f6ac095a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "/.", 
  RowBox[{"Thread", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "y"}], "}"}], "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "/", "c"}], ",", 
      RowBox[{"b", "/", "c"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7065523557576733`*^9, 3.706552359613328*^9}},
 CellLabel->"In[9]:=",
 CellID->1394507651,ExpressionUUID->"e028f60f-85d9-4247-a771-bd5b6c2bd4d6"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "1"}], "+", 
  FractionBox[
   SuperscriptBox["a", "2"], 
   SuperscriptBox["c", "2"]], "-", 
  FractionBox[
   SuperscriptBox["b", "2"], 
   SuperscriptBox["c", "2"]]}]], "Output",
 CellChangeTimes->{3.706554766201104*^9, 3.710506989981851*^9, 
  3.711800066328504*^9, 3.733657284910131*^9, 3.734347599613463*^9, 
  3.7347069693466177`*^9},
 CellLabel->"Out[9]=",
 CellID->303934489,ExpressionUUID->"58d55aa0-c713-42ab-9114-f718bd92bd87"]
}, Open  ]],

Cell[TextData[{
 "Specialization by ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath",ExpressionUUID->
  "e9d370e3-3f4b-4982-842a-db0d5e28f3ae"],
 ":"
}], "CodeCaption",
 CellChangeTimes->{{3.707227608663219*^9, 3.707227618870615*^9}, {
  3.707766799449304*^9, 3.707766799786195*^9}, {3.710171998663849*^9, 
  3.710172013181971*^9}},
 CellID->645615724,ExpressionUUID->"25597a22-f9f6-407e-a3eb-c7810c19c94c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g", "=", " ", 
  RowBox[{"F", "/.", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "1"}], "}"}]}]}]], "Input",
 CellChangeTimes->{3.706552370109601*^9, 3.70722761211874*^9},
 CellLabel->"In[10]:=",
 CellID->1209835159,ExpressionUUID->"4ae944fd-668c-401b-aeed-6fda37c58dff"],

Cell[BoxData[
 RowBox[{"1", "-", 
  SuperscriptBox["y", "2"], "-", 
  SuperscriptBox["z", "2"]}]], "Output",
 CellChangeTimes->{3.7065547662377768`*^9, 3.71050699001514*^9, 
  3.711800066361788*^9, 3.733657288839088*^9, 3.7343475996298923`*^9, 
  3.734706969382943*^9},
 CellLabel->"Out[10]=",
 CellID->1510844057,ExpressionUUID->"d7e429bb-1628-4bba-8d94-ee8d1e847491"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"F", "/.", 
  RowBox[{"Thread", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "y", ",", "z"}], "}"}], "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.706552370109601*^9, 3.7065523722852573`*^9}},
 CellLabel->"In[11]:=",
 CellID->2064295302,ExpressionUUID->"ca7d15e2-a990-4ab0-8b74-7b45a8274210"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["a", "2"], "-", 
  SuperscriptBox["b", "2"], "-", 
  SuperscriptBox["c", "2"]}]], "Output",
 CellChangeTimes->{3.706554766271106*^9, 3.7105069900488853`*^9, 
  3.711800066396141*^9, 3.733657291525311*^9, 3.7343475996457*^9, 
  3.734706969416623*^9},
 CellLabel->"Out[11]=",
 CellID->909423871,ExpressionUUID->"991685f0-6e94-4b41-aa24-90965c48049b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g", "/.", 
  RowBox[{"Thread", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"y", ",", "z"}], "}"}], "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"b", "/", "a"}], ",", 
      RowBox[{"c", "/", "a"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.706552370109601*^9, 3.7065523722852573`*^9}},
 CellLabel->"In[12]:=",
 CellID->2012823429,ExpressionUUID->"7f442461-5ca3-4192-8de3-39dc395a6528"],

Cell[BoxData[
 RowBox[{"1", "-", 
  FractionBox[
   SuperscriptBox["b", "2"], 
   SuperscriptBox["a", "2"]], "-", 
  FractionBox[
   SuperscriptBox["c", "2"], 
   SuperscriptBox["a", "2"]]}]], "Output",
 CellChangeTimes->{3.706554766303916*^9, 3.710506990080781*^9, 
  3.7118000664338427`*^9, 3.7336572956997433`*^9, 3.734347599661933*^9, 
  3.734706969446497*^9},
 CellLabel->"Out[12]=",
 CellID->1045884198,ExpressionUUID->"90ed308f-5f58-49b5-845b-05f015b87970"]
}, Open  ]],

Cell[TextData[{
 "Specialization by ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath",ExpressionUUID->
  "b5403d64-d3d7-48c3-a04b-50e4b6b37088"],
 ":"
}], "CodeCaption",
 CellChangeTimes->{{3.707227608663219*^9, 3.707227618870615*^9}, {
  3.707766799449304*^9, 3.7077668291266108`*^9}, {3.710172024862877*^9, 
  3.710172028638517*^9}},
 CellID->1666356465,ExpressionUUID->"c9918e64-690d-4dff-a695-f3b8d67fa942"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"h", "=", " ", 
  RowBox[{"F", "/.", 
   RowBox[{"{", 
    RowBox[{"y", "\[Rule]", "1"}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.690206639381132*^9, 3.690206650125696*^9}, {
   3.690206825079701*^9, 3.690206859120324*^9}, 3.70655237958144*^9},
 CellLabel->"In[13]:=",
 CellID->603394037,ExpressionUUID->"20273f0b-347b-44e3-a3f6-aa6386b77a88"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "1"}], "+", 
  SuperscriptBox["x", "2"], "-", 
  SuperscriptBox["z", "2"]}]], "Output",
 CellChangeTimes->{3.7065547663367453`*^9, 3.710506990100911*^9, 
  3.711800066462846*^9, 3.733657299570775*^9, 3.734347599677503*^9, 
  3.734706969487211*^9},
 CellLabel->"Out[13]=",
 CellID->1022065091,ExpressionUUID->"901208d5-aeca-4c2c-a3a9-418ed36db33d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"F", "/.", 
  RowBox[{"Thread", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "y", ",", "z"}], "}"}], "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "c"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.690206639381132*^9, 3.690206650125696*^9}, {
  3.690206825079701*^9, 3.690206859120324*^9}, {3.70655237958144*^9, 
  3.706552381013378*^9}},
 CellLabel->"In[14]:=",
 CellID->1660871194,ExpressionUUID->"c215834e-9c3b-4d93-92c5-b55a9d9674dd"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["a", "2"], "-", 
  SuperscriptBox["b", "2"], "-", 
  SuperscriptBox["c", "2"]}]], "Output",
 CellChangeTimes->{3.706554766370585*^9, 3.710506990130786*^9, 
  3.7118000664830723`*^9, 3.733657302286618*^9, 3.734347599693678*^9, 
  3.734706969516962*^9},
 CellLabel->"Out[14]=",
 CellID->126292084,ExpressionUUID->"b1868273-0ea2-4222-b227-47034dc17161"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"h", "/.", 
  RowBox[{"Thread", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "z"}], "}"}], "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "/", "b"}], ",", 
      RowBox[{"c", "/", "b"}]}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.690206639381132*^9, 3.690206650125696*^9}, {
  3.690206825079701*^9, 3.690206859120324*^9}, {3.70655237958144*^9, 
  3.706552381013378*^9}},
 CellLabel->"In[15]:=",
 CellID->1269713852,ExpressionUUID->"0559996e-8455-4044-a9c3-2bc09de436ec"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "1"}], "+", 
  FractionBox[
   SuperscriptBox["a", "2"], 
   SuperscriptBox["b", "2"]], "-", 
  FractionBox[
   SuperscriptBox["c", "2"], 
   SuperscriptBox["b", "2"]]}]], "Output",
 CellChangeTimes->{3.706554766403751*^9, 3.7105069901511497`*^9, 
  3.711800066512208*^9, 3.733657305137484*^9, 3.734347599709963*^9, 
  3.7347069695365953`*^9},
 CellLabel->"Out[15]=",
 CellID->877212552,ExpressionUUID->"6d9c1f72-c68f-476c-969c-613e179ff890"]
}, Open  ]],

Cell[TextData[{
 "We notice in all cases that although the value of the specialization \
function is different from the value of the homogeneous function at the \
specialized point, that it is a nonzero multiple, that is, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"F", "(", 
     RowBox[{"a", ",", "b", ",", "c"}], ")"}], "=", "0"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"5be01270-8484-40f2-9d11-1ba0cf8ccc33"],
 " if and only if ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"f", "(", 
     RowBox[{"a", ",", "b"}], ")"}], "=", "0"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"0c8da9cb-b5cd-45bb-a440-2524b375f92b"],
 " when ",
 Cell[BoxData[
  FormBox[
   RowBox[{"c", "\[NotEqual]", "0"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"cba95712-fb69-4eee-9214-c4256036f8ae"],
 ". Note also that ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "=", "0"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "3ae0b2c0-552e-46f3-8c4c-557ae5ea86bf"],
 " is the original curve, a hyperbola. ",
 Cell[BoxData[
  FormBox[
   RowBox[{"g", "=", "0"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "323fd598-31d3-49df-9e0b-ad8dd8060c92"],
 " (in ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath",ExpressionUUID->
  "8e54b869-e8e1-45d9-929c-3614f581cfdb"],
 "-",
 Cell[BoxData[
  FormBox["z", TraditionalForm]], "InlineMath",ExpressionUUID->
  "54f19b4e-1a41-40bc-bf8e-daace097b633"],
 " plane) is different; it is a circle. Note also that ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{"1", ",", "1", ",", "0"}], "}"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"7e1a8725-cf0d-471b-991b-131de938184f"],
 " is an infinite point of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "=", "0"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "3ca13793-c426-4936-aa96-2a237df7e4ba"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"F", "(", 
     RowBox[{"1", ",", "1", ",", "0"}], ")"}], "=", "0"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"ad1883d0-772d-4e38-a466-cd43a7fdf50e"],
 ", so it is a point on the projective curve. Specializing at ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath",ExpressionUUID->
  "c83035a5-415a-4223-b301-da522f4cca9c"],
 " sends this infinite point to the finite point ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{"1", ",", "0"}], "}"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"bf7a0cad-bcd7-4826-b69a-0e656cdf619b"],
 " on the circle ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]], "InlineMath",ExpressionUUID->
  "3bde4a0e-dc52-4339-b1ad-c17d1d711eb5"],
 ". "
}], "Text",
 CellChangeTimes->{{3.705867347644248*^9, 3.705867367378407*^9}, {
  3.706383706848591*^9, 3.706383710506898*^9}, {3.710172039105177*^9, 
  3.710172114078356*^9}, {3.733657357868924*^9, 3.733657376358406*^9}, {
  3.739545022981839*^9, 3.739545032813182*^9}, {3.739545091676771*^9, 
  3.739545092621067*^9}},
 CellID->1442835508,ExpressionUUID->"c1825666-3984-4605-8edc-3eb1738ac27c"],

Cell["\<\
In Chapter 6, we will see that we can specialize at any line. Moreover, we \
will be able to work entirely in the affine case, so we will not need \
homogeneous functions later in this book. In Chapter 7, we will discuss in \
more detail what happens to conics when homogenizing and specializing. \
\>", "Text",
 CellChangeTimes->{{3.690119205272996*^9, 3.690119384974569*^9}, 
   3.690121886923992*^9, 3.705860728189809*^9, {3.7101721367820063`*^9, 
   3.710172169045761*^9}, {3.733657408833062*^9, 3.733657432447599*^9}, {
   3.739545146893498*^9, 3.7395451498043633`*^9}},
 CellID->351041032,ExpressionUUID->"39a43f31-87b9-4233-8c09-7a437ee86428"],

Cell["\<\
Generalizing our example above, homogenizing hyperbolas and specializing \
elsewhere show that, topologically, open sets around infinite points look \
just like open sets about affine points. This gives a topology for the \
projective plane that locally makes infinite points just like affine points. \
Globally, the topology of the projective plane is quite different from the \
affine plane. We will examine this in the second part of Chapter 8.\
\>", "Text",
 CellChangeTimes->{{3.69012186958699*^9, 3.690121871091628*^9}, 
   3.690122100969041*^9, {3.690123211697021*^9, 3.69012330700454*^9}, {
   3.690123340006032*^9, 3.690123342037887*^9}, {3.690123377127885*^9, 
   3.690123406775614*^9}, {3.690123446545591*^9, 3.69012371204418*^9}, 
   3.705860728223575*^9, {3.71017218399013*^9, 3.710172201157876*^9}, 
   3.710263643794159*^9},
 CellID->809046515,ExpressionUUID->"409a71de-5b32-4c3b-8afb-34b0a8703e62"],

Cell[TextData[{
 "Note that homogenization has the property that homogenizing ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]], "InlineMath",ExpressionUUID->
  "3ed1c8b3-4797-41b5-a0c8-9f964430c52c"],
 ", ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]], "InlineMath",ExpressionUUID->
  "69e551e6-5d9e-4c67-ba58-956f89466fca"],
 " to ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]], "InlineMath",ExpressionUUID->
  "be57a9f6-6d50-402b-842f-0ffd7fb94274"],
 ", ",
 Cell[BoxData[
  FormBox["G", TraditionalForm]], "InlineMath",ExpressionUUID->
  "b7292139-0995-4f43-8d39-cb5eb7cc8654"],
 " gives the homogenization of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "*", "g"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "bf29070d-383b-42e8-944a-6fb85a4423c8"],
 " as ",
 Cell[BoxData[
  FormBox[
   RowBox[{"F", "*", "G"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "1196f873-6ab0-4f73-b51f-4e24a9f40e2d"],
 ":"
}], "CodeCaption",
 CellChangeTimes->{{3.690131257451528*^9, 3.690131353688693*^9}, {
  3.6913333622203875`*^9, 3.691333378548715*^9}, {3.691333424379903*^9, 
  3.6913334631879287`*^9}, {3.7063684567927027`*^9, 3.706368465341354*^9}, {
  3.706541492584116*^9, 3.706541521455551*^9}, {3.7101722093844023`*^9, 
  3.710172210213632*^9}, {3.7274553635113277`*^9, 3.7274553635150127`*^9}, {
  3.7274554093335543`*^9, 3.7274554247487793`*^9}},
 CellID->1925808448,ExpressionUUID->"c82f1e98-b635-42d9-9f00-a52a44758001"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{"3", "+", "x", "-", 
    RowBox[{
     RowBox[{"x", "^", "2"}], "y"}], "+", 
    RowBox[{"y", "^", "4"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g", "=", 
   RowBox[{
    RowBox[{"-", "1"}], "-", "y", "+", 
    RowBox[{"x", " ", 
     RowBox[{"y", "^", "2"}]}], "-", 
    RowBox[{"x", "^", "4"}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.690131396337306*^9, 3.69013146666803*^9}},
 CellLabel->"In[16]:=",
 CellID->189057952,ExpressionUUID->"12ab3722-e272-4c0e-9dfd-114a023622af"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"H1", "=", 
  RowBox[{"homog", "[", 
   RowBox[{
    RowBox[{"f", "*", "g"}], ",", "x", ",", "y", ",", "z"}], "]"}]}]], "Input",\

 CellChangeTimes->{{3.690131363826903*^9, 3.690131381039988*^9}, {
   3.690131469875977*^9, 3.690131566733534*^9}, 3.7065524114133873`*^9, {
   3.733657461210232*^9, 3.73365746176396*^9}},
 CellLabel->"In[18]:=",
 CellID->1368685351,ExpressionUUID->"0290578e-973a-4b0f-949b-32bd46378f17"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    SuperscriptBox["x", "4"]}], " ", 
   SuperscriptBox["y", "4"]}], "+", 
  RowBox[{
   SuperscriptBox["x", "6"], " ", "y", " ", "z"}], "+", 
  RowBox[{"x", " ", 
   SuperscriptBox["y", "6"], " ", "z"}], "-", 
  RowBox[{
   SuperscriptBox["x", "3"], " ", 
   SuperscriptBox["y", "3"], " ", 
   SuperscriptBox["z", "2"]}], "-", 
  RowBox[{
   SuperscriptBox["x", "5"], " ", 
   SuperscriptBox["z", "3"]}], "-", 
  RowBox[{
   SuperscriptBox["y", "5"], " ", 
   SuperscriptBox["z", "3"]}], "-", 
  RowBox[{"3", " ", 
   SuperscriptBox["x", "4"], " ", 
   SuperscriptBox["z", "4"]}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["x", "2"], " ", 
   SuperscriptBox["y", "2"], " ", 
   SuperscriptBox["z", "4"]}], "-", 
  RowBox[{
   SuperscriptBox["y", "4"], " ", 
   SuperscriptBox["z", "4"]}], "+", 
  RowBox[{
   SuperscriptBox["x", "2"], " ", "y", " ", 
   SuperscriptBox["z", "5"]}], "+", 
  RowBox[{"3", " ", "x", " ", 
   SuperscriptBox["y", "2"], " ", 
   SuperscriptBox["z", "5"]}], "-", 
  RowBox[{"x", " ", "y", " ", 
   SuperscriptBox["z", "6"]}], "-", 
  RowBox[{"x", " ", 
   SuperscriptBox["z", "7"]}], "-", 
  RowBox[{"3", " ", "y", " ", 
   SuperscriptBox["z", "7"]}], "-", 
  RowBox[{"3", " ", 
   SuperscriptBox["z", "8"]}]}]], "Output",
 CellChangeTimes->{3.706554766454426*^9, 3.7105069902108173`*^9, 
  3.711800066545539*^9, 3.7336574632907343`*^9, 3.734347599731752*^9, 
  3.7347069695724297`*^9},
 CellLabel->"Out[18]=",
 CellID->836124809,ExpressionUUID->"43c4d096-48b4-4b9c-9704-4a1659a520a8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"H2", "=", 
  RowBox[{"Expand", "[", 
   RowBox[{
    RowBox[{"homog", "[", 
     RowBox[{"f", ",", "x", ",", "y", ",", "z"}], "]"}], "*", 
    RowBox[{"homog", "[", 
     RowBox[{"g", ",", "x", ",", "y", ",", "z"}], "]"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.690131363826903*^9, 3.690131381039988*^9}, {
  3.690131469875977*^9, 3.690131566733534*^9}, {3.7065524114133873`*^9, 
  3.7065524148132668`*^9}, {3.7336574741667347`*^9, 3.7336574801944838`*^9}},
 CellLabel->"In[19]:=",
 CellID->1431984051,ExpressionUUID->"56e0df95-3281-4021-ad68-bef8cd5ac09f"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", 
    SuperscriptBox["x", "4"]}], " ", 
   SuperscriptBox["y", "4"]}], "+", 
  RowBox[{
   SuperscriptBox["x", "6"], " ", "y", " ", "z"}], "+", 
  RowBox[{"x", " ", 
   SuperscriptBox["y", "6"], " ", "z"}], "-", 
  RowBox[{
   SuperscriptBox["x", "3"], " ", 
   SuperscriptBox["y", "3"], " ", 
   SuperscriptBox["z", "2"]}], "-", 
  RowBox[{
   SuperscriptBox["x", "5"], " ", 
   SuperscriptBox["z", "3"]}], "-", 
  RowBox[{
   SuperscriptBox["y", "5"], " ", 
   SuperscriptBox["z", "3"]}], "-", 
  RowBox[{"3", " ", 
   SuperscriptBox["x", "4"], " ", 
   SuperscriptBox["z", "4"]}], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["x", "2"], " ", 
   SuperscriptBox["y", "2"], " ", 
   SuperscriptBox["z", "4"]}], "-", 
  RowBox[{
   SuperscriptBox["y", "4"], " ", 
   SuperscriptBox["z", "4"]}], "+", 
  RowBox[{
   SuperscriptBox["x", "2"], " ", "y", " ", 
   SuperscriptBox["z", "5"]}], "+", 
  RowBox[{"3", " ", "x", " ", 
   SuperscriptBox["y", "2"], " ", 
   SuperscriptBox["z", "5"]}], "-", 
  RowBox[{"x", " ", "y", " ", 
   SuperscriptBox["z", "6"]}], "-", 
  RowBox[{"x", " ", 
   SuperscriptBox["z", "7"]}], "-", 
  RowBox[{"3", " ", "y", " ", 
   SuperscriptBox["z", "7"]}], "-", 
  RowBox[{"3", " ", 
   SuperscriptBox["z", "8"]}]}]], "Output",
 CellChangeTimes->{3.706554766486025*^9, 3.7105069902320623`*^9, 
  3.711800066565981*^9, 3.73365748134536*^9, 3.734347599745698*^9, 
  3.734706969604273*^9},
 CellLabel->"Out[19]=",
 CellID->1764162542,ExpressionUUID->"48ad7ef5-d549-471f-8bbe-20b36571709b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"H1", "-", "H2"}]], "Input",
 CellChangeTimes->{{3.690131363826903*^9, 3.690131381039988*^9}, {
  3.690131469875977*^9, 3.690131566733534*^9}, {3.7065524114133873`*^9, 
  3.7065524148132668`*^9}},
 CellLabel->"In[20]:=",
 CellID->506713228,ExpressionUUID->"ae3f5b81-601b-4cab-b4bf-2620e17c3af0"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.706554766521195*^9, 3.7105069902658167`*^9, 
  3.711800066596006*^9, 3.7336574842490463`*^9, 3.734347599761723*^9, 
  3.734706969623308*^9},
 CellLabel->"Out[20]=",
 CellID->2120612912,ExpressionUUID->"4c170cc1-0c68-4442-8fdf-afb2fd705359"]
}, Open  ]],

Cell[TextData[{
 "In particular, if ",
 Cell[BoxData[
  FormBox["h", TraditionalForm]], "InlineMath",ExpressionUUID->
  "55a61097-e69d-476b-9a41-e7810d43fad5"],
 " is irreducible, so is its homogenization and conversely."
}], "Text",
 CellChangeTimes->{{3.690131584616171*^9, 3.690131638847761*^9}, {
  3.6913334725161686`*^9, 3.691333478489465*^9}, {3.710172221325609*^9, 
  3.7101722249016647`*^9}},
 CellID->1713353706,ExpressionUUID->"4b3df800-76c3-4652-8c6e-47e1d14b6ebf"]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.3 B\[EAcute]zout\[CloseCurlyQuote]s Theorem", "Subsection",
 CellChangeTimes->{{3.69021087797541*^9, 3.69021088389363*^9}, {
  3.690210914341465*^9, 3.690210932744775*^9}, {3.70585413472187*^9, 
  3.705854138159932*^9}},
 CellID->727514119,ExpressionUUID->"f256239c-d78c-4745-a375-c25dec9ace76"],

Cell[TextData[{
 "B\[EAcute]zout\[CloseCurlyQuote]s theorem is one of the most important and \
useful theorems for curves in ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[DoubleStruckCapitalP]", "\[DoubleStruckCapitalC]", 
    "2"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "297d9270-b35b-4b5f-b4ad-6103a2e5f69b"],
 "; it can be considered a generalization of the fundamental theorem of \
algebra. In particular, the existence part of this theorem is not true in the \
real affine plane. The theorem was first stated by Isaac Newton in his ",
 StyleBox["Principia",
  FontSlant->"Italic"],
 ". Later, \[CapitalEAcute]tienne B\[EAcute]zout gave what is now considered \
a heuristic proof in 1799. Since our emphasis is not on theory, we will not \
prove it here, but we do need to state this theorem and explain it in this \
long section. The first thing is to explain the concept of ",
 StyleBox["intersection multiplicity",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.690210943144981*^9, 3.690210943272197*^9}, {
  3.690284894223069*^9, 3.690285354406132*^9}, {3.690285540668636*^9, 
  3.690285574057988*^9}, {3.705860728258144*^9, 3.705860728400473*^9}, {
  3.706275064746922*^9, 3.706275083032619*^9}, {3.7062865529471817`*^9, 
  3.706286558954254*^9}, {3.7101722315367403`*^9, 3.710172339469895*^9}, {
  3.733658581986969*^9, 3.733658583778792*^9}, {3.739545328189232*^9, 
  3.739545328748683*^9}},
 CellID->1705395662,ExpressionUUID->"417b5ede-1b8a-481e-92e8-f3f2fe15cc1f"],

Cell[TextData[{
 "We now want to consider the ",
 StyleBox["complex projective plane",
  FontSlant->"Italic"],
 " ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[DoubleStruckCapitalP]", "\[DoubleStruckCapitalC]", 
    "2"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "73e29397-21a7-4981-afd2-6c95b54f875e"],
 ". As in the real projective plane, points are triples ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{
     SubscriptBox["x", 
      RowBox[{"0", ","}]], 
     SubscriptBox["y", 
      RowBox[{"0", ",", " "}]], 
     SubscriptBox["z", "0"]}], "}"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"6e0fdd1b-c8e5-4381-b9f4-2f9cc4045571"],
 ", but the components ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["x", "0"], ",", 
    SubscriptBox["y", "0"], ",", 
    SubscriptBox["z", "0"]}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "c6450238-cc74-43bb-a283-901d37af4ced"],
 " are now complex numbers, at least one of which is not zero. Two such \
triples are equivalent, i.e. the same point, if they differ by multiplication \
by a complex number. Of course, real numbers are also complex numbers, and \
multiplying a real triple, not all zero, by a complex number ",
 Cell[BoxData[
  FormBox["c", TraditionalForm]], "InlineMath",ExpressionUUID->
  "633bae97-9b6e-4f8d-bfcd-b1f2885490b9"],
 " can only be real if ",
 Cell[BoxData[
  FormBox["c", TraditionalForm]], "InlineMath",ExpressionUUID->
  "96e8af1c-de7f-4c97-9059-e01b74621eb6"],
 " is real; hence, the equivalence relation inside ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[DoubleStruckCapitalP]", "\[DoubleStruckCapitalC]", 
    "2"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "905fde62-cdf0-4e04-a38e-65c2e0392496"],
 " for these points is compatible with that in ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[DoubleStruckCapitalP]", "\[DoubleStruckCapitalR]", 
    "2"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "703897f6-4dc7-4cd5-ab53-742f7c9374c0"],
 ". A curve in ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[DoubleStruckCapitalP]", "\[DoubleStruckCapitalC]", 
    "2"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "1e7a4777-f317-4904-9c23-3b19544f58c8"],
 " is the zero set of a homogeneous complex polynomial in three variables \
that can arise as the homogenization of a two-variable complex polynomial. \
The main change is the topology, ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[DoubleStruckCapitalP]", "\[DoubleStruckCapitalC]", 
    "2"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "e03ed26f-6afc-412f-babd-4a02f8513fe4"],
 " is, from a real point of view, a 4D surface, and a complex curve is a 2D \
surface inside ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[DoubleStruckCapitalP]", "\[DoubleStruckCapitalC]", 
    "2"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "2c06286a-bf82-4f5e-9568-ba8015d1bccc"],
 "."
}], "Text",
 CellChangeTimes->{{3.690201779143263*^9, 3.690202145417919*^9}, {
   3.690202210818224*^9, 3.690202367208654*^9}, {3.690203287656104*^9, 
   3.690203296377135*^9}, {3.690203337201833*^9, 3.690203341290588*^9}, {
   3.690203385467892*^9, 3.690203748142713*^9}, {3.7058607284360037`*^9, 
   3.705860742486022*^9}, {3.710172347512713*^9, 3.710172453359302*^9}, {
   3.7336585545497913`*^9, 3.733658558747007*^9}, {3.733658667106588*^9, 
   3.733658680644225*^9}, 3.734701812822247*^9, 3.739545389205758*^9, {
   3.739545427348188*^9, 3.739545474292795*^9}, 3.739883254723876*^9, {
   3.7398834120415907`*^9, 3.739883412432667*^9}},
 CellID->120654725,ExpressionUUID->"e366e574-b595-4b2f-8a0b-4aab4732508c"],

Cell[TextData[{
 "Our line-finding functions, ",
 Cell[BoxData[
 "line"], "InlineCodeText",ExpressionUUID->
  "17fc2d02-8975-4470-9621-9789e23af73c"],
 " and ",
 Cell[BoxData[
 "pLine"], "InlineCodeText",ExpressionUUID->
  "9d953d87-6eb5-41a5-88da-761b21c5cc7f"],
 ", work in ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[DoubleStruckCapitalP]", "\[DoubleStruckCapitalC]", 
    "2"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "83a7f45c-20e5-4e3f-b6a6-d970a2515660"],
 ". We can also use ",
 ButtonBox["NSolve",
  BaseStyle->"Link"],
 ". In fact, solvers tend to work better with complex numbers rather than \
real numbers. Our one problem in working numerically with complex numbers is \
deciding if numbers are real or not, but the Wolfram Language\
\[CloseCurlyQuote]s solvers are generally reliable about picking out reals \
from a set of complex solutions."
}], "Text",
 CellChangeTimes->{{3.690203838726583*^9, 3.690203879735561*^9}, {
   3.690203952073345*^9, 3.690204050525102*^9}, {3.690205300850031*^9, 
   3.690205343754716*^9}, {3.690208324415411*^9, 3.690208326151449*^9}, {
   3.705860728714838*^9, 3.7058607287852383`*^9}, {3.706275159215509*^9, 
   3.7062751914647303`*^9}, 3.707503001295897*^9, {3.707766905416203*^9, 
   3.707766917915229*^9}, {3.733658716479059*^9, 3.733658765254507*^9}, {
   3.739545499853202*^9, 3.7395455004282417`*^9}, {3.739545546148279*^9, 
   3.73954555210823*^9}, 3.739545596051959*^9, {3.739545645564177*^9, 
   3.739545646140164*^9}, {3.73988327598803*^9, 3.739883277793501*^9}, {
   3.739883353289338*^9, 3.7398833628043633`*^9}, {3.7438251830700903`*^9, 
   3.743825191843462*^9}},
 CellID->619400307,ExpressionUUID->"5a5baa07-a2f1-4931-8de9-788890d9fa0d"],

Cell[CellGroupData[{

Cell["Intersection Multiplicity", "Subsubsection",
 CellChangeTimes->{{3.733660383716299*^9, 3.733660385612221*^9}, 
   3.739545668484125*^9},
 CellID->1407722740,ExpressionUUID->"96a27630-739a-43ed-b72a-74e955950bc0"],

Cell[TextData[{
 "When two projective curves ",
 Cell[BoxData[
  FormBox[
   RowBox[{"F", "=", "0"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "5988e62e-871c-4ca0-b379-98c68e8c5b01"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"G", "=", "0"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "0993c8c7-50c1-4702-a3e9-7330efdaaf81"],
 " meet at a point ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]], "InlineMath",ExpressionUUID->
  "28e5825c-7322-4521-bc36-75f77d2b8c18"],
 " in ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[DoubleStruckCapitalP]", "\[DoubleStruckCapitalC]", 
    "2"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "ffaa5498-7024-4a4f-aea2-2c7528ef4ff6"],
 ", that point is a singularity, see the next plot, of the union curve ",
 Cell[BoxData[
  FormBox[
   RowBox[{"F", "\[InvisibleSpace]", "G"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"10dbfcc4-a9d5-4426-8334-05de1012b030"],
 ". However, these kinds of singularities work differently from a typical \
singularity in an irreducible curve. Intersection multiplicity ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["mult", "p"], "(", 
    RowBox[{"F", ",", "G"}], ")"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"d1363994-637a-44e4-b421-077b611413c4"],
 " measures how complicated this intersection point is, or if we give curves \
names like ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[ScriptCapitalC]", "1"], TraditionalForm]], "InlineMath",
  ExpressionUUID->"aec8a59d-e6bd-448a-9d17-04822217f7f8"],
 ", ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[ScriptCapitalC]", "2"], TraditionalForm]], "InlineMath",
  ExpressionUUID->"35476db5-c909-4a66-a3c5-738399168cca"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["mult", "p"], "(", 
    RowBox[{
     SubscriptBox["\[ScriptCapitalC]", 
      RowBox[{"1", ",", " "}]], 
     SubscriptBox["\[ScriptCapitalC]", "2"]}], ")"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"737fcce7-e9c9-452c-8030-637cf5fa3450"],
 ". However, each point of ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[DoubleStruckCapitalP]", "\[DoubleStruckCapitalC]", 
    "2"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "d31fb186-ac53-4c94-be4a-e67f0109f8f7"],
 " lies in some affine complex specialization, and since intersection \
multiplicity is a local property, we can study the concept in the affine case \
",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["mult", "p"], "(", 
    RowBox[{"f", ",", "g"}], ")"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"54f37f28-04c5-4939-8ff7-b1375317d179"],
 " where ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]], "InlineMath",ExpressionUUID->
  "fe7c1791-6a2f-4b1c-afe7-df68e0baf628"],
 ", ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]], "InlineMath",ExpressionUUID->
  "2c4376c8-4839-404b-a714-0bf747730026"],
 " are bivariate polynomials that are specializations of ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]], "InlineMath",ExpressionUUID->
  "86ced9e5-cff2-4f3b-abcf-deaa596bca83"],
 ", ",
 Cell[BoxData[
  FormBox["G", TraditionalForm]], "InlineMath",ExpressionUUID->
  "7ba3d975-fc6f-4b1e-b3b4-468ef29dfc51"],
 " respectively."
}], "Text",
 CellChangeTimes->{{3.690285364980252*^9, 3.690285365285411*^9}, {
   3.690285415325502*^9, 3.690285484902995*^9}, 3.690285532718584*^9, {
   3.69028559743401*^9, 3.690286065359788*^9}, {3.690286110438274*^9, 
   3.690286249218329*^9}, {3.690298121465689*^9, 3.690298700501186*^9}, {
   3.690302732552924*^9, 3.690302741721213*^9}, {3.690634715901665*^9, 
   3.690634725782033*^9}, 3.691253168740557*^9, 3.705854149226544*^9, {
   3.7058607288563633`*^9, 3.70586072917622*^9}, {3.7062866559555397`*^9, 
   3.706286657045795*^9}, {3.706541558472554*^9, 3.7065416688635597`*^9}, {
   3.710181197402986*^9, 3.7101812108978777`*^9}, 3.7101812438819933`*^9, {
   3.710181284802314*^9, 3.71018128526612*^9}, {3.710263749980363*^9, 
   3.710263755739091*^9}, {3.71026380609156*^9, 3.7102638192506447`*^9}, {
   3.733658823101556*^9, 3.733658829029831*^9}, {3.739545735124865*^9, 
   3.739545797731913*^9}, {3.739883386730652*^9, 3.739883389193419*^9}, {
   3.739885514403429*^9, 3.739885514914308*^9}},
 CellID->768752181,ExpressionUUID->"5a4c96b4-836c-45c5-9ef2-89a82f9f442c"],

Cell["\<\
Fortunately, for our purposes, I along with Professor Zhonggang Zeng gave an \
algorithm in 2005 that solves the general intersection multiplicity problem \
using numerical linear algebra. This algorithm uses an idea from F. S. \
Macaulay in 1916 that had been largely forgotten because it involves \
analyzing large matrices, which was impossible in practice back then and \
impractical even up through the year 2000 when modern PCs began working at \
gigahertz speeds with gigabytes of memory. This algorithm uses numerical \
linear algebra and will be discussed in Appendix 1. For those using the \
notebook version of this book, in the Wolfram Language the code for the plane \
curve case is hidden below. For more information about the algorithm I \
suggest the introduction to our expanded 2011 paper (Dayton, Li, and Zeng).\
\>", "Text",
 CellChangeTimes->{{3.690285364980252*^9, 3.690285365285411*^9}, {
   3.690285415325502*^9, 3.690285484902995*^9}, 3.690285532718584*^9, {
   3.69028559743401*^9, 3.690286065359788*^9}, {3.690286110438274*^9, 
   3.690286249218329*^9}, {3.690298121465689*^9, 3.690298700501186*^9}, {
   3.690302732552924*^9, 3.690302741721213*^9}, {3.690634715901665*^9, 
   3.690634725782033*^9}, 3.691253168740557*^9, 3.705854149226544*^9, {
   3.7058607288563633`*^9, 3.70586072917622*^9}, 3.7062866559555397`*^9, 
   3.707503004804378*^9, {3.710181297266604*^9, 3.71018140322689*^9}, 
   3.71026390731369*^9, {3.71085085773513*^9, 3.71085087387253*^9}, {
   3.711721204238352*^9, 3.7117212077159567`*^9}, 3.715332382675754*^9, 
   3.715332742121582*^9, 3.733658876407543*^9, {3.733658925008198*^9, 
   3.733659015842372*^9}, {3.733659159973153*^9, 3.733659170711977*^9}, 
   3.734701816881195*^9, {3.739540732036367*^9, 3.739540735259832*^9}, 
   3.739540874396187*^9, {3.739545819147974*^9, 3.7395458419567347`*^9}, 
   3.739891760563566*^9, {3.743825316441104*^9, 3.7438253430915318`*^9}, 
   3.743825380771365*^9, {3.744463003083577*^9, 3.744463024193962*^9}},
 CellID->1935101431,ExpressionUUID->"5d566cf7-2d6f-43a0-b68a-5f0d862b11e1"],

Cell[TextData[{
 "If the two affine curves ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "=", "0"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "b632e7b9-dafd-4bf8-a420-4e323cae5717"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"g", "=", "0"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "b3a36f9f-37be-4033-9a76-f99e9a30037d"],
 " do not meet at ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]], "InlineMath",ExpressionUUID->
  "2ccd8448-8200-4008-8844-b62e63f6b9c6"],
 " in the ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath",ExpressionUUID->
  "c83d1a5c-9a63-432c-8f42-fab4b3253ba5"],
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath",ExpressionUUID->
  "f2ca660e-94a1-45e3-8f9c-ed632d2bd422"],
 " plane, then ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     SubscriptBox["mult", "p"], "(", 
     RowBox[{"f", ",", "g"}], ")"}], "=", "0"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"019d887c-5060-4674-a8fe-78e05897ca0f"],
 ", otherwise the multiplicity is an integer greater than zero. When a \
numerical algorithm returns an integer, there will always be situations where \
the answer is ambiguous; the use of a tolerance helps resolve this problem, \
see Appendix 1. If ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", ",", "g"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "d5e5589e-062e-42dc-bac0-f0062eea2e77"],
 " have small integer coefficients, then the default tolerance ",
 StyleBox["dTol ", "CodeCaption"],
 "should work. For simplicity, our software assumes the varibles are ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", ",", 
    RowBox[{"y", "."}]}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "e6afa629-fc64-4094-961d-8c498c0ba017"]
}], "Text",
 CellChangeTimes->{{3.690298989802053*^9, 3.690299211181258*^9}, {
   3.69029928583912*^9, 3.690299301815063*^9}, {3.70586072921178*^9, 
   3.705860729246173*^9}, {3.706286680072897*^9, 3.7062867136966467`*^9}, {
   3.7062867881682777`*^9, 3.706286827023602*^9}, 3.707227904658947*^9, {
   3.710181419369134*^9, 3.710181449930738*^9}, {3.7101815098902063`*^9, 
   3.710181514586197*^9}, {3.714221891979657*^9, 3.7142218950476*^9}, {
   3.733659041106329*^9, 3.7336590544072227`*^9}, {3.7336590878628387`*^9, 
   3.733659089870332*^9}, 3.733659193405076*^9, {3.733659911867156*^9, 
   3.7336600346783447`*^9}, {3.733660102104965*^9, 3.7336601312627153`*^9}, {
   3.733660698889292*^9, 3.733660702929347*^9}, {3.734701819356141*^9, 
   3.734701821169149*^9}, {3.743825360603489*^9, 3.743825360979085*^9}, {
   3.743825401595749*^9, 3.7438254069477377`*^9}},
 CellID->1114490302,ExpressionUUID->"e3e3905f-ea6d-4d14-bb2d-641fbcbb0c9a"],

Cell["Here are some examples of multiplicities:", "CodeCaption",
 CellChangeTimes->{{3.690298989802053*^9, 3.690299211181258*^9}, {
   3.69029928583912*^9, 3.690299301815063*^9}, {3.70586072921178*^9, 
   3.705860729246173*^9}, {3.706286680072897*^9, 3.7062867136966467`*^9}, {
   3.7062867881682777`*^9, 3.706286827023602*^9}, {3.707766961635345*^9, 
   3.707766962062454*^9}, 3.7117212107072477`*^9},
 CellID->236450541,ExpressionUUID->"9f0f127d-73f1-4a17-8ace-04b60e7452f7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Labeled", "[", 
    RowBox[{
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"y", "==", 
          RowBox[{
           RowBox[{"x", "^", "2"}], "-", "1"}]}], ",", " ", 
         RowBox[{
          RowBox[{
           RowBox[{"y", "^", "2"}], "-", 
           RowBox[{"x", "^", "2"}]}], "\[Equal]", "5"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", "1", ",", "5"}], "}"}]}], "]"}], ",", 
     "\"\<Multiplicity 1\>\""}], "]"}], " ", ",", 
   RowBox[{"Labeled", "[", 
    RowBox[{
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"y", "^", "2"}], "-", 
           RowBox[{"x", "^", "2"}]}], "\[Equal]", "5"}], ",", " ", 
         RowBox[{
          RowBox[{"x", "-", 
           RowBox[{"1.5", "y"}]}], "\[Equal]", 
          RowBox[{"-", "2.5"}]}], ",", 
         RowBox[{"y", "\[Equal]", 
          RowBox[{
           RowBox[{
            RowBox[{
             RowBox[{"-", "1"}], "/", "3"}], 
            RowBox[{"x", "^", "2"}]}], "+", 
           RowBox[{"2", "x"}], "+", 
           RowBox[{"1", "/", "3"}]}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", "0", ",", "4"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", "0", ",", "4"}], "}"}], ",", 
       RowBox[{"ContourStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"Blue", ",", "Dashed", ",", "Green"}], "}"}]}]}], "]"}], 
     ",", "\"\<Multiplicity 2\>\""}], "]"}], ",", 
   RowBox[{"Labeled", "[", 
    RowBox[{
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"y", "==", 
          RowBox[{"x", "^", "3"}]}], ",", 
         RowBox[{"y", "\[Equal]", "0"}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "8"}], ",", "8"}], "}"}]}], "]"}], ",", 
     "\"\<Multiplicity 3\>\""}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.690299309578952*^9, 3.69029948768555*^9}, {
   3.690299706939448*^9, 3.690299736861066*^9}, 3.690300037430228*^9, {
   3.690301428716306*^9, 3.690301581282009*^9}, {3.690301751910907*^9, 
   3.690301771782031*^9}, {3.690301804513175*^9, 3.690301824753706*^9}, 
   3.7065409819058113`*^9},
 CellLabel->"In[21]:=",
 CellID->886136580,ExpressionUUID->"a43978aa-7231-4f8d-bb7a-6699a7027a58"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TemplateBox[{GraphicsBox[
      GraphicsComplexBox[CompressedData["
1:eJx1VntYVNUWn3POPJgHw8zgA4xEREUkX9iVV7p/KY+0MBHSyEhEoET9MBXy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       "], {{{}, {}, 
         TagBox[
          TooltipBox[{
            Directive[
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[1.6]], 
            
            LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
             17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
             33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
             49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 
             65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 
             81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 
             97, 98}]}, 
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 TagBox["y", HoldForm], "\[Equal]", 
                 RowBox[{
                   RowBox[{"-", "1"}], "+", 
                   SuperscriptBox[
                    TagBox["x", HoldForm], "2"]}]}], ",", 
               RowBox[{
                 RowBox[{
                   RowBox[{"-", 
                    SuperscriptBox[
                    TagBox["x", HoldForm], "2"]}], "+", 
                   SuperscriptBox[
                    TagBox["y", HoldForm], "2"]}], "\[Equal]", "5"}]}], 
             "}"}]], Annotation[#, {
           HoldForm[$CellContext`y] == -1 + 
             HoldForm[$CellContext`x]^2, -HoldForm[$CellContext`x]^2 + 
             HoldForm[$CellContext`y]^2 == 5}, "Tooltip"]& ], 
         TagBox[
          TooltipBox[{
            Directive[
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[1.6]], 
            
            LineBox[{99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 
             110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 
             123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 135, 
             136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 
             149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 
             162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 
             175, 176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 
             188, 189, 190, 191, 192, 193, 194, 195, 196, 197, 198, 199, 200, 
             201}]}, 
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 TagBox["y", HoldForm], "\[Equal]", 
                 RowBox[{
                   RowBox[{"-", "1"}], "+", 
                   SuperscriptBox[
                    TagBox["x", HoldForm], "2"]}]}], ",", 
               RowBox[{
                 RowBox[{
                   RowBox[{"-", 
                    SuperscriptBox[
                    TagBox["x", HoldForm], "2"]}], "+", 
                   SuperscriptBox[
                    TagBox["y", HoldForm], "2"]}], "\[Equal]", "5"}]}], 
             "}"}]], Annotation[#, {
           HoldForm[$CellContext`y] == -1 + 
             HoldForm[$CellContext`x]^2, -HoldForm[$CellContext`x]^2 + 
             HoldForm[$CellContext`y]^2 == 5}, "Tooltip"]& ]}}], {
      DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
       AxesOrigin -> {0., 1.}, 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       GridLines -> {None, None}, AxesLabel -> {None, None}, 
       FrameLabel -> {{None, None}, {None, None}}, DisplayFunction -> 
       Identity, AspectRatio -> 1, AxesLabel -> {None, None}, DisplayFunction :> 
       Identity, Frame -> True, FrameLabel -> {{None, None}, {None, None}}, 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True}, 
       PlotRange -> {{0, 4}, {1, 5}}, PlotRangeClipping -> True, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.02], 
          Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],
     "\"Multiplicity 1\""},
    "Labeled",
    DisplayFunction->(GridBox[{{
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}, {
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      BaselinePosition -> {1, 1}]& ),
    InterpretationFunction->(RowBox[{"Labeled", "[", 
       RowBox[{#, ",", #2}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[
      GraphicsComplexBox[CompressedData["
1:eJyNWAlUFFcW7X1f0FHACCq4x2ggLlGMvodGUQ8oi0ucBFECqIADqDiKmklw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       "], {{{}, {}, 
         TagBox[
          TooltipBox[{
            Directive[
             AbsoluteThickness[1.6], 
             RGBColor[0, 0, 1]], 
            
            LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
             17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
             33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
             49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 
             65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 
             81, 82, 83, 84, 85, 86, 87, 88, 89}]}, 
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{
                   RowBox[{"-", 
                    SuperscriptBox[
                    TagBox["x", HoldForm], "2"]}], "+", 
                   SuperscriptBox[
                    TagBox["y", HoldForm], "2"]}], "\[Equal]", "5"}], ",", 
               RowBox[{
                 RowBox[{
                   TagBox["x", HoldForm], "-", 
                   RowBox[{"1.5`", " ", 
                    TagBox["y", HoldForm]}]}], "\[Equal]", 
                 RowBox[{"-", "2.5`"}]}], ",", 
               RowBox[{
                 TagBox["y", HoldForm], "\[Equal]", 
                 RowBox[{
                   FractionBox["1", "3"], "+", 
                   RowBox[{"2", " ", 
                    TagBox["x", HoldForm]}], "-", 
                   FractionBox[
                    SuperscriptBox[
                    TagBox["x", HoldForm], "2"], "3"]}]}]}], "}"}]], 
          Annotation[#, {-HoldForm[$CellContext`x]^2 + 
             HoldForm[$CellContext`y]^2 == 5, 
            HoldForm[$CellContext`x] - 1.5 HoldForm[$CellContext`y] == -2.5, 
            HoldForm[$CellContext`y] == 
            Rational[1, 3] + 2 HoldForm[$CellContext`x] + 
             Rational[-1, 3] HoldForm[$CellContext`x]^2}, "Tooltip"]& ], 
         TagBox[
          TooltipBox[{
            Directive[
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[1.6], 
             Dashing[{Small, Small}]], 
            
            LineBox[{90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 
             103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 
             116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 
             129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 
             142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 
             155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 165, 166, 167, 
             168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 178, 179, 180, 
             181, 182, 183, 184, 185, 186}]}, 
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{
                   RowBox[{"-", 
                    SuperscriptBox[
                    TagBox["x", HoldForm], "2"]}], "+", 
                   SuperscriptBox[
                    TagBox["y", HoldForm], "2"]}], "\[Equal]", "5"}], ",", 
               RowBox[{
                 RowBox[{
                   TagBox["x", HoldForm], "-", 
                   RowBox[{"1.5`", " ", 
                    TagBox["y", HoldForm]}]}], "\[Equal]", 
                 RowBox[{"-", "2.5`"}]}], ",", 
               RowBox[{
                 TagBox["y", HoldForm], "\[Equal]", 
                 RowBox[{
                   FractionBox["1", "3"], "+", 
                   RowBox[{"2", " ", 
                    TagBox["x", HoldForm]}], "-", 
                   FractionBox[
                    SuperscriptBox[
                    TagBox["x", HoldForm], "2"], "3"]}]}]}], "}"}]], 
          Annotation[#, {-HoldForm[$CellContext`x]^2 + 
             HoldForm[$CellContext`y]^2 == 5, 
            HoldForm[$CellContext`x] - 1.5 HoldForm[$CellContext`y] == -2.5, 
            HoldForm[$CellContext`y] == 
            Rational[1, 3] + 2 HoldForm[$CellContext`x] + 
             Rational[-1, 3] HoldForm[$CellContext`x]^2}, "Tooltip"]& ], 
         TagBox[
          TooltipBox[{
            Directive[
             AbsoluteThickness[1.6], 
             RGBColor[0, 1, 0]], 
            LineBox[CompressedData["
1:eJwN0NVBFQAAAMAHSigN0vkIQbphDkZgANiAxegOpaSV7u7u+7gFLtja3tIW
EggEOuiki2566KWPfgYYZIhhRhhljHEm+M0fJplimhlm+csc8yywyBLLrPCP
/6yyxjobbLLFNjvsssc+BxxyxDEnnHLGORdccsU1N9xyxz0PPPLEMy+88sY7
HwTkhBDKF74SRjgRRPKN70QRTQyxxBFPAokk8YNkUkgljXQyyCSLbHLIJY8g
+RRQSBE/KaaEX5RSRjkVVFJFNTXUUkc9DTTSRDOfXGJEOA==
             "]]}, 
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{
                   RowBox[{"-", 
                    SuperscriptBox[
                    TagBox["x", HoldForm], "2"]}], "+", 
                   SuperscriptBox[
                    TagBox["y", HoldForm], "2"]}], "\[Equal]", "5"}], ",", 
               RowBox[{
                 RowBox[{
                   TagBox["x", HoldForm], "-", 
                   RowBox[{"1.5`", " ", 
                    TagBox["y", HoldForm]}]}], "\[Equal]", 
                 RowBox[{"-", "2.5`"}]}], ",", 
               RowBox[{
                 TagBox["y", HoldForm], "\[Equal]", 
                 RowBox[{
                   FractionBox["1", "3"], "+", 
                   RowBox[{"2", " ", 
                    TagBox["x", HoldForm]}], "-", 
                   FractionBox[
                    SuperscriptBox[
                    TagBox["x", HoldForm], "2"], "3"]}]}]}], "}"}]], 
          Annotation[#, {-HoldForm[$CellContext`x]^2 + 
             HoldForm[$CellContext`y]^2 == 5, 
            HoldForm[$CellContext`x] - 1.5 HoldForm[$CellContext`y] == -2.5, 
            HoldForm[$CellContext`y] == 
            Rational[1, 3] + 2 HoldForm[$CellContext`x] + 
             Rational[-1, 3] HoldForm[$CellContext`x]^2}, "Tooltip"]& ]}}], {
      DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
       AxesOrigin -> {0., 0.}, 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       GridLines -> {None, None}, AxesLabel -> {None, None}, 
       FrameLabel -> {{None, None}, {None, None}}, DisplayFunction -> 
       Identity, AspectRatio -> 1, AxesLabel -> {None, None}, DisplayFunction :> 
       Identity, Frame -> True, FrameLabel -> {{None, None}, {None, None}}, 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True}, 
       PlotRange -> {{0, 4}, {0, 4}}, PlotRangeClipping -> True, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.02], 
          Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],
     "\"Multiplicity 2\""},
    "Labeled",
    DisplayFunction->(GridBox[{{
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}, {
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      BaselinePosition -> {1, 1}]& ),
    InterpretationFunction->(RowBox[{"Labeled", "[", 
       RowBox[{#, ",", #2}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[
      GraphicsComplexBox[CompressedData["
1:eJxtmHlYj1kbx38lebNLIlosaSxhKmSJ+4y3t0Rkl2WMZWRQpEvDYJCJiXdG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       "], {{{}, {}, 
         TagBox[
          TooltipBox[{
            Directive[
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[1.6]], 
            
            LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
             17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
             33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
             49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 
             65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 
             81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 
             97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 
             110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 
             123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 135, 
             136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 
             149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 
             162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 
             175, 176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 
             188, 189, 190, 191, 192, 193, 194, 195}]}, 
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 TagBox["y", HoldForm], "\[Equal]", 
                 SuperscriptBox[
                  TagBox["x", HoldForm], "3"]}], ",", 
               RowBox[{
                 TagBox["y", HoldForm], "\[Equal]", "0"}]}], "}"}]], 
          Annotation[#, {
           HoldForm[$CellContext`y] == HoldForm[$CellContext`x]^3, 
            HoldForm[$CellContext`y] == 0}, "Tooltip"]& ], 
         TagBox[
          TooltipBox[{
            Directive[
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[1.6]], 
            LineBox[CompressedData["
1:eJwNz1k2QgEAANBXKkREyG9b6pw2YAHZJDI1UeYxlTESIQr34y7gZlZWs/lQ
EAQ51lhngwKbbLHNDrsUKVGmQpU99qlR54BDjjjmhFPOOOeCS664psENTVq0
ueWOex545IkOz7zQ5ZUeb7zT54NPvhjwzQ9DRvzyRyAeIswYEaLEGGeCSeJM
MU2CGWZJMsc8KRZYZIk0y/wDs7U4KA==
             "]]}, 
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 TagBox["y", HoldForm], "\[Equal]", 
                 SuperscriptBox[
                  TagBox["x", HoldForm], "3"]}], ",", 
               RowBox[{
                 TagBox["y", HoldForm], "\[Equal]", "0"}]}], "}"}]], 
          Annotation[#, {
           HoldForm[$CellContext`y] == HoldForm[$CellContext`x]^3, 
            HoldForm[$CellContext`y] == 0}, "Tooltip"]& ]}}], {
      DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
       AxesOrigin -> {0., 0.}, 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       GridLines -> {None, None}, AxesLabel -> {None, None}, 
       FrameLabel -> {{None, None}, {None, None}}, DisplayFunction -> 
       Identity, AspectRatio -> 1, AxesLabel -> {None, None}, DisplayFunction :> 
       Identity, Frame -> True, FrameLabel -> {{None, None}, {None, None}}, 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True}, 
       PlotRange -> {{-2, 2}, {-8, 8}}, PlotRangeClipping -> True, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.02], 
          Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],
     "\"Multiplicity 3\""},
    "Labeled",
    DisplayFunction->(GridBox[{{
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}, {
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      BaselinePosition -> {1, 1}]& ),
    InterpretationFunction->(RowBox[{"Labeled", "[", 
       RowBox[{#, ",", #2}], "]"}]& )]}], "}"}]], "Output",
 CellChangeTimes->{3.706554766813733*^9, 3.711800066725453*^9, 
  3.734347600014514*^9, 3.7347069698369904`*^9},
 CellLabel->"Out[21]=",
 CellID->1502606372,ExpressionUUID->"c7ef78a3-edb8-40f6-b2ae-440cfa4675b1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"intersectionMultiplicity", "[", 
  RowBox[{
   RowBox[{"y", "-", 
    RowBox[{"x", "^", "2"}], "+", "1"}], ",", 
   RowBox[{
    RowBox[{"y", "^", "2"}], "-", 
    RowBox[{"x", "^", "2"}], "-", "5"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3"}], "}"}], ",", "dTol"}], "]"}]], "Input",
 CellChangeTimes->{{3.6903016012475*^9, 3.690301606681971*^9}, {
   3.690301657003244*^9, 3.690301688668275*^9}, {3.69030174210258*^9, 
   3.690301742782112*^9}, {3.690302077022129*^9, 3.690302131189981*^9}, {
   3.690302273073642*^9, 3.690302311802513*^9}, 3.706552429125381*^9, {
   3.7336600836892157`*^9, 3.733660087993396*^9}, {3.733660146870989*^9, 
   3.733660150412133*^9}},
 CellLabel->"In[22]:=",
 CellID->1558965505,ExpressionUUID->"be247dfe-2302-4674-ae5a-696367dc3e1c"],

Cell[BoxData["210"], "Output",
 CellChangeTimes->{3.706554766987979*^9, 3.710506990727346*^9, 
  3.711105535022097*^9, 3.7118000667894087`*^9, 3.733660187495192*^9, 
  3.734347601375311*^9, 3.734706971117717*^9},
 CellLabel->"Out[22]=",
 CellID->2045089131,ExpressionUUID->"7083957d-3c05-4fb5-9b0e-d44ec2652143"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"intersectionMultiplicity", "[", 
  RowBox[{
   RowBox[{"y", "+", 
    RowBox[{
     RowBox[{"1", "/", "3"}], 
     RowBox[{"x", "^", "2"}]}], "-", 
    RowBox[{"2", "x"}], "-", 
    RowBox[{"1", "/", "3"}]}], ",", 
   RowBox[{
    RowBox[{"y", "^", "2"}], "-", 
    RowBox[{"x", "^", "2"}], "-", "5"}], ",", 
   RowBox[{"{", 
    RowBox[{"2", ",", "3"}], "}"}], ",", "dTol"}], "]"}]], "Input",
 CellChangeTimes->{{3.6903016012475*^9, 3.690301606681971*^9}, {
  3.690301657003244*^9, 3.690301688668275*^9}, {3.69030174210258*^9, 
  3.690301742782112*^9}, {3.690302077022129*^9, 3.690302131189981*^9}, {
  3.690302273073642*^9, 3.690302311802513*^9}, {3.706552429125381*^9, 
  3.706552430333104*^9}, {3.733660602603137*^9, 3.733660614779809*^9}},
 CellLabel->"In[23]:=",
 CellID->502519533,ExpressionUUID->"bd3f20ba-6b4a-4807-b114-51285ce41cc7"],

Cell[BoxData["210"], "Output",
 CellChangeTimes->{
  3.70655476715744*^9, 3.7105069908210173`*^9, 3.71110553869224*^9, 
   3.711800066809764*^9, {3.733660604946699*^9, 3.733660615607242*^9}, 
   3.734347602575384*^9, 3.734706972374845*^9},
 CellLabel->"Out[23]=",
 CellID->1337254482,ExpressionUUID->"1325444c-e52d-4945-b560-34467b259bd1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"intersectionMultiplicity", "[", 
  RowBox[{
   RowBox[{"y", "-", 
    RowBox[{"x", "^", "3"}]}], ",", "y", ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0"}], "}"}], ",", "dTol"}], "]"}]], "Input",
 CellChangeTimes->{{3.6903016012475*^9, 3.690301606681971*^9}, {
  3.690301657003244*^9, 3.690301688668275*^9}, {3.69030174210258*^9, 
  3.690301742782112*^9}, {3.690302077022129*^9, 3.690302131189981*^9}, {
  3.690302273073642*^9, 3.690302311802513*^9}, {3.706552429125381*^9, 
  3.706552430333104*^9}, {3.733660619363308*^9, 3.733660626822879*^9}},
 CellLabel->"In[24]:=",
 CellID->1940091127,ExpressionUUID->"537ec223-9029-4206-b5dc-11b27eec1440"],

Cell[BoxData["210"], "Output",
 CellChangeTimes->{3.706554767260376*^9, 3.710506990978715*^9, 
  3.711105541943375*^9, 3.711800066829493*^9, 3.733660627695788*^9, 
  3.733660709919414*^9, 3.734347603745803*^9, 3.734706973597712*^9},
 CellLabel->"Out[24]=",
 CellID->1819713119,ExpressionUUID->"eecc646d-aede-4971-b0cc-6e6b9c0ae982"]
}, Open  ]],

Cell[TextData[{
 "In the first case, we have a ",
 StyleBox["normal crossing",
  FontSlant->"Italic"],
 " with multiplicity 1, but the tangent directions are different. In the \
second case, both curves are tangent to the same line (dashed). In the third \
case, the curve has an inflection point at the point of tangency."
}], "Text",
 CellChangeTimes->{{3.6903024457029*^9, 3.690302603240898*^9}, {
   3.690302656938179*^9, 3.690302659971858*^9}, {3.690302690955147*^9, 
   3.690302704715952*^9}, {3.690302763380795*^9, 3.690302812190399*^9}, {
   3.690303498423642*^9, 3.690303520512696*^9}, 3.705860729281787*^9, {
   3.707227922542267*^9, 3.707227923777837*^9}, {3.710181552180694*^9, 
   3.710181594762854*^9}},
 CellID->1143227392,ExpressionUUID->"9ef7b737-a28f-425a-8d36-a9caa677ad9a"],

Cell[TextData[{
 "Some other examples with multiplicity greater than 1 at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{"0", ",", "0"}], "}"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"3cd422af-fc97-4937-8b9e-b44f8a704a6d"],
 ":"
}], "CodeCaption",
 CellChangeTimes->{{3.6903024457029*^9, 3.690302603240898*^9}, {
   3.690302656938179*^9, 3.690302659971858*^9}, {3.690302690955147*^9, 
   3.690302704715952*^9}, {3.690302763380795*^9, 3.690302812190399*^9}, {
   3.690303498423642*^9, 3.690303520512696*^9}, 3.705860729281787*^9, 
   3.707227922542267*^9, 3.707767023230021*^9, {3.7101816003947697`*^9, 
   3.7101816008180647`*^9}, {3.711105618633017*^9, 3.711105665233333*^9}},
 CellID->361625602,ExpressionUUID->"c7e00886-6edb-4b1c-9d8f-9da39e8da157"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Labeled", "[", 
    RowBox[{
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"y", "-", "x"}], " ", "\[Equal]", " ", 
          RowBox[{"x", "^", "3"}]}], ",", " ", 
         RowBox[{
          RowBox[{"y", "-", "x"}], "\[Equal]", 
          RowBox[{"y", "^", "3"}]}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], ",", 
     "\"\<Multiplicity 5\>\""}], "]"}], ",", " ", 
   RowBox[{"Labeled", "[", 
    RowBox[{
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"y", "^", "2"}], "==", 
          RowBox[{"x", "^", "3"}]}], ",", 
         RowBox[{"y", "-", 
          RowBox[{"3", " ", "x"}]}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], ",", 
     "\"\<Multiplicity 2\>\""}], "]"}], ",", " ", 
   RowBox[{"Labeled", "[", 
    RowBox[{
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{
           RowBox[{"x", "^", "2"}], "+", 
           RowBox[{"y", "^", "2"}]}], "\[Equal]", "0"}], ",", " ", 
         RowBox[{"y", "==", 
          RowBox[{"3", "x"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "]"}], ",", 
     "\"\<Multiplicity 2\>\""}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.690302825278185*^9, 3.690302932345596*^9}, {
  3.690303012356714*^9, 3.690303091630863*^9}, {3.690303158382324*^9, 
  3.690303158959862*^9}, {3.690303189305079*^9, 3.690303193816746*^9}, {
  3.690303245251058*^9, 3.690303248146098*^9}, {3.690303525801149*^9, 
  3.690303530337297*^9}, {3.690303565778042*^9, 3.690303640844521*^9}, {
  3.690303673012968*^9, 3.690303696990121*^9}, {3.690303772759494*^9, 
  3.690303785080659*^9}, {3.69030383929847*^9, 3.690303846601336*^9}, {
  3.690304671655376*^9, 3.690304673750771*^9}, {3.707767070729629*^9, 
  3.7077670720227013`*^9}},
 CellLabel->"In[25]:=",
 CellID->686587635,ExpressionUUID->"c326b7d9-ece5-469b-acde-0270ee647faf"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TemplateBox[{GraphicsBox[
      GraphicsComplexBox[CompressedData["
1:eJytln881fcex6VQbZpY01pKfsboTpiV9KZEVnT7taaSErrVRCoZq2brh/SD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       
       "], {{{}, {}, 
         TagBox[
          TooltipBox[{
            Directive[
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[1.6]], 
            
            LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
             17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
             33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
             49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 
             65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 
             81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 
             97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108}]}, 
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{
                   RowBox[{"-", 
                    TagBox["x", HoldForm]}], "+", 
                   TagBox["y", HoldForm]}], "\[Equal]", 
                 SuperscriptBox[
                  TagBox["x", HoldForm], "3"]}], ",", 
               RowBox[{
                 RowBox[{
                   RowBox[{"-", 
                    TagBox["x", HoldForm]}], "+", 
                   TagBox["y", HoldForm]}], "\[Equal]", 
                 SuperscriptBox[
                  TagBox["y", HoldForm], "3"]}]}], "}"}]], 
          Annotation[#, {-HoldForm[$CellContext`x] + HoldForm[$CellContext`y] == 
            HoldForm[$CellContext`x]^3, -HoldForm[$CellContext`x] + 
             HoldForm[$CellContext`y] == HoldForm[$CellContext`y]^3}, 
           "Tooltip"]& ], 
         TagBox[
          TooltipBox[{
            Directive[
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[1.6]], 
            LineBox[CompressedData["
1:eJwt0tc6FgAAgOH/J1q6CLfkEpwjo8hWKistKsoMhdJGWW00UCqpSEXDrKRB
5D3o4L2A73m+yOi4qNhgIBCoIYZY4thOPAkkksQOdpJMCrtIJY10Msgki2xy
2M0ectnLPvaTRz4FFFLEAYo5yCEOc4SjlFDKMY5zgjLKOckpKqikiur/TbWc
po56GjjDWRppoplznKeFC1zkEpe5wlWu0Uob7VznBh100kU3PdzkFre5w13u
cZ9e+ujnAQ95xGMGGGSIJzxlmGc85wUjvGSUV7zmDWOM85YJ3vGeD0wyxUc+
8ZkvTDPDLHPMs8BXvvGdRX6wxE9+8Zs/LLPCX1ZZ4x8BUwUJIZQNhBHORjax
mS1sJYJtrAON3mtA
             "]]}, 
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{
                   RowBox[{"-", 
                    TagBox["x", HoldForm]}], "+", 
                   TagBox["y", HoldForm]}], "\[Equal]", 
                 SuperscriptBox[
                  TagBox["x", HoldForm], "3"]}], ",", 
               RowBox[{
                 RowBox[{
                   RowBox[{"-", 
                    TagBox["x", HoldForm]}], "+", 
                   TagBox["y", HoldForm]}], "\[Equal]", 
                 SuperscriptBox[
                  TagBox["y", HoldForm], "3"]}]}], "}"}]], 
          Annotation[#, {-HoldForm[$CellContext`x] + HoldForm[$CellContext`y] == 
            HoldForm[$CellContext`x]^3, -HoldForm[$CellContext`x] + 
             HoldForm[$CellContext`y] == HoldForm[$CellContext`y]^3}, 
           "Tooltip"]& ]}}], {
      DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
       AxesOrigin -> {0., 0.}, 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       GridLines -> {None, None}, AxesLabel -> {None, None}, 
       FrameLabel -> {{None, None}, {None, None}}, DisplayFunction -> 
       Identity, AspectRatio -> 1, AxesLabel -> {None, None}, DisplayFunction :> 
       Identity, Frame -> True, FrameLabel -> {{None, None}, {None, None}}, 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True}, 
       PlotRange -> {{-1, 1}, {-1, 1}}, PlotRangeClipping -> True, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.02], 
          Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],
     "\"Multiplicity 5\""},
    "Labeled",
    DisplayFunction->(GridBox[{{
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}, {
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      BaselinePosition -> {1, 1}]& ),
    InterpretationFunction->(RowBox[{"Labeled", "[", 
       RowBox[{#, ",", #2}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[
      GraphicsComplexBox[CompressedData["
1:eJxtWHtczWkajxEyMWPHmnyymZSkUVprpAkPyqQLiXwmy2pqxxBhlDYys7My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       "], {{{}, {}, 
         TagBox[
          TooltipBox[{
            Directive[
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[1.6]], 
            
            LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
             17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
             33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
             49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 
             65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 
             81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 
             97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 
             110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 
             123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 135, 
             136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 
             149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 
             162, 163, 164, 165, 166, 167, 168, 169}]}, 
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 SuperscriptBox[
                  TagBox["y", HoldForm], "2"], "\[Equal]", 
                 SuperscriptBox[
                  TagBox["x", HoldForm], "3"]}], ",", 
               RowBox[{
                 RowBox[{
                   RowBox[{"-", "3"}], " ", 
                   TagBox["x", HoldForm]}], "+", 
                 TagBox["y", HoldForm]}]}], "}"}]], 
          Annotation[#, {
           HoldForm[$CellContext`y]^2 == 
            HoldForm[$CellContext`x]^3, (-3) HoldForm[$CellContext`x] + 
            HoldForm[$CellContext`y]}, "Tooltip"]& ], 
         TagBox[
          TooltipBox[{
            Directive[
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[1.6]], 
            LineBox[CompressedData["
1:eJwN0NVZggEAAMAfG2MIV2IEP551L0xUMDCwMcAOwG7swq57uAWuuaUt0hoK
giBKjHY66KSLbnqI00sf/SRIMsAgQwyTYoRRxhgnzQSTTDHNDLPMkWGeBRZZ
IkuOZVZYZY11Nthki212yFOgyC577HPAIUccc8IpZ5xzwSUlrrjmhlvuuOeB
R5545oUyr7zxzgeffPHND7/8EQgOUUElVVRTQy11hKmngUaa+AdMj0nk
             "]]}, 
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 SuperscriptBox[
                  TagBox["y", HoldForm], "2"], "\[Equal]", 
                 SuperscriptBox[
                  TagBox["x", HoldForm], "3"]}], ",", 
               RowBox[{
                 RowBox[{
                   RowBox[{"-", "3"}], " ", 
                   TagBox["x", HoldForm]}], "+", 
                 TagBox["y", HoldForm]}]}], "}"}]], 
          Annotation[#, {
           HoldForm[$CellContext`y]^2 == 
            HoldForm[$CellContext`x]^3, (-3) HoldForm[$CellContext`x] + 
            HoldForm[$CellContext`y]}, "Tooltip"]& ]}}], {
      DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
       AxesOrigin -> {0., 0.}, 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       GridLines -> {None, None}, AxesLabel -> {None, None}, 
       FrameLabel -> {{None, None}, {None, None}}, DisplayFunction -> 
       Identity, AspectRatio -> 1, AxesLabel -> {None, None}, DisplayFunction :> 
       Identity, Frame -> True, FrameLabel -> {{None, None}, {None, None}}, 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True}, 
       PlotRange -> {{-1, 1}, {-1, 1}}, PlotRangeClipping -> True, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.02], 
          Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],
     "\"Multiplicity 2\""},
    "Labeled",
    DisplayFunction->(GridBox[{{
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}, {
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      BaselinePosition -> {1, 1}]& ),
    InterpretationFunction->(RowBox[{"Labeled", "[", 
       RowBox[{#, ",", #2}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[
      GraphicsComplexBox[CompressedData["
1:eJxtlU9I1FEQxxepU9KhQwhRYJqVIElnYQ5WsP0hKIJuYdShaPvjzasHiaB/
m5kYhHgKPFRbmLXWiFtiLLXarqltamuxm5YSGUgU/dmZz+5BerAMn8d7M9+Z
+b3Z8qNnDhwvCQQCx/798vaQrVEJ2PoqVcFwZTCckkehdE8ovSAV8AP4W11i
sS6RlFN57JmXibwJJWVX/ljlvFzNm+BreWv7n+UKPL6Mx+BL8Ch8pKyloaxl
RC7b/hx+R+SkxZuVbaWx2tLYMPuz8vtPfiWwOfkJ/4Jv5ppu5ZpeoT8rJ8zP
S/xnxTAUF8PwR3TGZSM8BpfDSXgDvNN0vJD75n9G1ublNwyR54z02v6g7LZz
Gc4Noj8jB63+z9E7TZxncs/OTYkdCw6gM43uAXSlqd8A9UvLBTgB11i9+mWH
OZqQJYuj8sPsmLRbfZ5KxI6/IU6UeqTIN0q+KVlj+fUW+3bH7vVIPX1yvZFi
XS/ChbpdgBNwMxyD42a7pYw6rLZ4t4t5uf+uos5mOAaX2Pn2ot9GT0S68Rv4
72rrc3sX24ntXbY/1Fdv/s9rxONiw7rqofnXGo+vXR5f0avoZb9LF+EKz087
PD+dc51a6/lzP8L9uN6AP8AdcA4uxF2E1fuj+70/ut77p23ev6Iu+o3fqFbD
Xf596GP/PnSF1aFfV5odR98AftJ6HZ6G2+AMXMgzBy/ZPIlpozmY1K3k/cS/
fz3s70NLLN575T0p70mj8F54nb8/bfX3p/v8farPs5liHXnvOgVXwdPwZrhQ
52r4nM8P8sxqp88XdGWVeYTNoXsY+0m3+/xC/yx2RM/6fFPmpzI/9Rr8Dm6F
J+FCHzNw3nttaVI3md4v3EvqHp/P+t3nt572+a3Md2W+U4cU+SzoFrgP5v9C
+b/Qv9gENrk=
       "], {{{}, {}, {}, 
         TagBox[
          TooltipBox[{
            Directive[
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[1.6]], 
            
            LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
             17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
             33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
             49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 
             65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 
             81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 
             97, 98, 99, 100}]}, 
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{
                   SuperscriptBox[
                    TagBox["x", HoldForm], "2"], "+", 
                   SuperscriptBox[
                    TagBox["y", HoldForm], "2"]}], "\[Equal]", "0"}], ",", 
               RowBox[{
                 TagBox["y", HoldForm], "\[Equal]", 
                 RowBox[{"3", " ", 
                   TagBox["x", HoldForm]}]}]}], "}"}]], 
          Annotation[#, {
           HoldForm[$CellContext`x]^2 + HoldForm[$CellContext`y]^2 == 0, 
            HoldForm[$CellContext`y] == 3 HoldForm[$CellContext`x]}, 
           "Tooltip"]& ]}}], {
      DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
       AxesOrigin -> {0., 0.}, 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       GridLines -> {None, None}, AxesLabel -> {None, None}, 
       FrameLabel -> {{None, None}, {None, None}}, DisplayFunction -> 
       Identity, AspectRatio -> 1, AxesLabel -> {None, None}, DisplayFunction :> 
       Identity, Frame -> True, FrameLabel -> {{None, None}, {None, None}}, 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True}, 
       PlotRange -> {{-1, 1}, {-1, 1}}, PlotRangeClipping -> True, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.02], 
          Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],
     "\"Multiplicity 2\""},
    "Labeled",
    DisplayFunction->(GridBox[{{
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}, {
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      BaselinePosition -> {1, 1}]& ),
    InterpretationFunction->(RowBox[{"Labeled", "[", 
       RowBox[{#, ",", #2}], "]"}]& )]}], "}"}]], "Output",
 CellChangeTimes->{3.7065547674617968`*^9, 3.711800066904193*^9, 
  3.7343476040180264`*^9, 3.734706974142188*^9},
 CellLabel->"Out[25]=",
 CellID->1603774106,ExpressionUUID->"e6943c92-c60d-497a-9e91-44641d8bb158"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"intersectionMultiplicity", "[", 
  RowBox[{
   RowBox[{"y", "-", "x", "-", 
    RowBox[{"x", "^", "3"}]}], ",", 
   RowBox[{"y", "-", "x", "-", 
    RowBox[{"y", "^", "3"}]}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0"}], "}"}], ",", "dTol"}], "]"}]], "Input",
 CellChangeTimes->{{3.690302943359533*^9, 3.690302975176967*^9}, {
   3.690303104806393*^9, 3.690303147894986*^9}, {3.690303203169325*^9, 
   3.690303206424443*^9}, {3.690303255865828*^9, 3.690303259050055*^9}, {
   3.690303310907352*^9, 3.690303362260735*^9}, {3.690303649460838*^9, 
   3.69030365430864*^9}, {3.690303795305247*^9, 3.690303803464553*^9}, {
   3.690303852722184*^9, 3.690303857209733*^9}, {3.690304664863325*^9, 
   3.69030466558916*^9}, 3.7065524434932823`*^9, {3.733660658516684*^9, 
   3.7336606655176086`*^9}},
 CellLabel->"In[26]:=",
 CellID->1877647069,ExpressionUUID->"e47400ba-d601-40ab-8961-b16da4139214"],

Cell[BoxData["210"], "Output",
 CellChangeTimes->{
  3.7065547675678473`*^9, 3.7105069912673798`*^9, 3.710854624332793*^9, 
   3.71180006695017*^9, {3.733660661435598*^9, 3.733660666314707*^9}, 
   3.734347605124763*^9, 3.734706975348591*^9},
 CellLabel->"Out[26]=",
 CellID->1564146045,ExpressionUUID->"99942b79-8f24-4922-b6a2-fa0709354c32"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"intersectionMultiplicity", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"y", "^", "2"}], "-", 
    RowBox[{"x", "^", "3"}]}], ",", " ", 
   RowBox[{"y", "-", 
    RowBox[{"3", "x"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0"}], "}"}], ",", "dTol"}], "]"}]], "Input",
 CellChangeTimes->{{3.690302943359533*^9, 3.690302975176967*^9}, {
  3.690303104806393*^9, 3.690303147894986*^9}, {3.690303203169325*^9, 
  3.690303206424443*^9}, {3.690303255865828*^9, 3.690303259050055*^9}, {
  3.690303310907352*^9, 3.690303362260735*^9}, {3.690303649460838*^9, 
  3.69030365430864*^9}, {3.690303795305247*^9, 3.690303803464553*^9}, {
  3.690303852722184*^9, 3.690303857209733*^9}, {3.690304664863325*^9, 
  3.69030466558916*^9}, {3.7065524434932823`*^9, 3.7065524456370173`*^9}, {
  3.733660669851248*^9, 3.733660683777404*^9}},
 CellLabel->"In[27]:=",
 CellID->1867359088,ExpressionUUID->"0d450c1a-6f7f-47d0-9b7b-84693bdba878"],

Cell[BoxData["210"], "Output",
 CellChangeTimes->{
  3.706554767665271*^9, 3.71050699136747*^9, 3.71085462648859*^9, 
   3.711800066983049*^9, {3.733660673804146*^9, 3.733660685656054*^9}, 
   3.734347606236351*^9, 3.7347069766169243`*^9},
 CellLabel->"Out[27]=",
 CellID->1255255388,ExpressionUUID->"6d7bb6e8-5cd7-4753-ad14-fbea6f094698"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"intersectionMultiplicity", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"x", "^", "2"}], "+", 
    RowBox[{"y", "^", "2"}]}], ",", 
   RowBox[{"y", "-", 
    RowBox[{"3", "x"}]}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0"}], "}"}], ",", "dTol"}], "]"}]], "Input",
 CellChangeTimes->{{3.690302943359533*^9, 3.690302975176967*^9}, {
  3.690303104806393*^9, 3.690303147894986*^9}, {3.690303203169325*^9, 
  3.690303206424443*^9}, {3.690303255865828*^9, 3.690303259050055*^9}, {
  3.690303310907352*^9, 3.690303362260735*^9}, {3.690303649460838*^9, 
  3.69030365430864*^9}, {3.690303795305247*^9, 3.690303803464553*^9}, {
  3.690303852722184*^9, 3.690303857209733*^9}, {3.690304664863325*^9, 
  3.69030466558916*^9}, {3.7065524434932823`*^9, 3.7065524456370173`*^9}, {
  3.733660718799391*^9, 3.7336607291151342`*^9}},
 CellLabel->"In[28]:=",
 CellID->1378174758,ExpressionUUID->"13269ef2-2ef3-44fb-812e-d7ad3e625088"],

Cell[BoxData["210"], "Output",
 CellChangeTimes->{
  3.706554767763885*^9, 3.710506991467196*^9, 3.710854628275533*^9, 
   3.711800067012127*^9, {3.733660714642227*^9, 3.733660730122014*^9}, 
   3.7343476073413143`*^9, 3.734706978085288*^9},
 CellLabel->"Out[28]=",
 CellID->197957988,ExpressionUUID->"4f7c6453-f9ab-4554-8cdb-fc70ca9ffb1b"]
}, Open  ]],

Cell[TextData[{
 "In fact, determining when the intersection multiplicity is 1 is easy; ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "=", "0"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "058a23e1-aa35-46d0-b622-6c5ff1ea3f08"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"g", "=", "0"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "0ecc5bae-ccc1-419a-a489-22df855bdc11"],
 " and the Jacobian determinant ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"J", "(", 
     RowBox[{"f", ",", "g"}], ")"}], "=", 
    RowBox[{
     RowBox[{"Det", "[", 
      RowBox[{"D", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"f", ",", "g"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"{", 
          RowBox[{"x", ",", "y"}], "}"}], "}"}]}], "]"}], "]"}], "=", 
     RowBox[{
      RowBox[{
       FractionBox[
        RowBox[{"\[PartialD]", "f"}], 
        RowBox[{"\[PartialD]", "x"}]], 
       FractionBox[
        RowBox[{"\[PartialD]", "g"}], 
        RowBox[{"\[PartialD]", "y"}]]}], "-", 
      RowBox[{
       FractionBox[
        RowBox[{"\[PartialD]", "f"}], 
        RowBox[{"\[PartialD]", "y"}]], 
       FractionBox[
        RowBox[{"\[PartialD]", "g"}], 
        RowBox[{"\[PartialD]", "x"}]]}]}]}]}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"ae939cb1-b880-4d47-a6c1-15936f6ed314"],
 " is not zero at the point. If this determinant is zero, then the \
intersection multiplicity is higher but more complicated to calculate. Note \
that in the right two examples in the previous graphs, we have a line \
intersecting a curve at a singularity, with the rightmost singularity being \
an isolated point, which is invisible to a contour plot. This illustrates an \
important general fact:"
}], "Text",
 CellChangeTimes->{{3.690303908187059*^9, 3.690304115439795*^9}, {
   3.690304184849208*^9, 3.690304213258132*^9}, {3.690304262683805*^9, 
   3.690304360653266*^9}, {3.690304393407309*^9, 3.690304480792896*^9}, {
   3.690546310477143*^9, 3.690546359725538*^9}, {3.690546415558939*^9, 
   3.690546425904254*^9}, {3.690546462544919*^9, 3.690546493977997*^9}, {
   3.7058587896079884`*^9, 3.705858828937199*^9}, {3.7058607293172493`*^9, 
   3.705860729428204*^9}, 3.710256179536381*^9, 3.710265309425706*^9, {
   3.7336607684824266`*^9, 3.733660791998006*^9}, {3.7395462704754763`*^9, 
   3.7395463208027487`*^9}, 3.739885852060995*^9},
 CellID->1938163877,ExpressionUUID->"775ebd40-ab23-4445-8768-a158aa5b9a55"],

Cell[TextData[{
 StyleBox[" If ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox["p", TraditionalForm]], "InlineMath",ExpressionUUID->
  "784c364e-e752-4b1f-b242-7cfd4d3770aa"],
 StyleBox[" is a singular point of ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "=", "0"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "4523f2ad-dd22-4fb0-a7ef-ea83334498c1"],
 ",",
 StyleBox[" then any line through ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox["p", TraditionalForm]], "InlineMath",ExpressionUUID->
  "22d1ebaa-46ce-41d4-84e1-d471409951fd"],
 StyleBox[" has intersection multiplicity ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   RowBox[{"\[GreaterEqual]", "2"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"45f797f8-3ce0-4527-a03b-448f21c064cd"],
 StyleBox[" with ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox["f", TraditionalForm]], "InlineMath",ExpressionUUID->
  "e8f92160-fa78-4dc9-8710-f2b0b28522a2"],
 "."
}], "Text",
 CellChangeTimes->{{3.705858317725112*^9, 3.705858359404972*^9}, {
   3.70585839408858*^9, 3.7058584075225077`*^9}, 3.710256191254471*^9},
 CellID->525799231,ExpressionUUID->"c3948a70-02b3-471c-82ef-6b1a16c4f1ed"],

Cell["\<\
We will discuss complex projective singular points a bit later in this \
chapter.\
\>", "Text",
 CellChangeTimes->{{3.690546712599105*^9, 3.690546745945495*^9}, {
   3.690546807582523*^9, 3.690546817998698*^9}, {3.714162725668702*^9, 
   3.714162728946422*^9}, 3.715332385108048*^9, 3.7153327442848883`*^9, {
   3.733660865975684*^9, 3.7336608727629147`*^9}, {3.739546368338583*^9, 
   3.7395463694180803`*^9}},
 CellID->943955890,ExpressionUUID->"5bcec926-0164-4228-b9ca-0a5d0593d6ce"],

Cell[TextData[{
 "Another important fact about intersection multiplicity is that if ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "=", "0"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "2c36492f-5324-4c14-bd46-d1c5ed46a718"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"g", "=", "0"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "d247ba29-6868-4258-a6fb-0357d30e2d21"],
 " are reducible curves with a common component ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "=", "0", " "}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"306b7b3f-e558-4e98-8f52-14d8ef807ea3"],
 "and ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]], "InlineMath",ExpressionUUID->
  "a8e6cc85-ea87-4426-91f8-fd887659d301"],
 " is a point on ",
 Cell[BoxData[
  FormBox["h", TraditionalForm]], "InlineMath",ExpressionUUID->
  "1ac0055a-72f5-42d9-8d59-c487c38ca27e"],
 ", then the intersection multiplicity of ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]], "InlineMath",ExpressionUUID->
  "ccd06817-d4a7-45b5-b651-e6bc955a8e40"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{"g", " "}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "c3fc5072-6127-48e7-b2fe-f9ad4b1cbacd"],
 " at ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]], "InlineMath",ExpressionUUID->
  "93819e84-00ee-4e8a-a9fd-1ae03f1e4ad8"],
 " is infinite. To discover common components, one takes greatest common \
divisors using ",
 ButtonBox["PolynomialGCD",
  BaseStyle->"Link"],
 " if ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]], "InlineMath",ExpressionUUID->
  "bb81cf54-0911-4176-b4a1-696c36fb45b9"],
 ", ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]], "InlineMath",ExpressionUUID->
  "022260c1-6f55-4fff-b007-9e7b45fa3eff"],
 " are given by integer coefficients. Otherwise, use the ",
 Cell[BoxData[
 "nGCD"], "InlineCodeText",ExpressionUUID->
  "4b968150-23fc-49c6-b5fb-75feea0652a5"],
 " algorithm in Appendix 2."
}], "Text",
 CellChangeTimes->{{3.690546712599105*^9, 3.690546745945495*^9}, {
   3.690546807582523*^9, 3.690546817998698*^9}, {3.714162725668702*^9, 
   3.714162728946422*^9}, 3.715332385108048*^9, 3.7153327442848883`*^9, {
   3.733660865975684*^9, 3.7336608727629147`*^9}, 3.739546368338583*^9, {
   3.7395465086912737`*^9, 3.739546533314307*^9}, {3.739885888698081*^9, 
   3.739885892203862*^9}, {3.739885938812635*^9, 3.739885940681889*^9}, 
   3.7438254601954327`*^9},
 CellID->465593461,ExpressionUUID->"82317b9d-5960-42cc-a84c-c3d93267a5ff"]
}, Open  ]],

Cell[CellGroupData[{

Cell["B\[EAcute]zout\[CloseCurlyQuote]s Theorem", "Subsubsection",
 CellChangeTimes->{{3.733660879401326*^9, 3.7336608811529207`*^9}, 
   3.739546352763983*^9},
 CellID->1955900928,ExpressionUUID->"9d270b34-762b-49ba-b70d-c1cf1c30324f"],

Cell["\<\
We now come to the most important theorem in complex plane algebraic \
geometry, B\[EAcute]zout\[CloseCurlyQuote]s theorem:\
\>", "Text",
 CellChangeTimes->{{3.733660895751958*^9, 3.733660940665406*^9}, {
  3.73366097876476*^9, 3.733660988783575*^9}, {3.7438254734190207`*^9, 
  3.74382547360226*^9}},
 CellID->1520758794,ExpressionUUID->"09e5cf99-f597-42cb-8a1c-eb8fae163985"],

Cell[TextData[{
 "Let ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     RowBox[{
      RowBox[{"F", "(", 
       RowBox[{"x", ",", "y", ",", "z"}], ")"}], "=", "0"}], ",", " ", 
     RowBox[{
      RowBox[{"G", "(", 
       RowBox[{"x", ",", "y", ",", "z"}], ")"}], "=", "0", " "}]}],
    FontSlant->"Plain"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "1299796c-94a3-4577-96f0-adcb3c01cc49"],
 "be two projective curves, that is, two homogeneous three-variable \
polynomials of degrees ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]], "InlineMath",ExpressionUUID->
  "3b68ad35-3d15-44d3-8c59-9602b142ebb9"],
 ", ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]], "InlineMath",ExpressionUUID->
  "a5d0db2f-b8cb-422d-85bc-7207904aa2f4"],
 ", respectively. Assume ",
 Cell[BoxData[
  FormBox["F", TraditionalForm]], "InlineMath",ExpressionUUID->
  "51b558a4-dfd3-49d6-b717-d3cf8927c0ba"],
 ", ",
 Cell[BoxData[
  FormBox["G", TraditionalForm]], "InlineMath",ExpressionUUID->
  "fe5c127b-87af-42e7-8418-78fed491429c"],
 " have no common nonconstant component. Then"
}], "Text",
 CellChangeTimes->{
  3.705860729502122*^9, {3.7102562383744993`*^9, 3.710256239686302*^9}, {
   3.7395466474534283`*^9, 3.739546700036381*^9}},
 FontSlant->"Italic",
 CellID->861891152,ExpressionUUID->"74f7ca9b-b2c2-405a-98b6-4b5103875885"],

Cell[BoxData[
 FormBox[
  RowBox[{
   RowBox[{
    RowBox[{
     UnderscriptBox["\[Sum]", "p"], 
     RowBox[{
      SubscriptBox[
       StyleBox["mult",
        FontSlant->"Italic"], "p"], "(", 
      RowBox[{"F", ",", "G"}], ")"}]}], " ", "=", " ", 
    RowBox[{"m", " ", "n"}]}], ","}], TraditionalForm]], "DisplayFormula",
 CellChangeTimes->{3.710265510799553*^9, 3.710265574016902*^9, 
  3.711803255696794*^9, 3.73988598660194*^9},
 CellID->877499497,ExpressionUUID->"e55f3631-c2b0-4831-ab7a-e2b05bc843db"],

Cell["\<\
where the sum ranges over all intersection points in the complex projective \
plane.\
\>", "Text",
 FontSlant->"Italic",
 CellID->1619729863,ExpressionUUID->"29ef02d9-ba12-4145-a27f-407a0f304729"],

Cell[TextData[{
 "In simpler language, this says two curves without a common component \
intersect in exactly ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]], "InlineMath",ExpressionUUID->
  "91e1025c-e32a-42c0-834b-12582d710010"],
 ", ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]], "InlineMath",ExpressionUUID->
  "55deb82b-9b3f-4396-a080-8efb16a1e2c9"],
 " points counted according to multiplicity. This is similar to the \
fundamental theorem of algebra in that to get all zeros, one must look at \
complex as well as real points. In addition, here we also have to consider \
infinite points. If one is only interested in the affine case, then this says \
there are at most ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]], "InlineMath",ExpressionUUID->
  "4bc4ba14-41f4-4586-a2f7-0fa57df5a0a7"],
 ", ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]], "InlineMath",ExpressionUUID->
  "845f4dad-5d45-4fac-88d8-bb8f517fa74b"],
 " solutions. Newton was interested in finding more precise estimates in this \
latter case as he did not acknowledge complex or infinite points extending to \
higher dimensions, and finding algorithms for his results is a big area of \
modern computational algebra."
}], "Text",
 CellChangeTimes->{{3.69054773735619*^9, 3.690547869777962*^9}, {
   3.690547930986066*^9, 3.690547982004824*^9}, {3.690548407098445*^9, 
   3.690548447204181*^9}, {3.690548533046876*^9, 3.690548729188194*^9}, {
   3.690548831143666*^9, 3.69054890048997*^9}, {3.705858943980199*^9, 
   3.705858963102462*^9}, {3.7058607295389233`*^9, 3.705860729753808*^9}, 
   3.707503006199099*^9, {3.710256250958933*^9, 3.71025633412739*^9}, {
   3.710265753174993*^9, 3.710265753681986*^9}, {3.733661054929592*^9, 
   3.73366108092003*^9}, {3.73954686052274*^9, 3.73954687170576*^9}},
 CellID->1297098069,ExpressionUUID->"7f59b4a2-5fbe-4249-afdb-722b1aba8246"],

Cell["\<\
In the affine curve case, the Wolfram Language command would be:\
\>", "CodeCaption",
 CellChangeTimes->{{3.69054773735619*^9, 3.690547869777962*^9}, {
   3.690547930986066*^9, 3.690547982004824*^9}, {3.690548407098445*^9, 
   3.690548447204181*^9}, {3.690548533046876*^9, 3.690548729188194*^9}, {
   3.690548831143666*^9, 3.69054890048997*^9}, {3.705858943980199*^9, 
   3.705858963102462*^9}, {3.7058607295389233`*^9, 3.705860729753808*^9}, 
   3.707503006199099*^9, {3.710256250958933*^9, 3.71025633412739*^9}, {
   3.710265753174993*^9, 3.7102657842774067`*^9}, 3.739546889897846*^9},
 CellID->949187271,ExpressionUUID->"10b5e856-ba4d-4e7b-86f6-686c90214133"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NSolve", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"f", ",", "g"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", "y"}], "}"}], ",", "Reals"}], "]"}]], "Input",
 Editable->False,
 CellChangeTimes->{{3.690548885683467*^9, 3.690548912032434*^9}, 
   3.7336611679274797`*^9},
 CellLabel->"In[29]:=",
 CellID->1220744986,ExpressionUUID->"2b04a91b-29c5-4410-bc04-52e481ca61b4"],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->{3.734347607410668*^9, 3.734706978438265*^9},
 CellLabel->"Out[29]=",
 CellID->627735113,ExpressionUUID->"b4a3b8a6-b673-4b69-84c8-0602b7401a28"]
}, Open  ]],

Cell["\<\
This will generally correctly answer this question although to get the \
correct multiplicity, one may need to count nearby points as a multiple \
intersection. Again, our algorithm in the appendix may be helpful. Remember \
that solving for multiple zeros accurately is difficult, so you might need to \
increase the tolerance in the code for that procedure.\
\>", "Text",
 CellChangeTimes->{{3.690548921011598*^9, 3.690548943216347*^9}, {
   3.690548986153659*^9, 3.690549155518066*^9}, {3.705860729789344*^9, 
   3.705860729825635*^9}, {3.710256348654071*^9, 3.7102563651581507`*^9}, {
   3.710934862930564*^9, 3.710934863802797*^9}, 3.715332387525899*^9, 
   3.7153327459373417`*^9, 3.739546914891226*^9, 3.7438254897088633`*^9},
 CellID->2216264,ExpressionUUID->"6df54cbb-08ba-4dcc-b2fc-53b18851b25f"],

Cell["\<\
Unfortunately, there are no easy proofs of B\[EAcute]zout\[CloseCurlyQuote]s \
theorem. Abhyankar\[CloseCurlyQuote]s work (1990) gives a heuristic argument; \
the proof in Fischer\[CloseCurlyQuote]s work (2001) is as direct as any but \
requires methods from an appendix. Computationally, this can be checked by \
computing affine intersection points in each of the three specializations \
above and converting to projective notation remembering that triples that are \
scalar multiples are the same projective point.\
\>", "Text",
 CellChangeTimes->{{3.690549205695457*^9, 3.690549264408709*^9}, {
   3.690549325842033*^9, 3.690549392195954*^9}, {3.69054942909234*^9, 
   3.690549596530225*^9}, {3.7058607298618717`*^9, 3.7058607298965263`*^9}, {
   3.710256380582222*^9, 3.710256394958078*^9}, {3.7102658725810223`*^9, 
   3.71026588193894*^9}, {3.710934872129892*^9, 3.710934894636084*^9}, 
   3.71172121380169*^9, 3.7153323892463093`*^9, 3.715332748108693*^9, {
   3.733661464742886*^9, 3.7336615602438*^9}, 3.7347018228229218`*^9, {
   3.739540642022241*^9, 3.739540651388962*^9}, {3.739546945577784*^9, 
   3.7395469463374567`*^9}, 3.739547029690666*^9, 3.739886092811612*^9, 
   3.743825497395329*^9},
 CellID->741527049,ExpressionUUID->"9ba2e6d7-8c13-45f4-b45a-31b7936b53ed"],

Cell["Here is a simple example:", "CodeCaption",
 CellChangeTimes->{3.7065417574228888`*^9},
 CellID->997509002,ExpressionUUID->"cd9dc219-06c6-4791-b68c-0e795f99b601"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"x", " ", "^", "2"}], "y"}], "-", "1"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"g", "=", 
   RowBox[{"y", "-", 
    RowBox[{"x", "^", "2"}], "-", "2"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f", "\[Equal]", "0"}], ",", 
     RowBox[{"g", "\[Equal]", "0"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "1"}], ",", "5"}], "}"}]}], "]"}]}], "Input",
 CellLabel->"In[30]:=",
 CellID->1876448132,ExpressionUUID->"fdc3ebb9-8e69-4cb5-8c8a-05f4054ab4db"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxFWAlYjGsbnvZINC0kWbJvKSF7z5vtoGSp/OEgTiIq2QpZyjm2lIMcypKO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   "], {{}, {}, 
    TagBox[
     TooltipBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18,
         19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34, 35, 
        36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 51, 52, 
        53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67, 68, 69, 
        70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 84, 85, 86, 
        87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 100, 101, 102, 
        103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 113, 114, 115, 116, 
        117, 118, 119, 120, 121, 122, 123, 124, 125, 126, 127, 128, 129, 130, 
        131, 132, 133, 134, 135, 136, 137, 138, 139, 140, 141, 142, 143, 144, 
        145, 146, 147, 148, 149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 
        159, 160, 161, 162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 
        173}], LineBox[CompressedData["
1:eJwt0FdbDgAAgNGvVGahopKkUISMjIiWltG2Gm76AflnRWRGIitCZGYrVLJD
SM5FF+d53us3qeFwVWNQIBA4QhPNk32UFo5xnFZOcJJTnOYMZ2njHOdp5wId
XOQSnVzmCle5xnW6uMFNurnFbe7Qw13u0ct9HvCQRzzmCX085RnPecFLXvGa
N/QzwFve8Z5BhhjmAyN85BOf+cJXvvGdUX7wk1+M8Zs//GWcf0wQMDSIYKYQ
QihhTGUa05nBTGYRTgSzmcNcIokimnnMJ4ZY4lhAPAtJYBGJLCaJZJawlGWk
kMpyVpDGSlaxmnTWsJZ1rCeDDWxkE5vJZAtbyWIb28kmh1zyyGcHBRRSRDEl
7GQXu9lDKWWUU0ElVVSzl33s5wAHqaGWOuo5xH8SuViK
        "]]},
      RowBox[{"{", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"-", "1"}], "+", 
              RowBox[{
                SuperscriptBox[
                 TagBox["x", HoldForm], "2"], " ", 
                TagBox["y", HoldForm]}]}], "\[Equal]", "0"}], ",", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "2"}], "-", 
              SuperscriptBox[
               TagBox["x", HoldForm], "2"], "+", 
              TagBox["y", HoldForm]}], "\[Equal]", "0"}]}], "}"}]],
     Annotation[#, {-1 + HoldForm[$CellContext`x]^2 HoldForm[$CellContext`y] == 
       0, -2 - HoldForm[$CellContext`x]^2 + HoldForm[$CellContext`y] == 0}, 
      "Tooltip"]& ], 
    TagBox[
     TooltipBox[
      {RGBColor[0.880722, 0.611041, 0.142051], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJwVzOdaDQAAgOHjUrqlLqCtJU5oiFIhRfuURNLeaCCjaGqjpCjSIg10C95+
vM/z/frCYoLh504FAoEQESKSKKKJIZY4ThNPAokkkcwZUjjLyShIKue5wEXS
SCeDTC6RxWWukE0OV8klj3yucZ0bFHCTQoq4xW2KKaGUMsqpoJIQVVRzhxru
Uss97lPHA+p5SAONNNFMC6200U4HnXTRTQ+PeMwTeumjnwGe8oznDPKCl7zi
NUMM84a3jDDKGONMMMk7pphmhlnmmGeB93zgI4ss8YllPrPCKl/4yhrrfOM7
G/xgky222WGXn/xij9/sc8AhR/zhL/845j8qXGHN
        "]]},
      RowBox[{"{", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{"-", "1"}], "+", 
              RowBox[{
                SuperscriptBox[
                 TagBox["x", HoldForm], "2"], " ", 
                TagBox["y", HoldForm]}]}], "\[Equal]", "0"}], ",", 
          RowBox[{
            RowBox[{
              RowBox[{"-", "2"}], "-", 
              SuperscriptBox[
               TagBox["x", HoldForm], "2"], "+", 
              TagBox["y", HoldForm]}], "\[Equal]", "0"}]}], "}"}]],
     Annotation[#, {-1 + HoldForm[$CellContext`x]^2 HoldForm[$CellContext`y] == 
       0, -2 - HoldForm[$CellContext`x]^2 + HoldForm[$CellContext`y] == 0}, 
      "Tooltip"]& ]}],
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{175.25, Automatic},
  Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
  PlotRange->{{-3, 3}, {-1, 5}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.706554767904578*^9, 3.7105069918103523`*^9, 
  3.7118000670992193`*^9, 3.733661571027853*^9, 3.73434760751475*^9, 
  3.734706978696965*^9},
 CellLabel->"Out[32]=",
 CellID->1904370127,ExpressionUUID->"318017f2-1ba0-4bdc-9731-f43a3c338d6a"]
}, Open  ]],

Cell["\<\
There appear to be two real affine intersections. B\[EAcute]zout claims six \
complex projective solutions:\
\>", "CodeCaption",
 CellChangeTimes->{{3.7102564245519037`*^9, 3.71025643153366*^9}, {
  3.739547072601598*^9, 3.739547073624818*^9}},
 CellID->1822474976,ExpressionUUID->"e0430cf5-bd21-48dd-92a5-d2a7c05a6fd1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol0", "=", 
  RowBox[{"NSolve", "[", 
   RowBox[{"{", 
    RowBox[{"f", ",", "g"}], "}"}], "]"}]}]], "Input",
 CellLabel->"In[33]:=",
 CellID->777664471,ExpressionUUID->"4fd8c85c-49f3-43e1-8ca1-68b64118e852"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", "0.6435942529055834`"}], ",", 
     RowBox[{"y", "\[Rule]", "2.4142135623730945`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{"-", "0.6435942529055817`"}]}], ",", 
     RowBox[{"y", "\[Rule]", "2.4142135623730945`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"1.553773974030036`", " ", "\[ImaginaryI]"}]}]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{"-", "0.414213562373095`"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       RowBox[{"1.553773974030036`", " ", "\[ImaginaryI]"}]}]}], ",", 
     RowBox[{"y", "\[Rule]", 
      RowBox[{"-", "0.414213562373095`"}]}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.706554767931178*^9, 3.710506991843445*^9, 
  3.7118000671298513`*^9, 3.733661574344651*^9, 3.7343476075309563`*^9, 
  3.734706978824547*^9},
 CellLabel->"Out[33]=",
 CellID->652449601,ExpressionUUID->"2caec30d-0671-46b5-8124-c4b817fea76a"]
}, Open  ]],

Cell["\<\
We now see two more complex intersections. We write these in homogeneous \
coordinates:\
\>", "CodeCaption",
 CellChangeTimes->{3.7102564383905363`*^9},
 CellID->929571471,ExpressionUUID->"40c5a214-6579-4269-ac26-b652239c6941"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"x", ",", "y", ",", "1"}], "}"}], "/.", "sol0"}]], "Input",
 CellLabel->"In[34]:=",
 CellID->364181172,ExpressionUUID->"cb408a41-ab97-4bc8-abfb-cacae4535766"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.6435942529055834`", ",", "2.4142135623730945`", ",", "1"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.6435942529055817`"}], ",", "2.4142135623730945`", ",", 
     "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"0.`", "\[VeryThinSpace]", "-", 
      RowBox[{"1.553773974030036`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{"-", "0.414213562373095`"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"0.`", "\[VeryThinSpace]", "+", 
      RowBox[{"1.553773974030036`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{"-", "0.414213562373095`"}], ",", "1"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.706554767969833*^9, 3.710506991886367*^9, 
  3.711800067150419*^9, 3.733661590812909*^9, 3.734347607547181*^9, 
  3.734706978966412*^9},
 CellLabel->"Out[34]=",
 CellID->668942425,ExpressionUUID->"84d84fc1-8f16-40b0-b393-6c15b3cdc615"]
}, Open  ]],

Cell[TextData[{
 " Homogenizing and specializing at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", "=", "1"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "e2c6af6a-3451-4c8d-b5c4-2e24e2239737"],
 ", we get the following:"
}], "CodeCaption",
 CellChangeTimes->{
  3.714221395353087*^9, 3.739547100056747*^9, {3.739886120568885*^9, 
   3.739886123120091*^9}},
 CellID->1821637333,ExpressionUUID->"cc3dadf7-e874-46f6-9327-ccfdd9a873dd"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"fh", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"x", "^", "2"}], "y"}], "-", 
    RowBox[{"z", "^", "3"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"gh", "=", 
   RowBox[{
    RowBox[{"y", " ", "z"}], "-", 
    RowBox[{"x", "^", "2"}], "-", 
    RowBox[{"2", 
     RowBox[{"z", "^", "2"}]}]}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.706552462037333*^9, 3.7065524734597397`*^9}},
 CellLabel->"In[35]:=",
 CellID->1731784099,ExpressionUUID->"8e0d88ad-c8d7-4bdf-af59-9997fd103297"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fh1", "=", 
  RowBox[{"fh", "/.", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "1"}], "}"}]}]}]], "Input",
 CellChangeTimes->{3.706552462037333*^9, 3.706554605383052*^9},
 CellLabel->"In[37]:=",
 CellID->224541164,ExpressionUUID->"4641c253-3803-4777-b12f-9dbf3c863790"],

Cell[BoxData[
 RowBox[{"y", "-", 
  SuperscriptBox["z", "3"]}]], "Output",
 CellChangeTimes->{3.7065547680610533`*^9, 3.710506991944606*^9, 
  3.711800067240452*^9, 3.7336615960275173`*^9, 3.734347607569989*^9, 
  3.7347069791698103`*^9},
 CellLabel->"Out[37]=",
 CellID->838444930,ExpressionUUID->"6eda32e2-49f8-4dd9-a6c8-c387362084cb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gh1", "=", 
  RowBox[{"gh", "/.", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "1"}], "}"}]}]}]], "Input",
 CellChangeTimes->{3.706552462037333*^9, 3.706554605383052*^9},
 CellLabel->"In[38]:=",
 CellID->1199445688,ExpressionUUID->"27322c69-df22-40e8-bfab-ede255083ecc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "1"}], "+", 
  RowBox[{"y", " ", "z"}], "-", 
  RowBox[{"2", " ", 
   SuperscriptBox["z", "2"]}]}]], "Output",
 CellChangeTimes->{3.706554768105942*^9, 3.710506991965273*^9, 
  3.711800067279059*^9, 3.733661598805101*^9, 3.734347607585627*^9, 
  3.7347069792374*^9},
 CellLabel->"Out[38]=",
 CellID->2103730543,ExpressionUUID->"9d43f3c0-7bc9-4ff3-9823-13c3ca53b4b5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"sol1", " ", "=", " ", 
  RowBox[{"NSolve", "[", 
   RowBox[{"{", 
    RowBox[{"fh1", ",", "gh1"}], "}"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", "y", ",", "z"}], "}"}], "/", "z"}], ")"}], "/.", 
  "sol1"}]}], "Input",
 CellLabel->"In[39]:=",
 CellID->208585773,ExpressionUUID->"bd076c07-1884-4d5d-8cc4-0eec24c4e94e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"y", "\[Rule]", "3.751142200965656`"}], ",", 
     RowBox[{"z", "\[Rule]", "1.5537739740300371`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"y", "\[Rule]", 
      RowBox[{"-", "3.751142200965657`"}]}], ",", 
     RowBox[{"z", "\[Rule]", 
      RowBox[{"-", "1.5537739740300371`"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"y", "\[Rule]", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.26658546821887225`", " ", "\[ImaginaryI]"}]}]}], ",", 
     RowBox[{"z", "\[Rule]", 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.6435942529055831`", " ", "\[ImaginaryI]"}]}]}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"y", "\[Rule]", 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"0.26658546821887225`", " ", "\[ImaginaryI]"}]}]}], ",", 
     RowBox[{"z", "\[Rule]", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       RowBox[{"0.6435942529055831`", " ", "\[ImaginaryI]"}]}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.706554768156418*^9, 3.710506991999033*^9, 
  3.711800067312882*^9, 3.733661605325038*^9, 3.7343476076040983`*^9, 
  3.7347069792884274`*^9},
 CellLabel->"Out[39]=",
 CellID->1228471993,ExpressionUUID->"a58e6c48-50db-4252-b6fb-2da9227cb38d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.6435942529055827`", ",", "2.4142135623730945`", ",", "1"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.6435942529055827`"}], ",", "2.4142135623730954`", ",", 
     "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"0.`", "\[VeryThinSpace]", "+", 
      RowBox[{"1.553773974030036`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{
      RowBox[{"-", "0.414213562373095`"}], "+", 
      RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"0.`", "\[VeryThinSpace]", "-", 
      RowBox[{"1.553773974030036`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{
      RowBox[{"-", "0.414213562373095`"}], "+", 
      RowBox[{"0.`", " ", "\[ImaginaryI]"}]}], ",", "1"}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.706554768156418*^9, 3.710506991999033*^9, 
  3.711800067312882*^9, 3.733661605325038*^9, 3.7343476076040983`*^9, 
  3.734706979299687*^9},
 CellLabel->"Out[40]=",
 CellID->1021004093,ExpressionUUID->"836f83ec-4434-417c-afd9-245a1e06277b"]
}, Open  ]],

Cell[TextData[{
 "We see we get the same four projective solutions. Specializing the \
homogenous equation at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", "=", "1"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "349e252b-6789-4663-ab65-2adb2cf11e03"],
 ", we get:"
}], "CodeCaption",
 CellChangeTimes->{{3.710256462173917*^9, 3.710256476493582*^9}},
 CellID->457338989,ExpressionUUID->"10cf4919-61c2-4360-80a3-1bcd7df8909b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fh2", "=", 
  RowBox[{"fh", "/.", 
   RowBox[{"{", 
    RowBox[{"y", "\[Rule]", "1"}], "}"}]}]}]], "Input",
 CellChangeTimes->{3.7065525054531612`*^9},
 CellLabel->"In[41]:=",
 CellID->652415510,ExpressionUUID->"e494a2a3-36a8-4bea-bbf8-ae53366d4b55"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["x", "2"], "-", 
  SuperscriptBox["z", "3"]}]], "Output",
 CellChangeTimes->{3.7065547682065496`*^9, 3.710506992047962*^9, 
  3.711800067346487*^9, 3.733661620754511*^9, 3.7343476076211*^9, 
  3.734706979355076*^9},
 CellLabel->"Out[41]=",
 CellID->1621451521,ExpressionUUID->"3f2558e3-d1b0-43f6-93a7-2967d3460f9e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"gh2", "=", 
  RowBox[{"gh", "/.", 
   RowBox[{"{", 
    RowBox[{"y", "\[Rule]", "1"}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.7065525054531612`*^9, 3.7065525067889023`*^9}},
 CellLabel->"In[42]:=",
 CellID->1054081314,ExpressionUUID->"05d41979-90db-4afc-9d72-00b568ba3132"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", 
   SuperscriptBox["x", "2"]}], "+", "z", "-", 
  RowBox[{"2", " ", 
   SuperscriptBox["z", "2"]}]}]], "Output",
 CellChangeTimes->{3.706554768255679*^9, 3.710506992081658*^9, 
  3.711800067366426*^9, 3.733661623536264*^9, 3.734347607638598*^9, 
  3.734706979433632*^9},
 CellLabel->"Out[42]=",
 CellID->168233017,ExpressionUUID->"73f6f4e6-ac0f-4e70-b105-8c01ad9c634b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sol2", "=", 
  RowBox[{"NSolve", "[", 
   RowBox[{"{", 
    RowBox[{"fh2", ",", "gh2"}], "}"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7065525054531612`*^9, 3.7065525067889023`*^9}},
 CellLabel->"In[43]:=",
 CellID->1352040295,ExpressionUUID->"468e042e-4dbf-4cc4-aeea-7440859ab13b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{"0.`", "\[VeryThinSpace]", "-", 
       RowBox[{"3.751142200965657`", " ", "\[ImaginaryI]"}]}]}], ",", 
     RowBox[{"z", "\[Rule]", 
      RowBox[{"-", "2.414213562373095`"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{"0.`", "\[VeryThinSpace]", "+", 
       RowBox[{"3.751142200965657`", " ", "\[ImaginaryI]"}]}]}], ",", 
     RowBox[{"z", "\[Rule]", 
      RowBox[{"-", "2.414213562373095`"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", "0.2665854682188721`"}], ",", 
     RowBox[{"z", "\[Rule]", "0.41421356237309503`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", 
      RowBox[{"-", "0.2665854682188721`"}]}], ",", 
     RowBox[{"z", "\[Rule]", "0.41421356237309503`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", "0.`"}], ",", 
     RowBox[{"z", "\[Rule]", "0.`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", "0.`"}], ",", 
     RowBox[{"z", "\[Rule]", "0.`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.706554768304619*^9, 3.710506992114491*^9, 
  3.7118000673970222`*^9, 3.733661626894644*^9, 3.734347607662874*^9, 
  3.7347069795772343`*^9},
 CellLabel->"Out[43]=",
 CellID->1403837267,ExpressionUUID->"830168db-8fc5-4e85-9586-b3332144e207"]
}, Open  ]],

Cell[TextData[{
 "Now we have six solutions, counting the repeat. The last two homogenize as \
a double solution ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{"0", ",", "1", ",", "0"}], "}"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"89b5d4f0-5eb4-451a-a0c2-f70a4d34d786"],
 ", and the first four give:"
}], "CodeCaption",
 CellChangeTimes->{{3.706539680711368*^9, 3.7065396843361797`*^9}, {
  3.7102564831657467`*^9, 3.710256483693696*^9}, {3.710256818846196*^9, 
  3.710256829092924*^9}},
 CellID->1568531607,ExpressionUUID->"fe7218fe-e35b-41ee-9189-abc0a91a41bb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "1", ",", "z"}], "}"}], "/", "z"}], ")"}], "/.", 
  RowBox[{"Take", "[", 
   RowBox[{"sol2", ",", "4"}], "]"}]}]], "Input",
 CellLabel->"In[44]:=",
 CellID->1948951924,ExpressionUUID->"dedaf8b6-9c3a-4aec-9b0b-a4badfddf859"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"0.`", "\[VeryThinSpace]", "+", 
      RowBox[{"1.5537739740300374`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{"-", "0.4142135623730951`"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"0.`", "\[VeryThinSpace]", "-", 
      RowBox[{"1.5537739740300374`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{"-", "0.4142135623730951`"}], ",", "1"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.6435942529055827`", ",", "2.414213562373095`", ",", "1"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.6435942529055827`"}], ",", "2.414213562373095`", ",", 
     "1"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.7065547683374662`*^9, 3.7105069921489563`*^9, 
  3.711800067417535*^9, 3.733661635365353*^9, 3.7343476076813602`*^9, 
  3.734706979751211*^9},
 CellLabel->"Out[44]=",
 CellID->2037600527,ExpressionUUID->"e599a27e-fee0-4f4d-b146-3c37f1896b4d"]
}, Open  ]],

Cell["\<\
These are the four previously known solutions, so counting complex and \
infinite solutions by multiplicity, we get six as required by B\[EAcute]zout\
\[CloseCurlyQuote]s theorem.\
\>", "Text",
 CellChangeTimes->{{3.710256835861004*^9, 3.710256870476845*^9}},
 CellID->602000301,ExpressionUUID->"106c4604-8148-4a8e-bb40-70e842d159df"],

Cell["\<\
In general, there are specializations that contain all intersection points, \
although not necessarily one of the three so far described. In Chapter 6, we \
will find such a specialization and find all intersection points with one \
calculation.\
\>", "Text",
 CellChangeTimes->{{3.690562721139173*^9, 3.69056275366179*^9}, {
   3.690633299185587*^9, 3.690633446491979*^9}, 3.7058607301087027`*^9, {
   3.7102568970064507`*^9, 3.710256901764854*^9}, {3.710935331732525*^9, 
   3.710935359845009*^9}},
 CellID->1023597890,ExpressionUUID->"f92db5be-8a94-41cb-9f12-c004f7f8928a"],

Cell[TextData[{
 "If ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]], "InlineMath",ExpressionUUID->
  "1821ba3f-0a74-40fc-98f5-fc446ab98c9e"],
 ", ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]], "InlineMath",ExpressionUUID->
  "02990368-2147-4fe7-ac05-793d2ae42fe2"],
 " are real of degree ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]], "InlineMath",ExpressionUUID->
  "e2b3ede9-0438-4276-b7af-390f7c2e5b01"],
 ", ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]], "InlineMath",ExpressionUUID->
  "05694958-2501-478d-863d-521183384b6d"],
 ", we can say a bit more. Imaginary, nonreal intersections must come in \
pairs with the same multiplicity. Thus the number of real intersections, \
including multiplicity and infinite real intersection points, must differ \
from ",
 Cell[BoxData[
  FormBox[
   RowBox[{"m", "\[InvisibleSpace]", "n"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"27e1da97-fa12-4db4-9bb1-4b5452d0fdf4"],
 " by an even number. In particular, if ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]], "InlineMath",ExpressionUUID->
  "85f2729b-1288-4157-84e6-b5c71577c005"],
 ", ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]], "InlineMath",ExpressionUUID->
  "96d9d01f-b0e3-40c6-b36e-2a27f5b28acb"],
 " are both odd, there must be at least one real intersection point. "
}], "Text",
 CellChangeTimes->{{3.690633613006007*^9, 3.690633897938845*^9}, {
   3.705860730143876*^9, 3.7058607302138243`*^9}, {3.7062871161840353`*^9, 
   3.706287120249195*^9}, {3.7065396988452272`*^9, 3.706539707692854*^9}, {
   3.706541807455278*^9, 3.706541830993182*^9}, 3.710256910261014*^9, 
   3.710256962654525*^9, {3.710265944943215*^9, 3.710265945437374*^9}, {
   3.739547199233653*^9, 3.739547205392899*^9}},
 CellID->118241113,ExpressionUUID->"a15963c8-7947-45c6-a3ea-726974061f27"],

Cell[TextData[{
 "If ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]], "InlineMath",ExpressionUUID->
  "5f928330-5699-4a71-8e33-1a2ffe0a728f"],
 " is a line, then one does not need the full force of B\[EAcute]zout\
\[CloseCurlyQuote]s theorem since counting intersections can be done by \
reduction to one variable by substitution. But B\[EAcute]zout makes clear \
that the one-variable multiplicity is the same as intersection multiplicity \
in this case. Hence, a line intersects a degree ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]], "InlineMath",ExpressionUUID->
  "a9aa3d0b-0ba6-4843-96c0-e54c4da64812"],
 " curve in exactly ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]], "InlineMath",ExpressionUUID->
  "858b8f3f-572e-4382-9834-55577a0960b7"],
 " complex projective points counted by multiplicity. In particular, this \
applies to the infinite line, so a curve of degree ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]], "InlineMath",ExpressionUUID->
  "7c9e07ad-b60b-4b8e-ba16-bda8aa8c345b"],
 " has ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]], "InlineMath",ExpressionUUID->
  "0f1ef7ca-3538-453b-841c-874b8480e6c6"],
 " infinite points counting complex points and multiplicity. If ",
 Cell[BoxData[
  FormBox["m", TraditionalForm]], "InlineMath",ExpressionUUID->
  "1080c48d-549c-4422-bf2e-f97b4c512c43"],
 " is odd, there must be at least one real infinite point that cannot be \
isolated since isolated points have even multiplicity. So, in fact, \
odd-degree real curves must contain infinitely many real points and, as we \
will see in Chapter 7, a least one asymptote."
}], "Text",
 CellChangeTimes->{{3.690633918537719*^9, 3.690634347582846*^9}, {
  3.690634408562216*^9, 3.690634495436394*^9}, {3.6906345268265*^9, 
  3.690634559061258*^9}, {3.7058607302515*^9, 3.7058607304274197`*^9}, {
  3.710256969391943*^9, 3.71025701187728*^9}, {3.739547216450096*^9, 
  3.7395472544572983`*^9}},
 CellID->856012716,ExpressionUUID->"58759475-25b6-44fb-819d-5675a1382285"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.4 Complex Singularities", "Subsection",
 CellChangeTimes->{{3.690634601636723*^9, 3.690634622364345*^9}},
 CellID->1012766559,ExpressionUUID->"625485e7-505a-47cd-8971-fdc0ee88857a"],

Cell["\<\
In some situations, even if our interest is in real curves, we need \
information available by considering the curve in the complex affine or \
projective plane. Two cases are:\
\>", "Text",
 CellChangeTimes->{{3.690718864716103*^9, 3.690718990193641*^9}, 
   3.705860730463801*^9, 3.7102570821582413`*^9},
 CellID->612170991,ExpressionUUID->"bd50778c-e5cb-4b50-87c9-6814a3f9c689"],

Cell["\<\
A plane algebraic curve is nonsingular or regular if it has no complex \
projective singular points.\
\>", "Text",
 CellChangeTimes->{{3.7058592050064583`*^9, 3.7058592062613287`*^9}, 
   3.710257086948256*^9, 3.7438255218989964`*^9},
 FontSlant->"Italic",
 CellID->163692960,ExpressionUUID->"3210912e-a0ae-4a1b-89ea-0ec8739965e4"],

Cell["\<\
A plane algebraic curve is irreducible if it cannot be factored as a product \
of nonconstant complex bivariate polynomials.\
\>", "Text",
 CellChangeTimes->{3.743825529906887*^9},
 FontSlant->"Italic",
 CellID->261026913,ExpressionUUID->"ce48c964-2b82-4d07-a1a5-2454cf7b8117"],

Cell["\<\
Not only does this make our definitions consistent with classical \
definitions, it allows us to separate out curves that may have unexpected \
properties.\
\>", "Text",
 CellChangeTimes->{{3.690719457011125*^9, 3.690719583241667*^9}, {
   3.6907196550748*^9, 3.690719665423473*^9}, 3.705860730497661*^9, {
   3.707227961638111*^9, 3.707227964128723*^9}, {3.7102571059962997`*^9, 
   3.710257149124268*^9}},
 CellID->1917719617,ExpressionUUID->"045a72a9-f47b-4d24-8f40-cc32de9f0617"],

Cell["Two simple examples are as follows:", "CodeCaption",
 CellChangeTimes->{{3.690719457011125*^9, 3.690719583241667*^9}, {
   3.6907196550748*^9, 3.690719665423473*^9}, 3.705860730497661*^9, 
   3.707227961638111*^9, 3.7141628002823277`*^9, {3.739886210010051*^9, 
   3.739886212264015*^9}},
 CellID->1102051783,ExpressionUUID->"60d23f4e-6d42-43f4-a266-dc6adf857e12"],

Cell[TextData[{
 StyleBox["1.",
  FontSize->16,
  FontWeight->"Bold",
  FontSlant->"Plain"],
 StyleBox[" The first example:",
  FontSlant->"Plain"]
}], "CodeCaption",
 CellChangeTimes->{{3.706287683216839*^9, 3.70628768352812*^9}, {
   3.7065419692705*^9, 3.7065419701583548`*^9}, {3.710260195956266*^9, 
   3.7102602012041807`*^9}, {3.711719720483158*^9, 3.711719720914392*^9}, 
   3.714178950737471*^9},
 FontSlant->"Italic",
 CellID->539439657,ExpressionUUID->"26f735d0-fb68-4a9a-87de-f02ef5df1a4f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{"4", "-", 
    RowBox[{"5", " ", 
     SuperscriptBox["x", "2"]}], "+", 
    SuperscriptBox["x", "4"], "-", 
    RowBox[{"5", " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["x", "2"], " ", 
     SuperscriptBox["y", "2"]}], "+", 
    SuperscriptBox["y", "4"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"f", "\[Equal]", "0"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}]}], "Input",
 CellLabel->"In[45]:=",
 CellID->1679028743,ExpressionUUID->"fdd27616-933b-469b-8e86-5a9a41372b71"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdWndcleUXR3OTK7UcgaCmqIBizpQODmSIaI40R64c4Ag03BrOpHKBO9Rw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   "], {{}, {}, 
    TagBox[
     TooltipBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJwl1mPbEAYYBeC3N9vL5qotW8vmcsu2bdu2sZZt27Ztm7vbPtzX+QXPOU+i
uq3KtwwSEBAQGBgQ8F8SlGAEJwQhCUVowhCWcIQnAhGJRGSiEJVoROcXYhCT
WMQmDnGJR3wSkJBEJCYJSUlGclKQkl9JRWrS8Bu/k5Z0pCcDGclEZrKQlWxk
Jwc5yUVu8pCXP8hHfgpQkEIUpghFKUZxSlCSUpSmDGUpR3n+pAIVqURlqlCV
alTnL2pQk1rUpg51qUd9GtCQRjSmCU1pRnNa0JJWtKYNbWlHezrQkU50pgtd
6UZ3etCTXvSmD33pR38GMJBBDGYIQxnGcEYwklGMZgxjGcd4JjCRSUxmClOZ
xnRmMJNZzGYOc5nHfBawkEUs5m+W8A9LWcZyVrCSVaxmDWtZx3o2sJFNbGYL
W9nGdnawk13sZg972cd+DnCQQxzmCEc5xnFOcJJTnOYMZznHeS5wkUtc5gpX
ucZ1bnCTW9zmDne5x30e8JBHPOYJT3nGc17wkle85g1vecd7PvCRT3zmC1/5
xnd+8PP4gxBIUIIRnBCEJBShCUNYwhGeCEQkEpGJQlSiEZ1fiEFMYhGbOMQl
HvFJQEISkZgkJCUZyUlBSn4lFalJw2/8TlrSkZ4MZCQTmclCVrKRnRzkJBe5
yUNe/iAf+SlAQQpRmCIUpRjFKUFJSlGaMpSlHOX5kwpUpBKVqUJVqlGdv6hB
TWpRmzrUpR71aUBDGtGYJjSlGc1pwc/ybkVr2tCWdrSnAx3pRGe60JVudKcH
PelFb/rQl370ZwADGcRghjCUYQxnBCMZxWjGMJZxjGcCE5nEZKYwlWlMZwYz
mcVs5jCXecxnAQtZxGL+Zgn/sJRlLGcFK1nFatawlnWsZwMb2cRmtrCVbWxn
BzvZxW72sJd97OcABznEYY5wlGMc5wQnOcVpznCWc5znAhe5xGWucJVrXOcG
N7nFbe5wl3vc5wEPecRjnvCUZzznBS95xWve8JZ3vOcDH/nEZ77wlW985wc/
hz9I4P9/wL9ougHQ
        "]], LineBox[CompressedData["
1:eJwNwwN3kAEAAMAv2+ZatWXbLS7XsmtZW7ZrcbVs27Zt267Vv+juvQuNjo2K
SRIEQaLJkgZBclOY0lSmNo1pTWd6M5jRTGY2i1nNZnZzmNNc5jaPec1nfgtY
0BALGWphi1jUMMMtZnFLWNJSlraMZS1neStY0UpWtopVrWZ1a1jTWta2jnWt
Z30jbGBDG9nYJjY10mY2t4UtbWVr29jWdkbZ3g52tJOd7WJXu9ndHva0l73t
Y1+j7Wd/BzjQQQ52iEMd5nBHGGOsIx3laMc41nGOd4ITneRkpzjVaU53hjOd
5WznONc45znfBS50kYuNd4lLTXCZy13hSle52jWudZ3r3eBGN7nZLW51m9vd
4U53uds97nWf+z3gQQ952CMe9ZjHPeFJT3naM571nOe94EUvedkrXvWa173h
TW952zve9Z73feBDH/nYJz71mc994Utf+do3vvWd7/3gRz/52S9+9Zvf/eFP
f/nbPyb613/+BxSkbuM=
        "]]},
      RowBox[{
        RowBox[{"4", "-", 
          RowBox[{"5", " ", 
            SuperscriptBox[
             TagBox["x", HoldForm], "2"]}], "+", 
          SuperscriptBox[
           TagBox["x", HoldForm], "4"], "-", 
          RowBox[{"5", " ", 
            SuperscriptBox[
             TagBox["y", HoldForm], "2"]}], "+", 
          RowBox[{"2", " ", 
            SuperscriptBox[
             TagBox["x", HoldForm], "2"], " ", 
            SuperscriptBox[
             TagBox["y", HoldForm], "2"]}], "+", 
          SuperscriptBox[
           TagBox["y", HoldForm], "4"]}], "\[Equal]", "0"}]],
     Annotation[#, 
      4 - 5 HoldForm[$CellContext`x]^2 + HoldForm[$CellContext`x]^4 - 5 
       HoldForm[$CellContext`y]^2 + (2 HoldForm[$CellContext`x]^2) 
        HoldForm[$CellContext`y]^2 + HoldForm[$CellContext`y]^4 == 0, 
      "Tooltip"]& ]}],
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{174.546875, Automatic},
  Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
  PlotRange->{{-3, 3}, {-3, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.706554768708089*^9, 3.710506992249292*^9, 
  3.7118000674782953`*^9, 3.73366189442076*^9, 3.734347607791492*^9, 
  3.73470698002118*^9},
 CellLabel->"Out[46]=",
 CellID->30338580,ExpressionUUID->"d3d28c9d-3c58-4366-94b2-449f8075f7ac"]
}, Open  ]],

Cell[TextData[{
 "We will see in the second example that this has complex infinite singular \
points ",
 Cell[BoxData[
  FormBox[
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"\[PlusMinus]", "\[ImaginaryI]"}], ",", "0"}], "}"}], 
   TraditionalForm]], "InlineMath",ExpressionUUID->
  "fdf617de-2563-47e7-b187-7cffd906ed74"],
 ", so although there are no real affine singularities, this curve is \
singular:"
}], "CodeCaption",
 CellChangeTimes->{{3.7062872092703323`*^9, 3.706287211126355*^9}, {
  3.710257176630157*^9, 3.710257187988081*^9}, {3.739886231866158*^9, 
  3.739886242687986*^9}, {3.7398862919460907`*^9, 3.739886294951735*^9}},
 CellID->178285638,ExpressionUUID->"a16c9bcb-cc38-4cf7-a4fb-eda6b1a0369e"],

Cell[TextData[{
 StyleBox["2.",
  FontSize->16,
  FontWeight->"Bold",
  FontSlant->"Plain"],
 StyleBox[" The second example:",
  FontSlant->"Plain"]
}], "CodeCaption",
 CellChangeTimes->{{3.706287683216839*^9, 3.70628768352812*^9}, {
  3.7065419692705*^9, 3.7065419701583548`*^9}, {3.710260195956266*^9, 
  3.7102602012041807`*^9}, {3.711719720483158*^9, 3.711719720914392*^9}, {
  3.714178950737471*^9, 3.7141789705336933`*^9}},
 FontSlant->"Italic",
 CellID->1833841212,ExpressionUUID->"f855a2c2-731e-4830-87ac-72df590a9b9f"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"g", "=", 
   RowBox[{"18", "-", 
    RowBox[{"24", " ", "x"}], "+", 
    RowBox[{"12", " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{"8", " ", 
     SuperscriptBox["x", "3"]}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["x", "4"]}], "-", 
    RowBox[{"24", " ", "y"}], "+", 
    RowBox[{"32", " ", "x", " ", "y"}], "-", 
    RowBox[{"8", " ", 
     SuperscriptBox["x", "2"], " ", "y"}], "+", 
    RowBox[{"9", " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{"8", " ", "x", " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x", "2"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{"4", " ", 
     SuperscriptBox["y", "3"]}], "+", 
    SuperscriptBox["y", "4"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"g", "\[Equal]", "0"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "2"}], ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "2"}], ",", "4"}], "}"}]}], "]"}]}], "Input",
 CellLabel->"In[47]:=",
 CellID->707030301,ExpressionUUID->"6cc05f8b-e653-431f-ace4-17a0bebf70c2"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdeXk81N/3v8HMqyiJkhZKslRa0SadKxQqhUqLspSyVNrQKgmRLfJOi7Kk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   "], {{}, {}, 
    TagBox[
     TooltipBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJwl1Gl8CAQYBvDNNrPLsHs228zYfR92JXSJrhEpJZOKakN3SclRuuhQObov
R+VIpwihVKKD7nJ3UBRdCP/9+vB/3s/Ph+fNaGxuaAoMCAg4QbTcVgQRTAit
CaUNYYQTQSRRtCWadrSnAzHEEkc8CSSSRDIdSSGVTqSRTgadyaQLWXSlG9nk
kEse+RRQSBHFlFBKGeVUUEkV3ammhlrqqG/pTQ9OpCe96M1JnMwpnMpp9OF0
+tKPMziTszibc2igPwM4l4EM4jwGcz4XMIQLuYihXMwwGhnOJYzgUi7jckYy
iiu4kqtoopnRjGEsV3MN13Id13MDN3ITNzOOWxjPrdzGBG5nIpOYzBTu4E6m
chd3cw/3ch/TmM79PMCDPMQMHuYRHmUms5jNHB7jcZ7gSZ7iaZ7hWZ7jeV5g
LvOYzwJe5CVeZiGLWMwSXmEpr/Iar/MGb/IWy3ib5azgHVayitW8yxrWso73
eJ/1fMCHfMQGPmYjm/iET/mMz9nMFr7gS77ia77hW77je35gK9vYzg52sovd
/MhP/Mwv7GEvv/Ib+9jP7/zBAQ7yJ3/xN//wL4c4zBH+4yjHaBl/IK0IIpgQ
WhNKG8IIJ4JIomhLNO1oTwdiiCWOeBJIJIlkOpJCKp1II50MOpNJF7LoSjey
ySGXPPIpoJAiiimhlDLKqaCSKrpTTQ211FEf+P/fOw6q4YlT
        "]], 
       LineBox[CompressedData["
1:eJwVz1VgFQQAQNG3ASNESqRrlAIKSEqu6JQOyaHSDJSU7u7uVrpLpJVGBZTu
lpSUjsPHuf83NDqmerugQCAQImGEE0EkUZSiNGUoSznKU4GKVKIyVajKV1Sj
OjWoSS1qU4e61KM+X9OAhjSiMU1oSjTN+IZv+Y7mtKAlrWhNG9ryfiKG9nTg
e36gI53oTBe60o0f6U4PetKL3vShL/3ozwAGMojBDGEowxjOCEYyitGMYSzj
GM8EJjKJyUxhKtOYzgxmMovZzGEu85jPAhbyEz+ziMUsYSnLWM4KVrKK1axh
LetYzwY2solf2MyvbGEr29jODnayi9/4nd3sYS/72M8BDnKIP/iTvzjMEY7y
N/9wjOOc4CSnOM0ZznKO81zgIpe4zBWuco3r3OBfbnKL29zhLvf4j/s84CGP
eMwT/ucpz3jOC17yite84S2B4EAgiGBiEZs4hBCXeMQnAR+QkA9JRGKSkJRk
fERyPiYFKUlFatKQlnSkJwMZyUQomclCVrKRnU/4lBzkJBef8Tm5yUNeviAf
+SlAQQpRmC8pQlGKUZwSlCSMcCKIJIpSvAMoooQP
        "]]},
      RowBox[{
        RowBox[{"18", "-", 
          RowBox[{"24", " ", 
            TagBox["x", HoldForm]}], "+", 
          RowBox[{"12", " ", 
            SuperscriptBox[
             TagBox["x", HoldForm], "2"]}], "-", 
          RowBox[{"8", " ", 
            SuperscriptBox[
             TagBox["x", HoldForm], "3"]}], "+", 
          RowBox[{"2", " ", 
            SuperscriptBox[
             TagBox["x", HoldForm], "4"]}], "-", 
          RowBox[{"24", " ", 
            TagBox["y", HoldForm]}], "+", 
          RowBox[{"32", " ", 
            TagBox["x", HoldForm], " ", 
            TagBox["y", HoldForm]}], "-", 
          RowBox[{"8", " ", 
            SuperscriptBox[
             TagBox["x", HoldForm], "2"], " ", 
            TagBox["y", HoldForm]}], "+", 
          RowBox[{"9", " ", 
            SuperscriptBox[
             TagBox["y", HoldForm], "2"]}], "-", 
          RowBox[{"8", " ", 
            TagBox["x", HoldForm], " ", 
            SuperscriptBox[
             TagBox["y", HoldForm], "2"]}], "+", 
          RowBox[{"3", " ", 
            SuperscriptBox[
             TagBox["x", HoldForm], "2"], " ", 
            SuperscriptBox[
             TagBox["y", HoldForm], "2"]}], "-", 
          RowBox[{"4", " ", 
            SuperscriptBox[
             TagBox["y", HoldForm], "3"]}], "+", 
          SuperscriptBox[
           TagBox["y", HoldForm], "4"]}], "\[Equal]", "0"}]],
     Annotation[#, 
      18 - 24 HoldForm[$CellContext`x] + 12 HoldForm[$CellContext`x]^2 - 8 
       HoldForm[$CellContext`x]^3 + 2 HoldForm[$CellContext`x]^4 - 24 
       HoldForm[$CellContext`y] + (32 HoldForm[$CellContext`x]) 
        HoldForm[$CellContext`y] - (8 HoldForm[$CellContext`x]^2) 
       HoldForm[$CellContext`y] + 
       9 HoldForm[$CellContext`y]^2 - (8 HoldForm[$CellContext`x]) 
       HoldForm[$CellContext`y]^2 + (3 HoldForm[$CellContext`x]^2) 
        HoldForm[$CellContext`y]^2 - 4 HoldForm[$CellContext`y]^3 + 
       HoldForm[$CellContext`y]^4 == 0, "Tooltip"]& ]}],
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{175.47265625, Automatic},
  Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
  PlotRange->{{-2, 4}, {-2, 4}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.706554768843115*^9, 3.710506992345365*^9, 
  3.7118000675370493`*^9, 3.733662122869049*^9, 3.734347607900939*^9, 
  3.7347069802414503`*^9},
 CellLabel->"Out[48]=",
 CellID->946889721,ExpressionUUID->"807926f4-3bee-49c0-83c0-c1340b59aeab"]
}, Open  ]],

Cell["\<\
We will see the next section that this has four affine complex singular \
points, so again it is a singular curve.\
\>", "Text",
 CellChangeTimes->{{3.710257207957815*^9, 3.710257208379977*^9}, {
  3.739886304560408*^9, 3.7398863081676483`*^9}},
 CellID->2026659902,ExpressionUUID->"73a55095-2040-4a18-aed0-5e2b9e88d0b5"],

Cell[CellGroupData[{

Cell["Finding Complex Singular Points", "Subsubsection",
 CellID->1896237694,ExpressionUUID->"0b3d73e6-1cc5-4048-83cf-0cb7d1349067"],

Cell["\<\
From a statistics point of view, if we make the null hypothesis that a given \
curve is nonsingular, it is a Type II error that we want to avoid. Labeling a \
regular point as singular will not be as serious as labeling a singular curve \
as nonsingular, so in coding a probabilistic algorithm to find singular \
points, we will prefer to err on the side of calling a regular point \
singular. \
\>", "Text",
 CellChangeTimes->{{3.690720327047646*^9, 3.690720538617162*^9}, {
  3.690720575913868*^9, 3.690720635141001*^9}, {3.705860730603511*^9, 
  3.705860730711644*^9}, {3.7102572241339817`*^9, 3.7102572796680527`*^9}, {
  3.739547404146179*^9, 3.739547425344408*^9}},
 CellID->1777098678,ExpressionUUID->"03d84e2e-4d30-45d9-a930-149a471f6590"],

Cell[TextData[{
 "Recall that in Chapter 3, we define an affine point ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]], "InlineMath",ExpressionUUID->
  "8722afa1-2ef3-41e2-97e6-63c1d88f2bd0"],
 " to be singular if point ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]], "InlineMath",ExpressionUUID->
  "daed679b-8c29-4485-92b2-56db4ac0f2d6"],
 " is a solution to the system for all real ",
 Cell[BoxData[
  FormBox["a", TraditionalForm]], "InlineMath",ExpressionUUID->
  "eee29f61-6c44-424f-891e-0e1ad1ec872c"],
 ", ",
 Cell[BoxData[
  FormBox["b", TraditionalForm]], "InlineMath",ExpressionUUID->
  "2d4049c7-6fff-45ce-916c-51137c4aa2a6"],
 ":"
}], "Text",
 CellChangeTimes->{{3.69072070937768*^9, 3.690720724923513*^9}, {
  3.690721063936464*^9, 3.690721094321138*^9}, {3.690721717623103*^9, 
  3.690721741952377*^9}, {3.690721827458487*^9, 3.690721828962615*^9}, {
  3.710266237199875*^9, 3.7102662773403063`*^9}, {3.733662230876955*^9, 
  3.733662232548196*^9}, {3.7398863396643057`*^9, 3.7398863422875*^9}},
 CellID->494918670,ExpressionUUID->"293e6e0f-2d5c-49a9-b960-05bb74e9a9b9"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\[Piecewise]", GridBox[{
       {
        RowBox[{"f", " ", "=", "0"}], " "},
       {
        RowBox[{
         RowBox[{
          RowBox[{"a", " ", 
           RowBox[{"D", "[", 
            RowBox[{"f", ",", "x"}], "]"}]}], "+", 
          RowBox[{"b", " ", 
           RowBox[{"D", "[", 
            RowBox[{"f", ",", "y"}], "]"}]}]}], " ", "=", "0"}], " "}
      },
      AllowedDimensions->{2, Automatic},
      Editable->True,
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.84]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}},
      Selectable->True]}
   },
   GridBoxAlignment->{
    "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
     "RowsIndexed" -> {}},
   GridBoxItemSize->{
    "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
     "RowsIndexed" -> {}},
   GridBoxSpacings->{"Columns" -> {
       Offset[0.27999999999999997`], {
        Offset[0.35]}, 
       Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
       Offset[0.2], {
        Offset[0.4]}, 
       Offset[0.2]}, "RowsIndexed" -> {}}],
  "Piecewise",
  DeleteWithContents->True,
  Editable->False,
  SelectWithContents->True,
  Selectable->False]], "DisplayFormula",
 Evaluatable->False,
 CellID->893921859,ExpressionUUID->"4d2ba323-48b0-4d6f-b9cb-4db4b46a008e"],

Cell[TextData[{
 "We now change this to requiring it to be true for all complex ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", ",", 
    RowBox[{"b", ".", " "}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"614f8ece-973c-4b31-a891-0a49ba7d5a98"],
 " "
}], "Text",
 CellChangeTimes->{{3.690721699529484*^9, 3.690721702375053*^9}, {
   3.690721746904264*^9, 3.690721758152306*^9}, {3.690721800257541*^9, 
   3.690721851555573*^9}, {3.690721882947695*^9, 3.690721884620084*^9}, {
   3.690721936141484*^9, 3.690721968518551*^9}, 3.690722101056967*^9, {
   3.7058607307477503`*^9, 3.705860730783622*^9}, 3.714162850978444*^9},
 CellID->349089801,ExpressionUUID->"c47afbb1-00d2-425b-8682-7b6656786a1b"],

Cell[TextData[{
 "We note that, again, such a ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]], "InlineMath",ExpressionUUID->
  "e748f458-1e93-4930-840b-c7e7bac8f128"],
 " will be a multiple zero of this system. In practice, this could show up in \
",
 ButtonBox["NSolve",
  BaseStyle->"Link"],
 " by ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]], "InlineMath",ExpressionUUID->
  "e803314b-c4b6-4afd-b11c-9d7415f11543"],
 " appearing more than once in the list of solutions, which is the method of \
discovery in Chapter 3. The problem is that for severe singularities where \
the intersection multiplicity at ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]], "InlineMath",ExpressionUUID->
  "547c77e2-2d42-4282-96cf-b2b8fa6b4434"],
 " is large, ",
 ButtonBox["NSolve",
  BaseStyle->"Link"],
 " will do a poor job and list the multiple solutions as different. The other \
alternative is we could use two random choices of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", ",", "b"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "6d67f721-3dfa-4fbf-b6ee-9bc6a717f530"],
 " and look for common solutions. In order to make sure we don\
\[CloseCurlyQuote]t miss singular points, we can easily combine both. We also \
use a very loose threshold for deciding two points are the same (For a \
complete list of global functions, see Appendix 2)."
}], "Text",
 CellChangeTimes->{{3.690721699529484*^9, 3.690721702375053*^9}, {
   3.690721746904264*^9, 3.690721758152306*^9}, {3.690721800257541*^9, 
   3.690721851555573*^9}, {3.690721882947695*^9, 3.690721884620084*^9}, {
   3.690721936141484*^9, 3.690721968518551*^9}, {3.690722106241574*^9, 
   3.690722443843752*^9}, {3.690722666826763*^9, 3.690722686178573*^9}, {
   3.705860730820198*^9, 3.705860730965645*^9}, {3.7062872414544888`*^9, 
   3.7062872414545403`*^9}, {3.710257405948289*^9, 3.71025750124402*^9}, {
   3.710266321806366*^9, 3.710266322272664*^9}, {3.714179327197433*^9, 
   3.7141793279975243`*^9}, 3.7153323910591516`*^9, 3.715332750674055*^9, {
   3.716035539455419*^9, 3.7160355407829447`*^9}, {3.739547489793597*^9, 
   3.739547497216736*^9}},
 CellID->226961803,ExpressionUUID->"3041d741-f641-4f54-a111-264ab7e3ec10"],

Cell["\<\
Our algorithm for finding complex affine singular points will be:\
\>", "CodeCaption",
 CellChangeTimes->{{3.690721699529484*^9, 3.690721702375053*^9}, {
   3.690721746904264*^9, 3.690721758152306*^9}, {3.690721800257541*^9, 
   3.690721851555573*^9}, {3.690721882947695*^9, 3.690721884620084*^9}, {
   3.690721936141484*^9, 3.690721968518551*^9}, {3.690722106241574*^9, 
   3.690722443843752*^9}, {3.690722666826763*^9, 3.690722686178573*^9}, {
   3.705860730820198*^9, 3.705860730965645*^9}, {3.7062872414544888`*^9, 
   3.7062872414545403`*^9}, {3.710257405948289*^9, 3.71025750124402*^9}, 
   3.710266321806366*^9, {3.7117347830130157`*^9, 3.711734783456925*^9}, 
   3.714179278429681*^9, {3.71417932411038*^9, 3.714179324885551*^9}},
 CellID->600440253,ExpressionUUID->"dea36cce-a8aa-4693-a279-8d2da31db09b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"complexSingularPoints", "[", 
   RowBox[{"f_", ",", "u_", ",", "v_"}], "]"}], ":=", 
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"a", ",", "b", ",", "sol1", ",", "sol2", ",", "solz"}], "}"}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", "b"}], "}"}], "=", 
      RowBox[{"RandomComplex", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "1"}], "-", "I"}], ",", 
          RowBox[{"1", "+", "I"}]}], "}"}], ",", "2"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"sol1", "=", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"u", ",", "v"}], "}"}], "/.", 
       RowBox[{"NSolve", "[", 
        RowBox[{"{", 
         RowBox[{"f", ",", 
          RowBox[{
           RowBox[{"a", " ", 
            RowBox[{"D", "[", 
             RowBox[{"f", ",", "u"}], "]"}]}], "+", 
           RowBox[{"b", " ", 
            RowBox[{"D", "[", 
             RowBox[{"f", ",", "v"}], "]"}]}]}]}], "}"}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"a", ",", "b"}], "}"}], "=", 
      RowBox[{"RandomComplex", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "1"}], "-", "I"}], ",", 
          RowBox[{"1", "+", "I"}]}], "}"}], ",", "2"}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"sol2", "=", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"u", ",", "v"}], "}"}], "/.", 
       RowBox[{"NSolve", "[", 
        RowBox[{"{", 
         RowBox[{"f", ",", 
          RowBox[{
           RowBox[{"a", " ", 
            RowBox[{"D", "[", 
             RowBox[{"f", ",", "u"}], "]"}]}], "+", 
           RowBox[{"b", " ", 
            RowBox[{"D", "[", 
             RowBox[{"f", ",", "v"}], "]"}]}]}]}], "}"}], "]"}]}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"solz", "=", 
      RowBox[{"Join", "[", 
       RowBox[{"sol1", ",", "sol2"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Flatten", "[", 
      RowBox[{
       RowBox[{"Take", "[", 
        RowBox[{
         RowBox[{"Select", "[", 
          RowBox[{
           RowBox[{"Tally", "[", 
            RowBox[{"solz", ",", 
             RowBox[{
              RowBox[{
               RowBox[{"Norm", "[", 
                RowBox[{"#1", "-", "#2"}], "]"}], "<", ".001"}], "&"}]}], 
            "]"}], ",", 
           RowBox[{
            RowBox[{
             RowBox[{"#", "[", 
              RowBox[{"[", "2", "]"}], "]"}], ">", "1"}], "&"}]}], "]"}], ",",
          "All", ",", "1"}], "]"}], ",", "1"}], "]"}]}]}], "]"}]}]], "Input",
 InitializationCell->True,
 CellChangeTimes->{{3.690722541423598*^9, 3.690722546263327*^9}, {
  3.690725611263389*^9, 3.690725611848801*^9}, {3.733662292966845*^9, 
  3.733662300950139*^9}},
 CellLabel->"In[49]:=",
 CellID->616065949,ExpressionUUID->"2210540c-9893-4b5e-a0a6-d2dfed0f4c84"],

Cell["Looking at Example 2 on the previous page:", "CodeCaption",
 CellChangeTimes->{
  3.710257518075921*^9, {3.714179249398594*^9, 3.714179250885047*^9}, 
   3.743825648649469*^9},
 CellID->1201742656,ExpressionUUID->"6dd36530-06f4-454c-84ff-fa173a3a1932"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"g", "=", 
   RowBox[{"18", "-", 
    RowBox[{"24", " ", "x"}], "+", 
    RowBox[{"12", " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{"8", " ", 
     SuperscriptBox["x", "3"]}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["x", "4"]}], "-", 
    RowBox[{"24", " ", "y"}], "+", 
    RowBox[{"32", " ", "x", " ", "y"}], "-", 
    RowBox[{"8", " ", 
     SuperscriptBox["x", "2"], " ", "y"}], "+", 
    RowBox[{"9", " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{"8", " ", "x", " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["x", "2"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{"4", " ", 
     SuperscriptBox["y", "3"]}], "+", 
    SuperscriptBox["y", "4"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"complexSingularPoints", "[", 
  RowBox[{"g", ",", "x", ",", "y"}], "]"}]}], "Input",
 CellChangeTimes->{{3.7336623498228683`*^9, 3.733662354063912*^9}},
 CellLabel->"In[50]:=",
 CellID->605119357,ExpressionUUID->"2510f78f-84c2-4390-a217-0079e1900a2a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"6.888793788358342`", "\[VeryThinSpace]", "-", 
      RowBox[{"4.735231492379078`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{"6.769321933690206`", "\[VeryThinSpace]", "+", 
      RowBox[{"6.8395536608229826`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"6.888793788358418`", "\[VeryThinSpace]", "+", 
      RowBox[{"4.73523149237654`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{"6.769321933689921`", "\[VeryThinSpace]", "-", 
      RowBox[{"6.839553660819136`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1.1112062116366683`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.5175343630691311`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{"1.2306780663176389`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.7475250266493108`", " ", "\[ImaginaryI]"}]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"1.1112062116366772`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.5175343630691225`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{"1.230678066317632`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.7475250266493284`", " ", "\[ImaginaryI]"}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{{3.7336623424159184`*^9, 3.733662355129965*^9}, 
   3.7343476081335077`*^9, 3.734706980687639*^9},
 CellLabel->"Out[51]=",
 CellID->1521716577,ExpressionUUID->"32076df3-da78-4692-ab7d-1c117ebcdd33"]
}, Open  ]],

Cell["\<\
For Example 1 above, we must homogenize and take a specialization, find \
affine complex singular points there and homogenize the result to get the \
projective singular points:\
\>", "CodeCaption",
 CellChangeTimes->{{3.710257512755362*^9, 3.71025752731535*^9}, {
  3.714179237877861*^9, 3.7141792415731077`*^9}},
 CellID->1680180426,ExpressionUUID->"45452a02-b510-4fd0-8c41-e3adeed45f7c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{"4", "-", 
    RowBox[{"5", " ", 
     SuperscriptBox["x", "2"]}], "+", 
    SuperscriptBox["x", "4"], "-", 
    RowBox[{"5", " ", 
     SuperscriptBox["y", "2"]}], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["x", "2"], " ", 
     SuperscriptBox["y", "2"]}], "+", 
    SuperscriptBox["y", "4"]}]}], ";"}]], "Input",
 CellChangeTimes->{3.706552534757085*^9},
 CellLabel->"In[52]:=",
 CellID->1529945379,ExpressionUUID->"a27dc2b2-bd53-4ef7-87e9-e26b27ac56be"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fh", "=", 
  RowBox[{"homog", "[", 
   RowBox[{"f", ",", "x", ",", "y", ",", "z"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.706552534757085*^9, 3.706552536468989*^9}, {
  3.733662472936802*^9, 3.733662473395805*^9}},
 CellLabel->"In[53]:=",
 CellID->1216769158,ExpressionUUID->"050575b4-7bc2-42a8-98b5-be925125573c"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["x", "4"], "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["x", "2"], " ", 
   SuperscriptBox["y", "2"]}], "+", 
  SuperscriptBox["y", "4"], "-", 
  RowBox[{"5", " ", 
   SuperscriptBox["x", "2"], " ", 
   SuperscriptBox["z", "2"]}], "-", 
  RowBox[{"5", " ", 
   SuperscriptBox["y", "2"], " ", 
   SuperscriptBox["z", "2"]}], "+", 
  RowBox[{"4", " ", 
   SuperscriptBox["z", "4"]}]}]], "Output",
 CellChangeTimes->{3.706554769155527*^9, 3.7105069926316147`*^9, 
  3.711800067714239*^9, 3.733662474572915*^9, 3.734347608161441*^9, 
  3.734706980817534*^9},
 CellLabel->"Out[53]=",
 CellID->1107757516,ExpressionUUID->"5ba5ea86-d7de-4af0-b9d6-7e58430d9b20"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f1", "=", 
  RowBox[{"fh", "/.", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "1"}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.706552534757085*^9, 3.706552537668853*^9}},
 CellLabel->"In[54]:=",
 CellID->1899951772,ExpressionUUID->"3e6d7f0d-ae31-42ce-bc0e-b7465ea3bd2c"],

Cell[BoxData[
 RowBox[{"1", "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["y", "2"]}], "+", 
  SuperscriptBox["y", "4"], "-", 
  RowBox[{"5", " ", 
   SuperscriptBox["z", "2"]}], "-", 
  RowBox[{"5", " ", 
   SuperscriptBox["y", "2"], " ", 
   SuperscriptBox["z", "2"]}], "+", 
  RowBox[{"4", " ", 
   SuperscriptBox["z", "4"]}]}]], "Output",
 CellChangeTimes->{3.706554769222308*^9, 3.710506992652635*^9, 
  3.711800067734435*^9, 3.7336624780043793`*^9, 3.734347608178789*^9, 
  3.734706980872644*^9},
 CellLabel->"Out[54]=",
 CellID->1544835569,ExpressionUUID->"240ae34e-4466-406e-89ce-fd0e5e373002"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"c1", "=", 
  RowBox[{"complexSingularPoints", "[", 
   RowBox[{"f1", ",", "y", ",", "z"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"#", "[", 
      RowBox[{"[", "1", "]"}], "]"}], ",", 
     RowBox[{"#", "[", 
      RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", "c1"}]}], "Input",\

 CellChangeTimes->{{3.706552534757085*^9, 3.706552537668853*^9}, {
  3.7336624824863377`*^9, 3.73366248748421*^9}},
 CellLabel->"In[55]:=",
 CellID->1555084761,ExpressionUUID->"36f6da91-aa80-4682-a857-02c51ff3cfed"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"0.`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.9999999939965775`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{
      RowBox[{"-", "9.005731051346067`*^-6"}], "+", 
      RowBox[{"0.0000410139016576484`", " ", "\[ImaginaryI]"}]}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"0.`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.9999999968214879`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{
      RowBox[{"-", "0.000016578489861193922`"}], "-", 
      RowBox[{"0.00003350476802642159`", " ", "\[ImaginaryI]"}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.706554769372541*^9, 3.710506992733637*^9, 
  3.7118000678180103`*^9, 3.733662488727754*^9, 3.733662620358933*^9, 
  3.7343476082879477`*^9, 3.734706981018763*^9},
 CellLabel->"Out[55]=",
 CellID->974115953,ExpressionUUID->"ad8365c9-b92e-4ec3-8cb1-b62e0bedcc62"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"0.`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.9999999939965775`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{
      RowBox[{"-", "9.005731051346067`*^-6"}], "+", 
      RowBox[{"0.0000410139016576484`", " ", "\[ImaginaryI]"}]}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"0.`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.9999999968214879`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{
      RowBox[{"-", "0.000016578489861193922`"}], "-", 
      RowBox[{"0.00003350476802642159`", " ", "\[ImaginaryI]"}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{3.706554769372541*^9, 3.710506992733637*^9, 
  3.7118000678180103`*^9, 3.733662488727754*^9, 3.733662620358933*^9, 
  3.7343476082879477`*^9, 3.73470698102943*^9},
 CellLabel->"Out[56]=",
 CellID->1698980990,ExpressionUUID->"857931dc-90ac-4fcc-bd24-932710511be7"]
}, Open  ]],

Cell["\<\
Since we are expecting infinite points, we can assume the third coordinates \
of the last answer are 0.\
\>", "Text",
 CellChangeTimes->{3.710257795604372*^9},
 CellID->2064470986,ExpressionUUID->"e00704ea-378e-46d9-bfa9-ea47f9005b45"],

Cell["Here is a similar but even less obvious example:", "CodeCaption",
 CellChangeTimes->{{3.690723685131762*^9, 3.69072369900257*^9}, 
   3.7347200946464376`*^9},
 CellID->670577123,ExpressionUUID->"e38b6284-db63-4af1-8523-e1a0468db603"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"h", "=", 
   RowBox[{
    RowBox[{"-", "1"}], "+", 
    SuperscriptBox["x", "4"], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["x", "2"], " ", 
     SuperscriptBox["y", "2"]}], "+", 
    SuperscriptBox["y", "4"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"h", "\[Equal]", "0"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "3"}], ",", "3"}], "}"}]}], "]"}]}], "Input",
 CellLabel->"In[57]:=",
 CellID->395526805,ExpressionUUID->"2c1e8ad9-e460-4691-af92-8c97f1ebfc29"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdmHtUVXUWxy9SNqPmRDNNqMWg0mA6rrToMUbtTCkdHPA1k4KNLfOxRmW0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   "], {{}, {}, 
    TagBox[
     TooltipBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJwl1FV4EAQUBeANGIyGjdhGjhjSHUqHNEh3SUi3dIdSEkqHIiiSSneDSkuH
0igd0l3/Ph7+c1/Py7mRLbvW6hIYEBCQRUTfGMQkFkHEJg7BxCUe8UlAQhKR
mCQkJYRQkpGcFKQkjHAiSEVq0pCWdKQnkgxkJBOZiYruxkdkJRvZyUFOcpGb
POQlH/kpQEEKUZgifMwnFKUYxSlBSUpRmjKUpRyfUp4KVKQSlalCVapRnc+o
QU1qUZs61KUe9WlAQxrRmCY0pRnNacHntKQVrWnDF7SlHe3pQEc60ZkudKUb
3elBT76kF73pQ1/60Z8BDGQQgxnCUIYxnBGM5Cu+ZhSjGcNYxvEN45nARCbx
Ld8xmSlMZRrTmcFMZjGbOXzPD8zlR+Yxn5/4mQX8wkIWsZglLGUZv/Iby1nB
SlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZvf+YM/2cNe9rGfAxzkEH9xmCMc
5RjHOcFJTnGaM/zNP5zlHOe5wEUucZkr/Mt/XOUa17nBTW5xmzvc5R7/c58H
POQRj3nCU57xnBe85BWvecNb3hE9/kBiEJNYBBGbOAQTl3jEJwEJSURikpCU
EEJJRnJSkJIwwokgFalJQ1rSkZ5IMpCRTGQmKvDDb3oPwUWEkA==
        "]]},
      RowBox[{
        RowBox[{
          RowBox[{"-", "1"}], "+", 
          SuperscriptBox[
           TagBox["x", HoldForm], "4"], "+", 
          RowBox[{"2", " ", 
            SuperscriptBox[
             TagBox["x", HoldForm], "2"], " ", 
            SuperscriptBox[
             TagBox["y", HoldForm], "2"]}], "+", 
          SuperscriptBox[
           TagBox["y", HoldForm], "4"]}], "\[Equal]", "0"}]],
     Annotation[#, -1 + 
       HoldForm[$CellContext`x]^4 + (2 HoldForm[$CellContext`x]^2) 
        HoldForm[$CellContext`y]^2 + HoldForm[$CellContext`y]^4 == 0, 
      "Tooltip"]& ]}],
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{175.2890625, Automatic},
  Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
  PlotRange->{{-3, 3}, {-3, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.706554769557888*^9, 3.710506992820652*^9, 
  3.711800067865856*^9, 3.733662758968603*^9, 3.7343476083761806`*^9, 
  3.734706981317563*^9},
 CellLabel->"Out[58]=",
 CellID->1830928418,ExpressionUUID->"eeca94b6-3bdc-4c40-a068-c2cf9322ba3b"]
}, Open  ]],

Cell["\<\
This does not look singular. In fact, it looks like a circle, but this is not \
expected with a 4th degree equation:\
\>", "CodeCaption",
 CellChangeTimes->{{3.710257813220326*^9, 3.710257846346656*^9}},
 CellID->174017958,ExpressionUUID->"8c29f363-5fcd-475a-938e-f5d66423f9fb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"complexSingularPoints", "[", 
  RowBox[{"h", ",", "x", ",", "y"}], "]"}]], "Input",
 CellChangeTimes->{{3.733662782211378*^9, 3.7336627871007833`*^9}},
 CellLabel->"In[59]:=",
 CellID->1994576539,ExpressionUUID->"cc94e966-2795-449a-bbf4-b1e9c47a8070"],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->{
  3.70655476962214*^9, 3.710506992866981*^9, 3.7118000679109077`*^9, {
   3.733662777425212*^9, 3.7336627884039927`*^9}, 3.734347608455809*^9, 
   3.734706981454114*^9},
 CellLabel->"Out[59]=",
 CellID->1120743463,ExpressionUUID->"8fe86a9c-0678-47ba-a294-fb23b32c0fba"]
}, Open  ]],

Cell["No affine singular points but:", "CodeCaption",
 CellChangeTimes->{3.710257852682582*^9},
 CellID->477410869,ExpressionUUID->"fe01193a-f121-4905-9f3e-795667ced949"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"hh", "=", 
   RowBox[{
    SuperscriptBox["x", "4"], "+", 
    RowBox[{"2", " ", 
     SuperscriptBox["x", "2"], " ", 
     SuperscriptBox["y", "2"]}], "+", 
    SuperscriptBox["y", "4"], "-", 
    SuperscriptBox["z", "4"]}]}], ";"}], "\n", 
 RowBox[{"hh1", "=", 
  RowBox[{"hh", "/.", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", "1"}], "}"}]}]}]}], "Input",
 CellChangeTimes->{3.7065525536930943`*^9, 3.706554648551394*^9},
 CellLabel->"In[60]:=",
 CellID->845570091,ExpressionUUID->"3bc43b2a-1257-478c-ada7-04ac3d906554"],

Cell[BoxData[
 RowBox[{"1", "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["y", "2"]}], "+", 
  SuperscriptBox["y", "4"], "-", 
  SuperscriptBox["z", "4"]}]], "Output",
 CellChangeTimes->{3.7065547696723137`*^9, 3.710506992905984*^9, 
  3.7118000679508667`*^9, 3.7336627939590693`*^9, 3.734347608479219*^9, 
  3.734706981534539*^9},
 CellLabel->"Out[61]=",
 CellID->756314804,ExpressionUUID->"afd40b90-b341-4221-b4f8-604ed2526d80"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"hh2", "=", 
  RowBox[{"hh", "/.", 
   RowBox[{"{", 
    RowBox[{"y", "\[Rule]", "1"}], "}"}]}]}]], "Input",
 CellChangeTimes->{{3.7065525536930943`*^9, 3.7065525568207808`*^9}},
 CellLabel->"In[62]:=",
 CellID->1881176866,ExpressionUUID->"87c1c5c2-4064-4d41-baf6-79375a99ecc7"],

Cell[BoxData[
 RowBox[{"1", "+", 
  RowBox[{"2", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  SuperscriptBox["x", "4"], "-", 
  SuperscriptBox["z", "4"]}]], "Output",
 CellChangeTimes->{3.7065547697231493`*^9, 3.7105069929481792`*^9, 
  3.711800067985073*^9, 3.733662797760888*^9, 3.7343476084986753`*^9, 
  3.734706981584264*^9},
 CellLabel->"Out[62]=",
 CellID->427204235,ExpressionUUID->"970f7354-953c-4412-a7f8-e5d2cb04655a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"px", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"#", "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", 
      RowBox[{"#", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", 
   RowBox[{"complexSingularPoints", "[", 
    RowBox[{"hh1", ",", "y", ",", "z"}], "]"}]}]}]], "Input",
 CellChangeTimes->{
  3.70655256859692*^9, {3.733662809260144*^9, 3.73366281360252*^9}},
 CellLabel->"In[63]:=",
 CellID->104235776,ExpressionUUID->"4f2e0652-23e4-43f1-b942-ad9ba2fbb4a0"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"0.`", "\[VeryThinSpace]", "-", 
      RowBox[{"1.000000000004868`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{"0.00010924892023019068`", "\[VeryThinSpace]", "-", 
      RowBox[{"0.00014658925676614654`", " ", "\[ImaginaryI]"}]}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"1", ",", 
     RowBox[{"0.`", "\[VeryThinSpace]", "+", 
      RowBox[{"1.000000000005208`", " ", "\[ImaginaryI]"}]}], ",", 
     RowBox[{
      RowBox[{"-", "0.00012145569939512192`"}], "+", 
      RowBox[{"0.00014076608608055608`", " ", "\[ImaginaryI]"}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.706554769791957*^9, 3.7105069930137243`*^9, 3.711800068052102*^9, {
   3.733662803316684*^9, 3.733662814550321*^9}, 3.7343476085778017`*^9, 
   3.734706981702606*^9},
 CellLabel->"Out[63]=",
 CellID->983745724,ExpressionUUID->"8a0ed0a1-7483-4501-abe4-9551041cc160"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"py", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"#", "[", 
       RowBox[{"[", "1", "]"}], "]"}], ",", "1", ",", 
      RowBox[{"#", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], "}"}], "&"}], "/@", 
   RowBox[{"complexSingularPoints", "[", 
    RowBox[{"hh2", ",", "x", ",", "z"}], "]"}]}]}]], "Input",
 CellChangeTimes->{
  3.70655256859692*^9, {3.733662824961278*^9, 3.733662829510852*^9}},
 CellLabel->"In[64]:=",
 CellID->128276566,ExpressionUUID->"48771a75-a5f2-48c2-8363-5a5687c80ee8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"0.`", "\[VeryThinSpace]", "-", 
      RowBox[{"1.0000000000006992`", " ", "\[ImaginaryI]"}]}], ",", "1", ",", 
     
     RowBox[{
      RowBox[{"-", "0.000018049927611452206`"}], "-", 
      RowBox[{"0.0001546309796354812`", " ", "\[ImaginaryI]"}]}]}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"0.`", "\[VeryThinSpace]", "+", 
      RowBox[{"1.000000000000851`", " ", "\[ImaginaryI]"}]}], ",", "1", ",", 
     RowBox[{"0.000038207096670073566`", "\[VeryThinSpace]", "+", 
      RowBox[{"0.0001508423061008504`", " ", "\[ImaginaryI]"}]}]}], "}"}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.706554769861004*^9, 3.7105069930794573`*^9, 3.7118000681257753`*^9, {
   3.733662820673514*^9, 3.733662830289967*^9}, 3.7343476086514482`*^9, 
   3.734706981895481*^9},
 CellLabel->"Out[64]=",
 CellID->337785015,ExpressionUUID->"95870efa-af6d-4f46-b87a-91643e5d1067"]
}, Open  ]],

Cell[TextData[{
 "Again, we can check that ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"\[PlusMinus]", "\[ImaginaryI]"}], ",", "0"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"\[PlusMinus]", "i"}], ",", "1", ",", "0"}], "}"}]}], 
   TraditionalForm]], "InlineMath",ExpressionUUID->
  "e217a06f-2e2e-4842-90f5-2179841cdff8"],
 " are the actual four complex infinite points of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"h", "=", "0"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "c775002b-8830-48be-86b0-ed3e343d352e"],
 " that were discovered by our algorithm to be singular."
}], "Text",
 CellChangeTimes->{{3.706541880983637*^9, 3.706541882982559*^9}, {
   3.707228031237357*^9, 3.707228031520434*^9}, {3.7102578653147173`*^9, 
   3.710257871354569*^9}, 3.74382567373855*^9},
 CellID->233494419,ExpressionUUID->"83b78cad-5dbb-4a3f-a160-19d51de07990"],

Cell["For example:", "CodeCaption",
 CellChangeTimes->{{3.706541880983637*^9, 3.706541882982559*^9}, 
   3.707228031237357*^9, 3.710257882434392*^9},
 CellID->2050959876,ExpressionUUID->"0d286c71-9bae-420c-905a-c982122ef3a8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"hh", "/.", 
  RowBox[{"Thread", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "y", ",", "z"}], "}"}], "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", "I", ",", "0"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[65]:=",
 CellID->888077064,ExpressionUUID->"a375b492-aade-4907-b991-6ea9c81dd961"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.706554769902182*^9, 3.7105069931145144`*^9, 
  3.711800068168015*^9, 3.733662848419285*^9, 3.7343476086710577`*^9, 
  3.734706982020084*^9},
 CellLabel->"Out[65]=",
 CellID->1353468084,ExpressionUUID->"7a056796-1263-42ea-96f5-58926f3d9d00"]
}, Open  ]],

Cell[TextData[{
 "It should be noted that instead of finding real singular points, we can \
make a tiny change in our algorithm to find nonsingular points. Compare with \
the above ",
 Cell[BoxData[
 "complexSingularPoints"], "InlineCodeText",ExpressionUUID->
  "b9211405-1923-49b7-9b1c-d890f600f9a5"],
 " to see if you can find the difference other than we specify how many \
points to produce, if known."
}], "Text",
 CellChangeTimes->{{3.690725039846019*^9, 3.69072508360738*^9}, {
   3.690725117688436*^9, 3.690725157104647*^9}, {3.690725269788702*^9, 
   3.69072531058986*^9}, {3.690725355823139*^9, 3.690725510963756*^9}, {
   3.690725639390788*^9, 3.690725643478726*^9}, {3.690726556887276*^9, 
   3.690726562791732*^9}, {3.69097974780638*^9, 3.690979751829506*^9}, {
   3.70586073103948*^9, 3.70586073111342*^9}, 3.70628739105637*^9, {
   3.710257890466799*^9, 3.710257904834711*^9}, 3.7395475819768*^9, {
   3.739547636655863*^9, 3.739547644816308*^9}},
 CellID->1501600212,ExpressionUUID->"a8512a04-5956-428a-ae23-759e4dbffc5b"],

Cell[TextData[{
 "Compare the previous code using ",
 Cell[BoxData[
 "complexSingularPoints"], "InlineCode",ExpressionUUID->
  "2d178213-884c-46fa-825d-251796db65f5"],
 " with the following code using ",
 Cell[BoxData[
 "realRegularPoints"], "InlineCode",ExpressionUUID->
  "ec504e9c-6a55-4123-9862-6b438d9b757d"],
 " (For a complete list of global functions, see Appendix 2):"
}], "CodeCaption",
 CellChangeTimes->{{3.710266455744554*^9, 3.710266472867859*^9}, {
   3.7117348337649527`*^9, 3.7117348342569733`*^9}, 3.715332393870655*^9, 
   3.71533275302486*^9, {3.716035564152117*^9, 3.716035564830223*^9}, {
   3.7336629192592287`*^9, 3.7336629533987617`*^9}, {3.734720247421091*^9, 
   3.734720253839637*^9}, {3.739541059979073*^9, 3.739541060562582*^9}, {
   3.739887223552455*^9, 3.7398872487239*^9}, 3.739889888846673*^9, 
   3.739889923350576*^9, {3.743825685700755*^9, 3.7438257035400867`*^9}},
 CellID->573674918,ExpressionUUID->"d9fd8766-da02-4033-99f4-b59ffc11468a"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"realRegularPoints", "[", 
    RowBox[{"f_", ",", "x_", ",", "y_", ",", "n_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"a", ",", "b", ",", "c", ",", "d", ",", "k"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"tDeg", "[", 
          RowBox[{"f", ",", "x", ",", "y"}], "]"}], "<", "2"}], ",", " ", 
        RowBox[{
         RowBox[{"Echo", "[", "\"\<Degree must be > 1\>\"", "]"}], ";", " ", 
         RowBox[{"Return", "[", 
          RowBox[{"{", "}"}], "]"}]}]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"k", "=", "0"}], ";", "\n", "               ", 
      RowBox[{
       RowBox[{"Reap", "[", 
        RowBox[{"While", "[", 
         RowBox[{
          RowBox[{"k", "<", "n"}], ",", " ", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{
            RowBox[{"{", 
             RowBox[{"a", ",", "b"}], "}"}], "=", 
            RowBox[{"RandomReal", "[", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", "2"}], "]"}]}], 
           ";", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"c", ",", "d"}], "}"}], "=", 
            RowBox[{"closestPoint", "[", 
             RowBox[{"f", ",", 
              RowBox[{"{", 
               RowBox[{"a", ",", "b"}], "}"}], ",", "x", ",", "y"}], "]"}]}], 
           ";", "\[IndentingNewLine]", 
           RowBox[{"If", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"Abs", "[", 
               RowBox[{
                RowBox[{"Det", "[", 
                 RowBox[{"D", "[", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"f", ",", 
                    RowBox[{
                    RowBox[{"a", " ", "x"}], "-", 
                    RowBox[{"b", " ", "y"}]}]}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"{", 
                    RowBox[{"x", ",", "y"}], "}"}], "}"}]}], "]"}], "]"}], "/.", 
                RowBox[{"Thread", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"x", ",", "y"}], "}"}], "\[Rule]", 
                  RowBox[{"{", 
                   RowBox[{"c", ",", "d"}], "}"}]}], "]"}]}], "]"}], ">", 
              ".01"}], ",", 
             RowBox[{
              RowBox[{"Sow", "[", 
               RowBox[{"{", 
                RowBox[{"c", ",", "d"}], "}"}], "]"}], ";", 
              RowBox[{"k", "++"}]}]}], "]"}]}]}], "]"}], "]"}], "[", 
       RowBox[{"[", 
        RowBox[{"2", ",", "1"}], "]"}], "]"}]}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.690725426020258*^9, 3.69072542788327*^9}, {
  3.690725478061101*^9, 3.690725482093537*^9}, {3.690725514996118*^9, 
  3.690725595871921*^9}, {3.690725629504378*^9, 3.690725632376833*^9}, {
  3.690725663130454*^9, 3.690725673938104*^9}, {3.690725712067634*^9, 
  3.690725782381432*^9}, {3.690725906255447*^9, 3.690725952465433*^9}, {
  3.690726033404175*^9, 3.690726033970511*^9}, {3.690726515257126*^9, 
  3.690726519280757*^9}, {3.690899519558392*^9, 3.690899522909103*^9}, {
  3.690979755222522*^9, 3.69097982258629*^9}, {3.733663087967573*^9, 
  3.733663091603591*^9}, {3.733663401211027*^9, 3.733663434726163*^9}},
 CellLabel->"In[66]:=",
 CellID->166943540,ExpressionUUID->"dace2750-8263-431d-be22-b14d9480051d"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
    RowBox[{"x", "^", "4"}], "-", 
    RowBox[{"4", " ", "x", " ", "y"}], "+", 
    RowBox[{"y", "^", "4"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"realRegularPoints", "[", 
  RowBox[{"f", ",", "x", ",", "y", ",", "3"}], "]"}]}], "Input",
 CellChangeTimes->{{3.733663065023761*^9, 3.733663146257586*^9}},
 CellLabel->"In[67]:=",
 CellID->141291603,ExpressionUUID->"2a49c2af-887b-4ab2-97db-4e97d5548033"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"1.4412572738463254`", ",", "1.382959005571199`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.338968299947437`", ",", "1.4685519225007395`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.4088553015835417`"}], ",", 
     RowBox[{"-", "0.7575369316642148`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.733663115754833*^9, 3.733663193044352*^9}, 
   3.7336632782587023`*^9, 3.733663467118826*^9, 3.734347608840022*^9},
 CellLabel->"Out[68]=",
 CellID->2092607115,ExpressionUUID->"d26e8c8b-eecd-4bd2-8b9b-2179389da0b4"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["The Singularity Theorem", "Subsubsection",
 CellID->1574614091,ExpressionUUID->"c5cd2db5-c628-4e03-b8b6-f6278e2fcf8c"],

Cell["\<\
A famous theorem in classical algebraic geometry is the following:\
\>", "Text",
 CellChangeTimes->{{3.690726585099869*^9, 3.69072662030478*^9}},
 CellID->2139731659,ExpressionUUID->"a3e04d3c-9396-48f1-b118-0ea0d61b165b"],

Cell[TextData[{
 "Let ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"f", "=", "0", " "}],
    FontSlant->"Plain"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "38bda572-002f-4a6e-919b-3d323ef080ae"],
 " be an irreducible curve of degree ",
 Cell[BoxData[
  FormBox["d", TraditionalForm]], "InlineMath",ExpressionUUID->
  "1eaec1b8-c3b0-462d-aa86-b008ede6e045"],
 ". Then there are at most ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"d", "-", "1"}], ")"}], 
      RowBox[{"(", 
       RowBox[{"d", "-", "2"}], ")"}]}], "2"],
    FontSlant->"Plain"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "40b744f8-3645-46ae-9f7e-b3018267ae09"],
 " complex projective singular points."
}], "Text",
 CellChangeTimes->{{3.690726625547066*^9, 3.690726716371689*^9}, {
  3.714748955133758*^9, 3.7147489583648663`*^9}, {3.739547760098024*^9, 
  3.7395477614554*^9}},
 FontSlant->"Italic",
 CellID->708840151,ExpressionUUID->"0ff19429-5542-4ce3-a447-f1f7e7c98208"],

Cell["\<\
It is clear that this is true in degree 1 and 2 since we know that all \
irreducible curves are nonsingular.\
\>", "Text",
 CellChangeTimes->{{3.690727113072187*^9, 3.690727174194911*^9}, 
   3.710257948611968*^9, 3.739547704032238*^9},
 CellID->1384627948,ExpressionUUID->"ceb6a28d-3962-4373-85c9-6f0214e4db8f"],

Cell["\<\
We will mostly follow the proof in Fischer\[CloseCurlyQuote]s book (2001), \
which is an indirect proof using B\[EAcute]zout\[CloseCurlyQuote]s theorem. \
However, since in this book I emphasize algorithms rather than proofs, I will \
describe instead an algorithm to do the following:\
\>", "Text",
 CellChangeTimes->{{3.690726733298643*^9, 3.690726877199843*^9}, {
   3.690727007417592*^9, 3.690727022361516*^9}, 3.70586073114893*^9, {
   3.710257954778404*^9, 3.71025796355437*^9}, 3.710502800485125*^9, {
   3.710936330090856*^9, 3.710936344667622*^9}, 3.739547718616884*^9, 
   3.739889963601782*^9},
 CellID->1309123144,ExpressionUUID->"69a92e3d-3c65-42f0-9c54-66b1b83637e9"],

Cell[TextData[{
 "Given an algebraic plane curve ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"f", "=", "0", " "}],
    FontSlant->"Plain"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "215b306c-f827-4c39-92a7-9765f908ecb2"],
 "of degree ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"d", "\[GreaterEqual]", "3"}],
    FontSlant->"Plain"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "90b4349e-a0b8-4af4-bafe-8eb2c0715fe5"],
 " with more than ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"d", "-", "1"}], ")"}], 
      RowBox[{"(", 
       RowBox[{"d", "-", "2"}], ")"}]}], "2"],
    FontSlant->"Plain"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "df1f68b6-29d4-419a-aceb-5cf2fa18702c"],
 " singularities, produce a nonconstant factor."
}], "Text",
 CellChangeTimes->{
  3.705859351141549*^9, {3.706287431332479*^9, 3.706287431332563*^9}, 
   3.7102580050503063`*^9, 3.739547807911426*^9},
 LineSpacing->{1, 2},
 FontSlant->"Italic",
 CellID->1462717693,ExpressionUUID->"34e2a85d-1840-4625-afbb-4d1580f6b2bf"],

Cell[TextData[{
 "We know from Chapter 2 that given ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"n", "+", "2"}], ")"}], 
      RowBox[{"(", 
       RowBox[{"n", "+", "1"}], ")"}]}], "2"], "-", "1"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"b00880a6-c1f2-4932-b4d7-c182f4cfd587"],
 " sufficiently random points, there is a unique curve of degree ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]], "InlineMath",ExpressionUUID->
  "50659811-2068-4764-8dbf-464411ebbfb8"],
 " through these points, so ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{"d", "(", 
      RowBox[{"d", "-", "1"}], ")"}], "2"], "-", "1"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"7ca5aeb8-438d-4fa1-a513-5c96be63de37"],
 " points determine a curve of degree ",
 Cell[BoxData[
  FormBox[
   RowBox[{"d", "-", "2"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "bd529a08-b4cb-4641-ac6e-2412b4445f79"],
 "."
}], "Text",
 CellChangeTimes->{{3.690740218663306*^9, 3.690740230990168*^9}, {
   3.690740266767204*^9, 3.69074044850814*^9}, {3.690740702746733*^9, 
   3.690740782355729*^9}, {3.7058607311846323`*^9, 3.70586073122019*^9}, {
   3.707228052117158*^9, 3.7072280530804567`*^9}, 3.710258025810278*^9, {
   3.7142217451199093`*^9, 3.714221747458234*^9}, {3.739547842040081*^9, 
   3.739547849951346*^9}},
 LineSpacing->{0.9, 2},
 CellID->1650959042,ExpressionUUID->"98186e6d-a89c-4bfd-a9a1-2e7d1cf1d82b"],

Cell["Now some simple algebra:", "CodeCaption",
 CellChangeTimes->{{3.690740218663306*^9, 3.690740230990168*^9}, {
   3.690740266767204*^9, 3.69074044850814*^9}, {3.690740702746733*^9, 
   3.690740782355729*^9}, {3.7058607311846323`*^9, 3.70586073122019*^9}, 
   3.707228052117158*^9, {3.714221377155106*^9, 3.714221377737174*^9}},
 CellID->1416099049,ExpressionUUID->"86221709-95d7-4702-a7f1-05420799b8d4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", "d", ")"}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"d", "-", "1"}], ")"}], "/", "2"}]}], "-", "1"}], ")"}], "-", 
   
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"d", "-", "1"}], ")"}], 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"d", "-", "2"}], ")"}], "/", "2"}]}], "+", "1"}], ")"}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.690740452371166*^9, 3.690740504830649*^9}, {
  3.690740787126265*^9, 3.690740791125322*^9}},
 CellLabel->"In[69]:=",
 CellID->32416007,ExpressionUUID->"b91f008f-4f47-400c-b019-b47d9fff9c6e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "3"}], "+", "d"}]], "Output",
 CellChangeTimes->{3.706554769960479*^9, 3.7105069931542*^9, 
  3.711800068208036*^9, 3.7342634250512247`*^9, 3.734347608857731*^9, 
  3.7347069825485773`*^9},
 CellLabel->"Out[69]=",
 CellID->196986810,ExpressionUUID->"76ce8c8f-6627-403b-b72c-d19eb167c66f"]
}, Open  ]],

Cell[TextData[{
 "We see that if ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]], "InlineMath",ExpressionUUID->
  "39d42566-829b-4ac4-a387-2e2dd72e4be1"],
 " has more than ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{
     RowBox[{"(", 
      RowBox[{"d", "-", "1"}], ")"}], 
     RowBox[{"(", 
      RowBox[{"d", "-", "2"}], ")"}]}], "2"], TraditionalForm]], "InlineMath",
  ExpressionUUID->"0c40a6c7-b61a-43ff-91e7-382cb7b12b97"],
 " singularities, then taking ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"d", "-", "1"}], ")"}], 
      RowBox[{"(", 
       RowBox[{"d", "-", "2"}], ")"}]}], "2"], "+", "1"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"d9bf9935-d6ea-43fb-866a-a299249fcab9"],
 " of them together with ",
 Cell[BoxData[
  FormBox[
   RowBox[{"d", "-", "3"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "9a3cfe4f-639c-46b6-9a04-d6f0b5215dfb"],
 " nonsingular points of ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]], "InlineMath",ExpressionUUID->
  "3d0e2013-3373-4a1e-afd2-22edaa4a9969"],
 ", we get a curve ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]], "InlineMath",ExpressionUUID->
  "3e8d9fb1-6a17-4faa-8d5a-71cb65a5d4d1"],
 " of degree ",
 Cell[BoxData[
  FormBox[
   RowBox[{"d", "-", "2"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "1ca1c4dd-7f2d-43ee-b31b-15111938ceff"],
 " passing through these points. A technical issue is that if these points \
are not sufficiently random, or in algebraic geometry terms, in sufficiently \
general position, then the algorithm in Chapter 2 does not quite work since \
there could be several such curves, but we just choose one. In any case, we \
can get a curve of degree ",
 Cell[BoxData[
  FormBox[
   RowBox[{"d", "-", "2"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "d45d5050-87ce-4400-b669-983620428e41"],
 " passing through all the ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"d", "-", "1"}], ")"}], 
      RowBox[{"(", 
       RowBox[{"d", "-", "2"}], ")"}]}], "2"], "+", "1"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"f69f0f7a-5419-4155-8fdc-dce55e2ea817"],
 " singular points we took as well as at least ",
 Cell[BoxData[
  FormBox[
   RowBox[{"d", "-", "3"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "12605c84-0b9e-4329-ac31-ff344f73fecf"],
 " additional points. However, we learned previously that the intersection \
multiplicity of two curves meeting at a singular point of one of them is at \
least 2."
}], "Text",
 CellChangeTimes->{{3.690740809999324*^9, 3.690740937736405*^9}, {
   3.690740974209218*^9, 3.690741114708663*^9}, {3.690741148734532*^9, 
   3.690741365650999*^9}, {3.69074140343054*^9, 3.690741414758439*^9}, {
   3.690741507478571*^9, 3.690741698895685*^9}, {3.690742677057065*^9, 
   3.690742692009465*^9}, {3.690900813253015*^9, 3.690900848517552*^9}, {
   3.705860731258212*^9, 3.705860742520607*^9}, {3.7102580455495157`*^9, 
   3.710258071170951*^9}, 3.7102581018432503`*^9, {3.710258562289845*^9, 
   3.710258586601799*^9}, {3.7105028739050913`*^9, 3.710502899561594*^9}, 
   3.710936396075233*^9, {3.714221725568125*^9, 3.7142217279451838`*^9}, {
   3.739547891681263*^9, 3.7395479449998493`*^9}, {3.739890033385395*^9, 
   3.73989005153866*^9}, 3.743825724932729*^9},
 LineSpacing->{1, 2},
 CellID->1849441680,ExpressionUUID->"4f16864f-faf6-4899-b2c5-a301dd31b249"],

Cell[TextData[{
 "The sum of the intersection multiplicities of ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]], "InlineMath",ExpressionUUID->
  "78920550-899e-43cb-b77a-c91ec6de7c72"],
 " and ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]], "InlineMath",ExpressionUUID->
  "4f6df0b3-7805-47c2-8718-523fb14312be"],
 " is at least as follows:"
}], "CodeCaption",
 CellChangeTimes->{{3.690740809999324*^9, 3.690740937736405*^9}, {
   3.690740974209218*^9, 3.690741114708663*^9}, {3.690741148734532*^9, 
   3.690741365650999*^9}, {3.69074140343054*^9, 3.690741414758439*^9}, {
   3.690741507478571*^9, 3.690741698895685*^9}, {3.690742677057065*^9, 
   3.690742692009465*^9}, {3.690900813253015*^9, 3.690900848517552*^9}, {
   3.705860731258212*^9, 3.705860742520607*^9}, {3.7102580455495157`*^9, 
   3.710258071170951*^9}, 3.7102581018432503`*^9, {3.710258562289845*^9, 
   3.710258586601799*^9}, {3.7105028739050913`*^9, 3.710502899561594*^9}, 
   3.710936396075233*^9, {3.714221725568125*^9, 3.7142217279451838`*^9}, {
   3.739547891681263*^9, 3.7395479449998493`*^9}, {3.739890033385395*^9, 
   3.7398900677894497`*^9}},
 LineSpacing->{1, 2},
 CellID->769802536,ExpressionUUID->"12c9b1bc-d9a7-41ab-a2a0-07e2aa88f0ed"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Expand", "[", 
  RowBox[{
   RowBox[{"2", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"d", "-", "1"}], ")"}], 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"d", "-", "2"}], ")"}], "/", "2"}]}], "+", "1"}], ")"}]}], 
   "+", 
   RowBox[{"(", 
    RowBox[{"d", "-", "3"}], ")"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.690741683798744*^9, 3.690741734365181*^9}, {
  3.690742239170709*^9, 3.690742281211334*^9}},
 CellLabel->"In[70]:=",
 CellID->888009082,ExpressionUUID->"f0690f97-eb59-4d15-b01b-1f809b897f59"],

Cell[BoxData[
 RowBox[{"1", "-", 
  RowBox[{"2", " ", "d"}], "+", 
  SuperscriptBox["d", "2"]}]], "Output",
 CellChangeTimes->{3.706554770006536*^9, 3.7105069931995783`*^9, 
  3.711800068246538*^9, 3.7342634288890142`*^9, 3.73434760887703*^9, 
  3.734706982622471*^9},
 CellLabel->"Out[70]=",
 CellID->1485015643,ExpressionUUID->"6b3d4258-04c9-47d3-b14b-aa3f81535a3c"]
}, Open  ]],

Cell[TextData[{
 "B\[EAcute]zout says the sum of the multiplicities of all complex projective \
intersection points of ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]], "InlineMath",ExpressionUUID->
  "c9f4cd40-5992-4163-985c-34d2a5487485"],
 ", ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]], "InlineMath",ExpressionUUID->
  "a9d30dd9-74c1-4c7b-a9f6-efca5bb1627b"],
 " is only ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"d", "(", 
     RowBox[{"d", "-", "2"}], ")"}], " ", "=", 
    RowBox[{
     SuperscriptBox["d", 
      RowBox[{"2", " "}]], "-", 
     RowBox[{"2", "d"}]}]}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "d6d5710c-db5e-4009-92fb-e6518692e22c"],
 ", so B\[EAcute]zout fails because ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]], "InlineMath",ExpressionUUID->
  "bf260765-02b9-499a-9e49-736fad86cc90"],
 ", ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]], "InlineMath",ExpressionUUID->
  "24fd9f6c-b630-4b87-84af-58b58dd3fe56"],
 " have a nonconstant component since ",
 Cell[BoxData[
  FormBox[
   RowBox[{"GCD", "[", 
    RowBox[{"f", ",", "g"}], "]"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"9fa8abe6-c733-4f11-884b-841f8cb771cf"],
 " is not constant, so ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]], "InlineMath",ExpressionUUID->
  "f78529c7-b8e0-4349-9605-777fc53c9b86"],
 ", in particular, has a nonconstant component."
}], "Text",
 CellChangeTimes->{3.7438257426024237`*^9},
 CellID->1263486485,ExpressionUUID->"2ad444f8-621f-49c6-97a5-1a50cb98c0e1"],

Cell[TextData[{
 "For degrees 3 and 4, this gives us a numerical factoring algorithm for any \
reducible bivariate real or complex polynomial. Unfortunately, for degree 5 \
and above, there are reducible curves with less than ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"d", "-", "1"}], ")"}], 
      RowBox[{"(", 
       RowBox[{"d", "-", "2"}], ")"}]}], "2"], "+", "1"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"f5df76d4-7e70-4b64-ada4-cc3bf8ed0c98"],
 " singular points. Generally, to get more singular points, a curve of degree \
5 or larger needs to be the product of more than two irreducible curves. \
Careful analysis of this situation leads to the conclusion that a square-free \
reducible curve of degree ",
 Cell[BoxData[
  FormBox["d", TraditionalForm]], "InlineMath",ExpressionUUID->
  "c43774eb-3ed6-4cbd-a2bc-96bffc2cb03e"],
 " can have no more than ",
 Cell[BoxData[
  FormBox[
   FractionBox[
    RowBox[{"d", "(", 
     RowBox[{"d", "-", "1"}], ")"}], "2"], TraditionalForm]], "InlineMath",
  ExpressionUUID->"07d55236-6e7b-40ce-b1bd-1ec30486bd91"],
 " singularities. This is achieved by a union of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"d", " "}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "47da9000-e17c-467e-b5bf-232d7dd0bac0"],
 "lines with no more than two meeting at any one point."
}], "Text",
 CellChangeTimes->{{3.690742744959147*^9, 3.690742918234023*^9}, {
  3.69080183449697*^9, 3.690802052707226*^9}, {3.690802119694568*^9, 
  3.690802127431005*^9}, {3.692019022232999*^9, 3.692019037713338*^9}, {
  3.7058607316573544`*^9, 3.705860742553899*^9}, {3.710258631002301*^9, 
  3.710258698457234*^9}, {3.714221714272921*^9, 3.7142217156379423`*^9}},
 LineSpacing->{1, 2},
 CellID->1109659950,ExpressionUUID->"cbf076ef-9b38-475d-8389-22ad22b0bedb"],

Cell["\<\
We should, however, note this important corollary of B\[EAcute]zout\
\[CloseCurlyQuote]s theorem since the components of an irreducible curve meet \
in singular points:\
\>", "Text",
 CellChangeTimes->{{3.69074309136035*^9, 3.690743137616562*^9}, {
   3.690743198265985*^9, 3.690743218626001*^9}, 3.710258710098559*^9},
 CellID->1306789102,ExpressionUUID->"64b78033-1d50-4077-9709-40e20259eca5"],

Cell[TextData[{
 "A reducible curve must have at least one singular point, possibly complex \
and",
 StyleBox["/",
  FontSlant->"Plain"],
 "or infinite. That means a reducible curve cannot be nonsingular even if \
there are no visible singularities on the plot."
}], "Text",
 CellChangeTimes->{
  3.705860731945616*^9, {3.710258720304837*^9, 3.710258723008909*^9}, 
   3.743825761290448*^9},
 FontSlant->"Italic",
 CellID->889179445,ExpressionUUID->"019829e7-549c-4c1a-bdc0-b2dd7f9f8fa6"],

Cell["Here is one worked-out example:", "CodeCaption",
 CellChangeTimes->{{3.690900958835053*^9, 3.690900994293023*^9}, {
   3.690901093311141*^9, 3.69090113108812*^9}, {3.690901466748602*^9, 
   3.690901507423217*^9}, {3.690982353862807*^9, 3.690982359878512*^9}, {
   3.690982392455139*^9, 3.690982393799223*^9}, {3.690984207904274*^9, 
   3.690984211056576*^9}, {3.691242780788546*^9, 3.691242781860498*^9}, {
   3.691244267363174*^9, 3.691244269219126*^9}, {3.691244425926787*^9, 
   3.691244428031051*^9}, {3.691244473792195*^9, 3.691244474096284*^9}, {
   3.691245286302874*^9, 3.691245286934037*^9}, {3.691252428729483*^9, 
   3.691252511510596*^9}, 3.707503007616577*^9, {3.7102587344087257`*^9, 
   3.7102587580326357`*^9}, {3.711105912102408*^9, 3.711105936614562*^9}, {
   3.739548134438508*^9, 3.7395481384785347`*^9}},
 CellID->100232642,ExpressionUUID->"07d0826e-2e40-498e-b4d0-ee15793f7f1e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"f", "=", 
  RowBox[{"Expand", "[", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"x", "^", "2"}], "+", 
      RowBox[{"4", 
       RowBox[{"y", "^", "2"}]}], "-", "4"}], ")"}], "*", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"4", 
       RowBox[{"x", "^", "2"}]}], "+", 
      RowBox[{"y", "^", "2"}], "-", "4"}], ")"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.691252556591017*^9, 3.691252598961647*^9}},
 CellLabel->"In[71]:=",
 CellID->982834846,ExpressionUUID->"159377aa-a6cf-4d09-a815-f1cea9cf51ba"],

Cell[BoxData[
 RowBox[{"16", "-", 
  RowBox[{"20", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{"4", " ", 
   SuperscriptBox["x", "4"]}], "-", 
  RowBox[{"20", " ", 
   SuperscriptBox["y", "2"]}], "+", 
  RowBox[{"17", " ", 
   SuperscriptBox["x", "2"], " ", 
   SuperscriptBox["y", "2"]}], "+", 
  RowBox[{"4", " ", 
   SuperscriptBox["y", "4"]}]}]], "Output",
 CellChangeTimes->{3.7065547700557213`*^9, 3.7105069932320147`*^9, 
  3.710936727175727*^9, 3.711106226043728*^9, 3.7118000682798433`*^9, 
  3.734264324392808*^9, 3.73434760889627*^9, 3.734706982705729*^9},
 CellLabel->"Out[71]=",
 CellID->602966467,ExpressionUUID->"db930fd3-87ef-4439-b532-8811761df9e8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"csg", "=", 
  RowBox[{"complexSingularPoints", "[", 
   RowBox[{"f", ",", "x", ",", "y"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.691252624605093*^9, 3.691252654147844*^9}, {
  3.734264331877901*^9, 3.734264336228347*^9}},
 CellLabel->"In[72]:=",
 CellID->1616774767,ExpressionUUID->"0a06b327-e5a7-432c-abf0-8af2e9e3785a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"0.8944271909999109`", ",", "0.8944271909999223`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.8944271909999136`"}], ",", 
     RowBox[{"-", "0.8944271909999172`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.8944271909999162`"}], ",", "0.8944271909999164`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.8944271909999084`", ",", 
     RowBox[{"-", "0.8944271909999106`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.706554770190737*^9, 3.710506993314171*^9, 3.710936730227891*^9, 
   3.711800068361683*^9, {3.734264327795765*^9, 3.7342643379875937`*^9}, 
   3.734347609013233*^9, 3.734706982812512*^9},
 CellLabel->"Out[72]=",
 CellID->82080676,ExpressionUUID->"dd700c9f-5e94-4dca-ad85-743c87ebb8d4"]
}, Open  ]],

Cell["\<\
This is obviously reducible with too many singular points to be nonsingular, \
so we take these four points and one random real regular point:\
\>", "CodeCaption",
 CellChangeTimes->{{3.691252679804777*^9, 3.691252776385837*^9}, 
   3.7058607319803677`*^9, {3.7102587676726217`*^9, 3.71025878800041*^9}, 
   3.739548147950407*^9},
 CellID->1668300511,ExpressionUUID->"cfd5a547-fac2-403a-9fb0-01bbc5ed4e26"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rrp", "=", 
  RowBox[{
   RowBox[{"realRegularPoints", "[", 
    RowBox[{"f", ",", "x", ",", "y", ",", "1"}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.691252780492027*^9, 3.691252798451546*^9}, {
  3.73426437570676*^9, 3.734264383026618*^9}},
 CellLabel->"In[73]:=",
 CellID->1580193145,ExpressionUUID->"abe88355-d07c-44ea-b171-48fa4f51e4f1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"-", "1.851703021780577`"}], ",", 
   RowBox[{"-", "0.377887522516974`"}]}], "}"}]], "Output",
 CellChangeTimes->{3.706554770249535*^9, 3.710506993384166*^9, 
  3.710936733108565*^9, 3.7118000684175997`*^9, 3.734264385177586*^9, 
  3.734347609067284*^9, 3.734706982876638*^9},
 CellLabel->"Out[73]=",
 CellID->845420158,ExpressionUUID->"0c5b46f2-c07d-4e4a-a05e-140481b0c725"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"allpts", "=", 
   RowBox[{"Append", "[", 
    RowBox[{"csg", ",", "rrp"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.691252920299625*^9, 3.691252935704643*^9}},
 CellLabel->"In[74]:=",
 CellID->284098288,ExpressionUUID->"2ccb86f9-6759-4a3b-b669-17f8e389f719"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Labeled", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"f", "\[Equal]", "0"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}], ",", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Labeled", "[", 
          RowBox[{
           RowBox[{"allpts", "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", "i"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "5"}], "}"}]}], "]"}], ",", 
       RowBox[{"PlotMarkers", "\[Rule]", "Automatic"}]}], "]"}]}], "]"}], 
   ",", "\"\<singularities\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.691252844836043*^9, 3.691252906311303*^9}, {
  3.691252939296779*^9, 3.691253000978663*^9}, {3.69125303375708*^9, 
  3.69125306030477*^9}, {3.691327581960158*^9, 3.69132761120945*^9}, {
  3.691327695866661*^9, 3.691327703449661*^9}, {3.691328050921017*^9, 
  3.691328056944591*^9}},
 CellLabel->"In[75]:=",
 CellID->983779135,ExpressionUUID->"6fbc087b-2d51-43bc-b39d-d75cef934603"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{
     GraphicsComplexBox[CompressedData["
1:eJyFnHV81eUb94eAlAo4urtjTiUkLnJ0CgMlBEZvxAAJkQ4FJQRESoQhIEhM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      "], {{{}, {}, 
        TagBox[
         TooltipBox[{
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           LineBox[CompressedData["
1:eJwl1FV4EAQUBeANGIyGjdhGjhjSHUqHNEh3SUi3dIdSEkqHIiiSSneDSkuH
0igd0l3/Ph7+c1/Py7mRLbvW6hIYEBCQRUTfGMQkFkHEJg7BxCUe8UlAQhKR
mCQkJYRQkpGcFKQkjHAiSEVq0pCWdKQnkgxkJBOZiYruxkdkJRvZyUFOcpGb
POQlH/kpQEEKUZgifMwnFKUYxSlBSUpRmjKUpRyfUp4KVKQSlalCVapRnc+o
QU1qUZs61KUe9WlAQxrRmCY0pRnNacHntKQVrWnDF7SlHe3pQEc60ZkudKUb
3elBT76kF73pQ1/60Z8BDGQQgxnCUIYxnBGM5Cu+ZhSjGcNYxvEN45nARCbx
Ld8xmSlMZRrTmcFMZjGbOXzPD8zlR+Yxn5/4mQX8wkIWsZglLGUZv/Iby1nB
SlaxmjWsZR3r2cBGNrGZLWxlG9vZwU52sZvf+YM/2cNe9rGfAxzkEH9xmCMc
5RjHOcFJTnGaM/zNP5zlHOe5wEUucZkr/Mt/XOUa17nBTW5xmzvc5R7/c58H
POQRj3nCU57xnBe85BWvecNb3hE9/kBiEJNYBBGbOAQTl3jEJwEJSURikpCU
EEJJRnJSkJIwwokgFalJQ1rSkZ5IMpCRTGQmKvDDb3oPwUWEkA==
            "]], 
           LineBox[CompressedData["
1:eJwl0GecDwQAxvH/nUg7SlEal+L2tu8ct/feU1dkhkhTVDSpUKFlR9GgoUFL
O01bSRllRNGgqa+PF9/fy+fFE9I8ovTqoEAg0ENCCSOcCCKJIpoYYokjngQS
6Uo3ugcd3+hJL3qTRDJ9SKEv/UgljXQyyCSLbHLIJY98CiikiGJKKKWMciqo
pIpqaqiljnoaaKSJ/lxOM1dwJQMYyFUMYjBDGMowhnPsoBGMZBTXMJoxXMtY
ruN6buBGbuJmxnEL45nArdzG7UxkEndwJ3dxN/dwL5OZwn3czwNMZRrTeZCH
eJgZzGQWj/Aoj/E4TzCbOcxlHvNZwEKeZBGLeYqnWcJSnuFZnuN5lrGcF3iR
l3iZFbzCq7zG66xkFW/wJm/xNu+wmnd5j/f5gA/5iI/5hDV8ymd8zhd8yVes
ZR3r2cBGNrGZLXzNN2zlW7bxHd+znR3sZBc/8CO72cNe9vET+znAz/zCQQ7x
K7/xO39wmCP8yV/8zT/8y38cJRAcCAQRTAtOoCWtOJHWnMTJnMKpnMbpnMGZ
tKEtZ3E27TiHc2lPB87jfDpyARdyERcTwiV04lIuozNdCCWMcCKIJIpoYogl
jngSSKQr3ehOD3rSi94kkUwfUuhLP1JJI50MMskimxxyySOfAgopopgSSimj
nAoqqaKaGmqpo54GGmnifzbMkck=
            "]], 
           LineBox[CompressedData["
1:eJwNxFVgFQQAAMAHI5Tuku4UJERSGpQeIK2wjYaN7thGd200SDdKd0iDSodS
kkopqSjtfdzlCIkIDo8TCATKq03cQKAtIYQSRjva04GOdKIzXehKN8KJoDs9
6EkvetOHvvSjPwMYyCAGM4ShDCOSKKIZzghGMorRjGEs4xjPBCYyiclMYSrT
mE4MscxgJrOYzRzmMo/5LOBbFrKIxSxhKctYzgpWsorVrGEt6/iO71nPBjay
ic1sYSvb2M4OdrKL3exhL/v4gf0c4CCHOMwRjnKM4/zIT/zMCU5yitOc4Szn
OM8FLvILv3KJy1zhKtf4jevc4Ca3uM0dfucP7nKP+zzgIX/yF494zBOe8ozn
/M0/vOBf/uMlr3jNG97yjvcEggKBOMQliHjEJwEJ+YAPSURikpCUZCQnBSlJ
RWrSkJZ0pCcDGcnER2QmC1nJRnZykJNc5CYPeclHfgpQkEIUpggfU5RifEJx
SlCSUnxKaT6jDGUpR3kqUJHPqURlqlCValSnBjWpxRd8SW3qUJd61KcBDQmm
EY1pwlc0pRnNaUFLWtGar/mGNrQlhFDCaEd7OtCRTnSmC13pRjgRdKcHPelF
b/rQl370ZwADGcRghjCUYUQSRTTDGcFIRjGaMYxlHOOZwEQmMZkpTGUa04kh
lhnMZBazmcNc/ge5maHv
            "]], 
           LineBox[CompressedData["
1:eJwNxFVgFQQAAMA3SgQBBSnpkBopSHcJqHSXgiAl3d2dUtbojc4RSzqllEbp
ULq7uY+7LK271u0SFAgEghUSNxCYw1zmMZ8FLGQRoYSxmCUsZRnLWcFKVrGa
NaxlHeGsZwMb2UQEkUQRTQyxbGYLW9nGdnawk13sZg972cef7OcABznEYf7i
b45wlGMc5wQnOcVp/uFfznCWc5znAhe5xGWucJX/+J9rXOcGN7nFbe5wl3vc
5wEPecRjnvCUZzznBS95xWve8JZ3BOIFAkHEIS7xiE8CPiAhH5KIxHxEEpKS
jI/5hOSk4FNSkorUpCEtn5GO9GQgI5nITBayko3sfE4OcpKL3OQhmLzkIz8F
KEghvqAwRfiSohSjOCUoSSlKU4aylKM8FahIJSpThap8RTWqU4Ov+YZvqUkt
alOHutSjPg1oSCMa04SmNKM5LWjJd3xPK1rzA21oy4+0oz0d6EgnfqIzXehK
N7rTg570ojd96Es/+jOAgQxiMEMYyjCGM4KRjGI0YxjLOMYzgYlMYjJTmMo0
fmY6M5jJLGbzC7/yG7/zByHMYS7zmM8CFrKIUMJYzBKWsozlrGAlq1jNGtay
jnDWs4GNbCKCSKKIJoZYNrOFrWxjOzvYyS52s4f3WvqjYw==
            "]]}, 
          RowBox[{
            RowBox[{"16", "-", 
              RowBox[{"20", " ", 
                SuperscriptBox[
                 TagBox["x", HoldForm], "2"]}], "+", 
              RowBox[{"4", " ", 
                SuperscriptBox[
                 TagBox["x", HoldForm], "4"]}], "-", 
              RowBox[{"20", " ", 
                SuperscriptBox[
                 TagBox["y", HoldForm], "2"]}], "+", 
              RowBox[{"17", " ", 
                SuperscriptBox[
                 TagBox["x", HoldForm], "2"], " ", 
                SuperscriptBox[
                 TagBox["y", HoldForm], "2"]}], "+", 
              RowBox[{"4", " ", 
                SuperscriptBox[
                 TagBox["y", HoldForm], "4"]}]}], "\[Equal]", "0"}]], 
         Annotation[#, 
          16 - 20 HoldForm[$CellContext`x]^2 + 4 HoldForm[$CellContext`x]^4 - 
           20 HoldForm[$CellContext`y]^2 + (17 HoldForm[$CellContext`x]^2) 
            HoldForm[$CellContext`y]^2 + 4 HoldForm[$CellContext`y]^4 == 0, 
          "Tooltip"]& ]}}], {{}, {{{
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          AbsolutePointSize[6]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
             "\"\[FilledCircle]\"", FontSize -> 8.96, StripOnInput -> False], 
             TraditionalForm]], {0., 0.}], {{{0.8944271909999109, 
          0.8944271909999223}}, {{-0.8944271909999136, -0.8944271909999172}}, \
{{-0.8944271909999162, 0.8944271909999164}}, {{
          0.8944271909999084, -0.8944271909999106}}, {{-1.851703021780577, \
-0.377887522516974}}}]}, {}}, {
        TagBox[{
          Opacity[0.], {
           PointBox[{0.8944271909999109, 0.8944271909999223}]}}, 
         Annotation[#, {{Labeled}, Charting`Private`Tag$63953, {1}}]& ], 
        TagBox[{
          Opacity[0.], {
           PointBox[{-0.8944271909999136, -0.8944271909999172}]}}, 
         Annotation[#, {{Labeled}, Charting`Private`Tag$63953, {2}}]& ], 
        TagBox[{
          Opacity[0.], {
           PointBox[{-0.8944271909999162, 0.8944271909999164}]}}, 
         Annotation[#, {{Labeled}, Charting`Private`Tag$63953, {3}}]& ], 
        TagBox[{
          Opacity[0.], {
           PointBox[{0.8944271909999084, -0.8944271909999106}]}}, 
         Annotation[#, {{Labeled}, Charting`Private`Tag$63953, {4}}]& ], 
        TagBox[{
          Opacity[0.], {
           PointBox[{-1.851703021780577, -0.377887522516974}]}}, 
         Annotation[#, {{Labeled}, Charting`Private`Tag$63953, {
           5}}]& ]}}, {{{{}, {}}, {{}, {
          InsetBox[
           FormBox[
            PaneBox[
             StyleBox["1", {}, StripOnInput -> False]], TraditionalForm], 
           
           Offset[{2, -2}, {0.8944271909999109, 
            0.8944271909999223}], {-0.9620000000000001, -0.9620000000000001}], 
          InsetBox[
           FormBox[
            PaneBox[
             StyleBox["2", {}, StripOnInput -> False]], TraditionalForm], 
           
           Offset[{2, -2}, {-0.8944271909999136, -0.8944271909999172}], \
{-0.9620000000000001, -0.9620000000000001}], 
          InsetBox[
           FormBox[
            PaneBox[
             StyleBox["3", {}, StripOnInput -> False]], TraditionalForm], 
           
           Offset[{2, -2}, {-0.8944271909999162, 
            0.8944271909999164}], {-0.9620000000000001, -0.9620000000000001}], 
          InsetBox[
           FormBox[
            PaneBox[
             StyleBox["4", {}, StripOnInput -> False]], TraditionalForm], 
           
           Offset[{2, -2}, {
            0.8944271909999084, -0.8944271909999106}], {-0.9620000000000001, \
-0.9620000000000001}], 
          InsetBox[
           FormBox[
            PaneBox[
             StyleBox["5", {}, StripOnInput -> False]], TraditionalForm], 
           
           Offset[{2, -2}, {-1.851703021780577, -0.377887522516974}], \
{-0.9620000000000001, -0.9620000000000001}]}}}, {{{}}, {{}}}}, {}, {}, {}}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0., 0.}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, AxesLabel -> {None, None}, 
     FrameLabel -> {{None, None}, {None, None}}, DisplayFunction -> Identity, 
     AspectRatio -> 1, AxesLabel -> {None, None}, DisplayFunction :> Identity,
      Frame -> True, FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True}, 
     PlotRange -> {{-2, 2}, {-2, 2}}, PlotRangeClipping -> True, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],"\"singularities\""},
  "Labeled",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}, {
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    BaselinePosition -> {1, 1}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", #2}], "]"}]& )]], "Output",
 CellChangeTimes->{
  3.706554770786044*^9, 3.710506993889679*^9, 3.710936738994083*^9, 
   3.711800068963256*^9, {3.734264423024365*^9, 3.7342644315928383`*^9}, 
   3.734347609385186*^9, 3.73470698377159*^9},
 CellLabel->"Out[75]=",
 CellID->1224786954,ExpressionUUID->"4d1c5244-0c22-4f67-9980-15305c337ec8"]
}, Open  ]],

Cell[TextData[{
 "We now apply the function ",
 Cell[BoxData[
 "aCurve"], "InlineCode",ExpressionUUID->
  "ef1363be-1eb1-41a0-babf-7ff6881dacc3"],
 " from Chapter 2 (or Appendix 2):"
}], "CodeCaption",
 CellChangeTimes->{{3.734265154250449*^9, 3.7342652358420553`*^9}, {
   3.734265385297447*^9, 3.734265388769*^9}, 3.734701833206395*^9, {
   3.734720312380677*^9, 3.734720317308298*^9}},
 CellID->20102842,ExpressionUUID->"538e45bc-ec17-40c0-a76f-4dfe853398ad"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"h", "=", " ", 
  RowBox[{"aCurve", "[", 
   RowBox[{"allpts", ",", " ", "x", ",", "y"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.7342653936797237`*^9, 3.734265438421002*^9}},
 CellLabel->"In[76]:=",
 CellID->1163481924,ExpressionUUID->"14893e51-0500-4318-a948-163ba1fe6eb1"],

Cell[BoxData[
 RowBox[{"1.1024051428083914`", "\[VeryThinSpace]", "+", 
  RowBox[{"2.0399288658798744`*^-15", " ", "x"}], "-", 
  RowBox[{"1.1024052900262098`", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{"4.853284523592171`*^-15", " ", "y"}], "+", 
  RowBox[{"5.129326407911129`*^-15", " ", "x", " ", "y"}], "-", 
  RowBox[{"0.2756011384842862`", " ", 
   SuperscriptBox["y", "2"]}]}]], "Output",
 CellChangeTimes->{3.734265439777659*^9, 3.73434760944188*^9},
 CellLabel->"Out[76]=",
 CellID->1508261144,ExpressionUUID->"ef21afa9-3a64-47ba-942c-ff20c0c9a047"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"h", "=", 
  RowBox[{"Chop", "[", 
   RowBox[{"Expand", "[", 
    RowBox[{"h", "/", 
     RowBox[{"Coefficient", "[", 
      RowBox[{"h", ",", 
       RowBox[{"y", "^", "2"}]}], "]"}]}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.734265443012278*^9, 3.734265477187848*^9}},
 CellLabel->"In[77]:=",
 CellID->435244095,ExpressionUUID->"a7707575-0407-47b7-84e2-363c477acf25"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "4.000002136679297`"}], "+", 
  RowBox[{"4.0000026708491445`", " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{"1.`", " ", 
   SuperscriptBox["y", "2"]}]}]], "Output",
 CellChangeTimes->{3.73426547851153*^9, 3.734347609458852*^9},
 CellLabel->"Out[77]=",
 CellID->695869966,ExpressionUUID->"73da0592-753b-4f8d-9b3b-b5db23aeb34f"]
}, Open  ]],

Cell[TextData[{
 "We then divide ",
 Cell[BoxData[
  FormBox["f", TraditionalForm]], "InlineMath",ExpressionUUID->
  "cbaa2528-1aa4-46c2-8143-287f5c40aa31"],
 " by ",
 Cell[BoxData[
  FormBox["h", TraditionalForm]], "InlineMath",ExpressionUUID->
  "bc083fff-cc7a-46bb-bc47-90e2ca775a71"],
 " to get the other factor ",
 Cell[BoxData[
  FormBox["k", TraditionalForm]], "InlineMath",ExpressionUUID->
  "91bf2196-f76c-47e7-89f4-8b65f2f2087b"],
 ". Note the built-in function ",
 ButtonBox["PolynomialReduce",
  BaseStyle->"Link"],
 " seems to work better in our context than ",
 Cell[BoxData[
 "PolynomialDivide"], "InlineCode",ExpressionUUID->
  "ff39a291-1ff8-4d3c-8dce-74c225b7c439"],
 ":"
}], "CodeCaption",
 CellChangeTimes->{{3.734265504288375*^9, 3.7342655800280657`*^9}, 
   3.7347018406095123`*^9, 3.734717936762395*^9, {3.7347180221544228`*^9, 
   3.734718058429859*^9}, {3.739541199772696*^9, 3.739541258259359*^9}, {
   3.7438257827242737`*^9, 3.743825783209708*^9}},
 CellID->1609490780,ExpressionUUID->"e28f0c3a-ce49-44c3-adc4-26438d5845c3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"k", "=", 
  RowBox[{
   RowBox[{"PolynomialReduce", "[", 
    RowBox[{"f", ",", "h", ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", "y"}], "}"}]}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"1", ",", "1"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.691253702414161*^9, 3.691253720715785*^9}, {
  3.691253768767052*^9, 3.691253791918173*^9}},
 CellLabel->"In[78]:=",
 CellID->1415862619,ExpressionUUID->"bfd79379-c934-441d-b9c5-38504c8a0bc9"],

Cell[BoxData[
 RowBox[{"1.0616904625464772`*^16", " ", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"-", "3.7675740753108783`*^-16"}], "+", 
    RowBox[{"9.418934873820467`*^-17", " ", 
     SuperscriptBox["x", "2"]}], "+", 
    RowBox[{"3.7675741067565454`*^-16", " ", 
     SuperscriptBox["y", "2"]}]}], ")"}]}]], "Output",
 CellChangeTimes->{3.7065547710237827`*^9, 3.710506994081634*^9, 
  3.710936781223841*^9, 3.7118000691137447`*^9, 3.734265021246274*^9, 
  3.734265582967457*^9, 3.734347609479012*^9},
 CellLabel->"Out[78]=",
 CellID->1769043016,ExpressionUUID->"b3dea3aa-67c3-4a81-b3ab-c1b7094e2579"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Labeled", "[", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"h", "\[Equal]", "0"}], ",", 
         RowBox[{"k", "\[Equal]", "0"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "2"}], ",", "2"}], "}"}]}], "]"}], ",", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Labeled", "[", 
          RowBox[{
           RowBox[{"allpts", "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", "i"}], "]"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", "5"}], "}"}]}], "]"}], ",", 
       RowBox[{"PlotMarkers", "\[Rule]", "Automatic"}]}], "]"}]}], "]"}], 
   ",", "\"\<intersection points\>\""}], "]"}]], "Input",
 CellChangeTimes->{{3.691253813519367*^9, 3.691253824191663*^9}, {
  3.691327804308741*^9, 3.691327820773131*^9}, {3.691328079337161*^9, 
  3.691328089928965*^9}},
 CellLabel->"In[79]:=",
 CellID->467830392,ExpressionUUID->"a478d0b9-0f9a-4df3-b0da-6f4fb0e76d44"],

Cell[BoxData[
 TemplateBox[{GraphicsBox[{
     GraphicsComplexBox[CompressedData["
1:eJxlmglYVdXXxtHPAVMRp8ThMUEzxSnLcoSlpjjlEJCYYykOZU759+9sapYT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      "], {{{}, {}, 
        TagBox[
         TooltipBox[{
           Directive[
            RGBColor[0.368417, 0.506779, 0.709798], 
            AbsoluteThickness[1.6]], 
           LineBox[CompressedData["
1:eJwl1FV4EAQUBeCNMdjoBTGkuxsUQUG6hdHdkoKgCAhISSrdLd3d3Q3SjXQp
KK2CKPz7ePjPfTxP56Zv0Tm6U2BAQMAHIubGIojYBBOHuIQQSjzik4CEJCIx
SQgjnAgiSUoykpOCKFLGdJGK1KQhLelITwYykonMZCEr2chODnKSi9zkIS/5
yE8BClKIwhThQz6iKB9TjOJ8wqeUoCSfUYrSlKEs5ShPBSpSicpUoSrV+Jzq
1CCamtSiNnWoSz3q04CGNKIxTWhKM5rTgpa0ojVf0Ia2tKM9HejIl3SiM1/R
ha58zTd041u604OefEcvetOH7+lLP/ozgIH8wCAGM4ShDGM4P/ITIxjJKEYz
hrGMYzwTmMgkJjOFqUxjOjOYySx+ZjZzmMs85rOAhSxiMUtYyjKWs4KVrGI1
a1jLOtazgY1sYjNb2Mo2trODnexiN3vYyz72c4CDHOIwRzjKMY7zCyc4ySlO
c4aznOM8F7jIJS5zhav8yjWuc4Ob3OI2d7jLPe7zgN/4nYc84g/+5DFPeMoz
nvOCl/zF3/zDK17zL2/4j/95S8z4A4lFELEJJg5xCSGUeMQnAQlJRGKSEEY4
EUSSlGQkJwVRpAx8/2veAdVqguY=
            "]]}, 
          RowBox[{"{", 
            RowBox[{
              RowBox[{
                RowBox[{
                  RowBox[{"-", "1.0000000000329146`"}], "+", 
                  RowBox[{"0.2500000000411437`", " ", 
                    SuperscriptBox[
                    TagBox["x", HoldForm], "2"]}], "+", 
                  RowBox[{"1.`", " ", 
                    SuperscriptBox[
                    TagBox["y", HoldForm], "2"]}]}], "\[Equal]", "0"}], ",", 
              RowBox[{
                RowBox[{"1.8460719150014897`*^20", " ", 
                  RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "8.667051308117726`*^-20"}], "+", 
                    RowBox[{"8.667051303553302`*^-20", " ", 
                    SuperscriptBox[
                    TagBox["x", HoldForm], "2"]}], "+", 
                    RowBox[{"2.1667628315938382`*^-20", " ", 
                    SuperscriptBox[
                    TagBox["y", HoldForm], "2"]}]}], ")"}]}], "\[Equal]", 
                "0"}]}], "}"}]], 
         Annotation[#, {-1.0000000000329146` + 
            0.2500000000411437 HoldForm[$CellContext`x]^2 + 
            1. HoldForm[$CellContext`y]^2 == 0, 
           1.8460719150014897`*^20 (-8.667051308117726*^-20 + 
             8.667051303553302*^-20 HoldForm[$CellContext`x]^2 + 
             2.1667628315938382`*^-20 HoldForm[$CellContext`y]^2) == 0}, 
          "Tooltip"]& ], 
        TagBox[
         TooltipBox[{
           Directive[
            RGBColor[0.880722, 0.611041, 0.142051], 
            AbsoluteThickness[1.6]], 
           LineBox[CompressedData["
1:eJwl0GO4FgYAhuHvtLCwbJ9Otm2djJO9WjaXbWxZW66tGmrL1sKybZtb5t3V
j/v5/V5vcLNOYR2DAoFAEUlKMpKTgpQEk4oQUpOGtKQjPRnISCYyk4WsZCM7
OchJLnKTh7zkIz8FKEghCgd92VGUYhSnBCUpRWnKUJZQylGeClSkEpWpQlWq
UZ0walCTWtSmDnWpR30a0JBGNKYJ39KUZnxHc1rQkla0pg1taUd7OvD50E50
pgtd6UZ3evA9PelFb/rQl370ZwADGcRghjCUYQxnBCMZxWjGMJZx/MCPjGcC
E5nEZKYwlWlMZwYz+YmfmcVs5jCXecxnAQtZxC/8ymKWsJTf+J0/+JNlLOcv
/mYFK1nFatawlnWsZwMb2cRmtrCVbWxnB/+wk13sZg//spd97OcABznEYY5w
lGMc5wQnOcVpznCWc5znAhe5xGWucJVrXOcGN7nFbe5wl3vc5wEPecRjnvCU
Z/zH/zznBS95xWve8JZ3vOcDHwmECwSCCMdXhCcCEYnE10QmClGJxjdEJwYx
iUVs4hCXeMQnAQlJRGKSkJRkJCcFKQkmFSGkJg1pSUd6MpCRTGQmC1nJRnZy
kJNc5CYPeclHfgpQkEIUpghFKUZxSlCSUpSmDGUJpRzlqUBFKlGZKlSlGtUJ
owY1qUVt6lCXT7WykNo=
            "]]}, 
          RowBox[{"{", 
            RowBox[{
              RowBox[{
                RowBox[{
                  RowBox[{"-", "1.0000000000329146`"}], "+", 
                  RowBox[{"0.2500000000411437`", " ", 
                    SuperscriptBox[
                    TagBox["x", HoldForm], "2"]}], "+", 
                  RowBox[{"1.`", " ", 
                    SuperscriptBox[
                    TagBox["y", HoldForm], "2"]}]}], "\[Equal]", "0"}], ",", 
              RowBox[{
                RowBox[{"1.8460719150014897`*^20", " ", 
                  RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "8.667051308117726`*^-20"}], "+", 
                    RowBox[{"8.667051303553302`*^-20", " ", 
                    SuperscriptBox[
                    TagBox["x", HoldForm], "2"]}], "+", 
                    RowBox[{"2.1667628315938382`*^-20", " ", 
                    SuperscriptBox[
                    TagBox["y", HoldForm], "2"]}]}], ")"}]}], "\[Equal]", 
                "0"}]}], "}"}]], 
         Annotation[#, {-1.0000000000329146` + 
            0.2500000000411437 HoldForm[$CellContext`x]^2 + 
            1. HoldForm[$CellContext`y]^2 == 0, 
           1.8460719150014897`*^20 (-8.667051308117726*^-20 + 
             8.667051303553302*^-20 HoldForm[$CellContext`x]^2 + 
             2.1667628315938382`*^-20 HoldForm[$CellContext`y]^2) == 0}, 
          "Tooltip"]& ]}}], {{}, {{{
         Directive[
          PointSize[0.012833333333333334`], 
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6], 
          AbsolutePointSize[6]], 
         GeometricTransformationBox[
          InsetBox[
           BoxData[
            FormBox[
             StyleBox[
             "\"\[FilledCircle]\"", FontSize -> 8.96, StripOnInput -> False], 
             TraditionalForm]], {0., 0.}], {{{0.8944271909999109, 
          0.8944271909999223}}, {{-0.8944271909999136, -0.8944271909999172}}, \
{{-0.8944271909999162, 0.8944271909999164}}, {{
          0.8944271909999084, -0.8944271909999106}}, {{-1.851703021780577, \
-0.377887522516974}}}]}, {}}, {
        TagBox[{
          Opacity[0.], {
           PointBox[{0.8944271909999109, 0.8944271909999223}]}}, 
         Annotation[#, {{Labeled}, Charting`Private`Tag$64128, {1}}]& ], 
        TagBox[{
          Opacity[0.], {
           PointBox[{-0.8944271909999136, -0.8944271909999172}]}}, 
         Annotation[#, {{Labeled}, Charting`Private`Tag$64128, {2}}]& ], 
        TagBox[{
          Opacity[0.], {
           PointBox[{-0.8944271909999162, 0.8944271909999164}]}}, 
         Annotation[#, {{Labeled}, Charting`Private`Tag$64128, {3}}]& ], 
        TagBox[{
          Opacity[0.], {
           PointBox[{0.8944271909999084, -0.8944271909999106}]}}, 
         Annotation[#, {{Labeled}, Charting`Private`Tag$64128, {4}}]& ], 
        TagBox[{
          Opacity[0.], {
           PointBox[{-1.851703021780577, -0.377887522516974}]}}, 
         Annotation[#, {{Labeled}, Charting`Private`Tag$64128, {
           5}}]& ]}}, {{{{}, {}}, {{}, {
          InsetBox[
           FormBox[
            PaneBox[
             StyleBox["1", {}, StripOnInput -> False]], TraditionalForm], 
           
           Offset[{2, -2}, {0.8944271909999109, 
            0.8944271909999223}], {-0.9620000000000001, -0.9620000000000001}], 
          InsetBox[
           FormBox[
            PaneBox[
             StyleBox["2", {}, StripOnInput -> False]], TraditionalForm], 
           
           Offset[{2, -2}, {-0.8944271909999136, -0.8944271909999172}], \
{-0.9620000000000001, -0.9620000000000001}], 
          InsetBox[
           FormBox[
            PaneBox[
             StyleBox["3", {}, StripOnInput -> False]], TraditionalForm], 
           
           Offset[{2, -2}, {-0.8944271909999162, 
            0.8944271909999164}], {-0.9620000000000001, -0.9620000000000001}], 
          InsetBox[
           FormBox[
            PaneBox[
             StyleBox["4", {}, StripOnInput -> False]], TraditionalForm], 
           Offset[{2, -2}, {
            0.8944271909999084, -0.8944271909999106}], {-0.9620000000000001, \
-0.9620000000000001}], 
          InsetBox[
           FormBox[
            PaneBox[
             StyleBox["5", {}, StripOnInput -> False]], TraditionalForm], 
           
           Offset[{2, -2}, {-1.851703021780577, -0.377887522516974}], \
{-0.9620000000000001, -0.9620000000000001}]}}}, {{{}}, {{}}}}, {}, {}, {}}}, {
    DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
     AxesOrigin -> {0., 0.}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, AxesLabel -> {None, None}, 
     FrameLabel -> {{None, None}, {None, None}}, DisplayFunction -> Identity, 
     AspectRatio -> 1, AxesLabel -> {None, None}, DisplayFunction :> Identity,
      Frame -> True, FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True}, 
     PlotRange -> {{-2, 2}, {-2, 2}}, PlotRangeClipping -> True, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],
   "\"intersection points\""},
  "Labeled",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"]}, {
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, 
    GridBoxItemSize -> {"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
    BaselinePosition -> {1, 1}]& ),
  InterpretationFunction->(RowBox[{"Labeled", "[", 
     RowBox[{#, ",", #2}], "]"}]& )]], "Output",
 CellChangeTimes->{3.7065547717202587`*^9, 3.710936791159638*^9, 
  3.711800069296803*^9, 3.734264987097225*^9, 3.7342655864190063`*^9, 
  3.734347609753826*^9, 3.734706984170279*^9},
 CellLabel->"Out[79]=",
 CellID->64896126,ExpressionUUID->"2f5270a1-c497-40ca-9ffd-4d9131a21819"]
}, Open  ]],

Cell[TextData[{
 "The algorithm described above may be implemented in the Wolfram Language. \
The function ",
 Cell[BoxData[
 "singularFactor"], "InlineCode",ExpressionUUID->
  "93da02d8-cc29-4377-b539-51f73e0d766c"],
 " is given in Appendix 1 or can be accessed in Appendix 2:"
}], "CodeCaption",
 CellChangeTimes->{{3.711105922304966*^9, 3.711106012070864*^9}, {
   3.711106158781961*^9, 3.711106189262717*^9}, {3.711106245759351*^9, 
   3.711106251248056*^9}, {3.7117211324562607`*^9, 3.711721135055533*^9}, 
   3.7153323958733797`*^9, {3.71533242600206*^9, 3.715332426441228*^9}, {
   3.7274555831948967`*^9, 3.727455589114003*^9}, {3.7342655983429193`*^9, 
   3.734265695426313*^9}, 3.734701842590232*^9, {3.734720342532721*^9, 
   3.734720343540061*^9}, {3.743825793050394*^9, 3.743825793273589*^9}},
 CellID->798147263,ExpressionUUID->"5f5762a0-dfab-46ed-b136-fce8b8b660dd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"singularFactor", "[", 
  RowBox[{"f", ",", "x", ",", "y", ",", "1.*^-10"}], "]"}]], "Input",
 CellChangeTimes->{{3.711106232128595*^9, 3.711106236623775*^9}, {
  3.7111063119775*^9, 3.711106333337842*^9}, {3.73426570393213*^9, 
  3.73426571757192*^9}},
 CellLabel->"In[80]:=",
 CellID->60022538,ExpressionUUID->"95cb702f-2afd-462c-b174-0d5ca85903bf"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"7.180229354350306`", "\[VeryThinSpace]", "-", 
    RowBox[{"7.180229352882977`", " ", 
     SuperscriptBox["x", "2"]}], "-", 
    RowBox[{"1.795057340054926`", " ", 
     SuperscriptBox["y", "2"]}]}], ",", "Fail"}], "}"}]], "Output",
 CellChangeTimes->{
  3.711106339526425*^9, 3.7118000696087437`*^9, {3.73426571174769*^9, 
   3.734265718463327*^9}, 3.7343476099470778`*^9},
 CellLabel->"Out[80]=",
 CellID->1006617583,ExpressionUUID->"1cf646cc-7096-4166-be33-8df786d8cc2e"]
}, Open  ]],

Cell[TextData[{
 "Before leaving this example, I need to make an important distinction about \
the two monst recent plots. In the first plot, the points labeled 1\[Dash]4 \
are ",
 StyleBox["singularities",
  FontSlant->"Italic"],
 ". In the second, two irreducible components, points 1\[Dash]4 are ",
 StyleBox["intersection points",
  FontSlant->"Italic"],
 ". Singularities and intersection points behave differently. If a curve with \
singularities is perturbed slightly, it is likely that the singularities will \
disappear. In other words, singularities are ",
 StyleBox["unstable",
  FontSlant->"Italic"],
 ". If the two component curves are each perturbed slightly, there will still \
be an intersection point nearby. More generally, the total intersection \
multiplicity in a small open set about the original intersection point will \
remain unchanged, so intersections are ",
 StyleBox["stable",
  FontSlant->"Italic"],
 ". This is why it is much easier to work with intersections numerically than \
to work with singularities. An important topic in classical algebraic \
geometry is assigning invariants to singularities. For an example, see \
Appendix 5 in Fischer\[CloseCurlyQuote]s book (2001) because I will not cover \
it in this text."
}], "Text",
 CellChangeTimes->{{3.691253897748815*^9, 3.691253909055673*^9}, {
   3.691327552517266*^9, 3.691327566343098*^9}, {3.691327834332379*^9, 
   3.691328034031853*^9}, {3.691328069223465*^9, 3.691328143104982*^9}, {
   3.691328200081592*^9, 3.6913283723053*^9}, {3.691328605758024*^9, 
   3.691328643288048*^9}, {3.691328701650223*^9, 3.691328816787629*^9}, {
   3.705859455831769*^9, 3.705859459814911*^9}, {3.7058607320178127`*^9, 
   3.7058607323928127`*^9}, {3.710258842739553*^9, 3.710258882065365*^9}, 
   3.710503104564687*^9, {3.710936603450828*^9, 3.710936655067522*^9}, 
   3.739548310144127*^9, {3.739548375992587*^9, 3.739548390967585*^9}, {
   3.7398901886871843`*^9, 3.739890191590583*^9}, {3.739890255718998*^9, 
   3.739890259685183*^9}, {3.739890301694841*^9, 3.739890314278043*^9}, {
   3.743825803011478*^9, 3.743825803545616*^9}},
 CellID->2125644630,ExpressionUUID->"3b4dc4f0-6262-4d8a-9a2f-2779bf420c6d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Labeled", "[", 
    RowBox[{
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"f", "\[Equal]", 
        RowBox[{"-", ".09"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "2.5"}], ",", "2.5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "2.5"}], ",", "2.5"}], "}"}]}], "]"}], ",", 
     "\"\<singularities perturbed\>\""}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Labeled", "[", 
    RowBox[{
     RowBox[{"ContourPlot", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"h", "\[Equal]", 
          RowBox[{"-", ".3"}]}], ",", 
         RowBox[{"k", "\[Equal]", ".3"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"x", ",", 
         RowBox[{"-", "2.5"}], ",", "2.5"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"y", ",", 
         RowBox[{"-", "2.5"}], ",", "2.5"}], "}"}]}], "]"}], ",", 
     "\"\<intersections perturbed\>\""}], "]"}]}], "}"}]], "Input",
 CellChangeTimes->{{3.691328856604704*^9, 3.691329008668848*^9}, {
   3.691329080757372*^9, 3.691329138319252*^9}, {3.7342659404350243`*^9, 
   3.73426598618531*^9}, 3.739550487411265*^9},
 CellLabel->"In[81]:=",
 CellID->171344918,ExpressionUUID->"050ae15c-4dce-451d-944e-4d20741a9b8d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TemplateBox[{GraphicsBox[
      GraphicsComplexBox[CompressedData["
1:eJxdm3d8zfcXxmO3NlVCtdUasYoYsXuoPVqtPVPzhxK7Sq2itfeOWaNG7CB2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       "], {{{}, {}, 
         TagBox[
          TooltipBox[{
            Directive[
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[1.6]], 
            
            LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
             17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
             33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
             49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 
             65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 
             81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 
             97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 
             110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 
             123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 135, 
             136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 
             149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 
             162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 
             175, 176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 
             188, 189, 190, 191, 192, 193, 194, 195, 196, 197, 198, 199, 200, 
             201, 202, 203, 204, 205, 206, 207, 208, 209, 210, 211, 212, 213, 
             214, 215, 216, 217, 218, 219, 220, 221, 222, 223, 224, 225, 226, 
             227, 228, 229, 230, 231, 232, 233, 234, 235, 236, 237, 238, 239, 
             240, 241, 242, 243, 244, 245, 246, 247, 248}], 
            LineBox[CompressedData["
1:eJwt0WO0FwYAxuH/Tctr2e22ZdtcWFi42XWzbW5xaZnLbsu2bdu2Oyf3dE4f
ni+/8357g0PbhrQJCgQCn3nHez7wkU/f+xcCRkGEISzhCE8EfiAikYhMFKIS
jej8SAx+IiaxiE0c4hKP+CQgIYlITBKSkoyfCSY5v/ArKUhJKlKThrSkIz0Z
yEgmMpOFrGQjOznISS5yk4e85CM/BShIIQpThKL8RjGKU4KS/E4pSlOGsvxB
OcpTgYqEUInKVKEq1ahODWpSi9rUoS71qE8DQmlIIxrThKY0ozktaEkrWvPt
3La0oz0d6EgnOtOFrnSjOz3oSS9604e+9ONP/qI/AxjIIAYzhL8ZyjCGM4KR
/MMoRjOGsYxjPBOYyCQmM4Wp/Ms0pjODmcxiNnOYyzzms4CFLGIx//E/S1jK
MpazgpWsYjVrWMs61rOBjWxiM1vYyja2s4Od7GI3e9jLPvZzgIMc4jBHOMox
jnOCk5ziNGc4yznOc4GLXOIyV7jKNa5zg5vc4jZ3uMs97vOAhzziMU94yjOe
84KXvOI1b3jLVwFhgTo=
             "]], 
            LineBox[CompressedData["
1:eJwVymO0FgYAgOEvW8vuVltYtu2WbsaycW+2vWW3ZZvLtVxb2LJtu07G04/n
nPfHG9Q0NDgkTCAQ+Mpb8Y73fOAjn/jMF75+H8MGAmEISzjCE4GIRCIyUYhK
NKITg5jEIjZx+IG4xCM+CUhIIhKThKQkIzkpSEkqgkhNGtLyIz+RjvRkICM/
k4nMZCEr2chODnKSi9zkIS/5yE8BClKIwhShKMUoTglKUorSlKEs5ShPBSry
C5WoTBWqUo1gqlODmtSiNnWoSz3q04BfaUgjGtOEpjSjOS1oSSta04a2tKM9
HQghlI50ojNd6Eo3utODnvSiN33oSz/6M4CBDGIwQxjKMIYzgpH8xu+MYjRj
GMs4xjOBiUxiMlOYyjSm8wd/MoOZzGI2c5jLPOazgIUsYjFLWMoylrOClaxi
NWtYyzrW8xcb2MgmNrOFrWxjOzv4m53sYjd72Ms+9nOAg/zDvxziMEc4yn/8
zzGOc4KTnOI0ZzjLOc5zgYtc4jJXuMo1rnODm9ziNne4yz3u84CHPOIxT3jK
M57zgpe84jVv+AbD2IMy
             "]], 
            LineBox[CompressedData["
1:eJwNw1NwHQAAALDX2bY727ZtG51t27Zt27Zt297nrOQuwSFda3YJCgQCP/wa
KhD45nd/+NNf/vaPf/1nIHQgEGQoQxvGsIYzvBGMaCQjG8WoRjO6MYxpLGMb
x7jGM74JTGgiE5vEpCYzuSkMNqWpTG0a05rO9GYwo5nMbBazms3s5jCnucxt
HvOaz/wWsKCFLGwRi1rM4pawpKUsbRnLWs7yVrCilaxsFatazerWsKa1rG0d
61rP+jawoY1sbBOb2szmtjDElraytW1sazvb28GOdrKzXexqN7vbw572srd9
7Gs/+zvAgQ5ysEMc6jCHO8KRjnK0YxzrOMc7wYlOcrJTnOo0pzvDmc5ytnOc
6zznu8CFLnKxS1zqMpe7wpWucrVrXOs617vBjW5ys1vc6ja3u8Od7nK3e9zr
Pvd7wIMe8rBHPOoxj3vCk57ytGc86znPe8GLXvKyV7zqNa97w5ve8rZ3vOs9
7/vAhz7ysU986jOf+8KXvvK1b3zrO9/7wY9+8rNf/A9UKH5w
             "]]}, 
           RowBox[{
             RowBox[{"16", "-", 
               RowBox[{"20", " ", 
                 SuperscriptBox[
                  TagBox["x", HoldForm], "2"]}], "+", 
               RowBox[{"4", " ", 
                 SuperscriptBox[
                  TagBox["x", HoldForm], "4"]}], "-", 
               RowBox[{"20", " ", 
                 SuperscriptBox[
                  TagBox["y", HoldForm], "2"]}], "+", 
               RowBox[{"17", " ", 
                 SuperscriptBox[
                  TagBox["x", HoldForm], "2"], " ", 
                 SuperscriptBox[
                  TagBox["y", HoldForm], "2"]}], "+", 
               RowBox[{"4", " ", 
                 SuperscriptBox[
                  TagBox["y", HoldForm], "4"]}]}], "\[Equal]", 
             RowBox[{"-", "0.09`"}]}]], 
          Annotation[#, 
           16 - 20 HoldForm[$CellContext`x]^2 + 4 HoldForm[$CellContext`x]^4 - 
            20 HoldForm[$CellContext`y]^2 + (17 HoldForm[$CellContext`x]^2) 
             HoldForm[$CellContext`y]^2 + 
            4 HoldForm[$CellContext`y]^4 == -0.09, "Tooltip"]& ]}}], {
      DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
       AxesOrigin -> {0., 0.}, 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       GridLines -> {None, None}, AxesLabel -> {None, None}, 
       FrameLabel -> {{None, None}, {None, None}}, DisplayFunction -> 
       Identity, AspectRatio -> 1, AxesLabel -> {None, None}, DisplayFunction :> 
       Identity, Frame -> True, FrameLabel -> {{None, None}, {None, None}}, 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True}, 
       PlotRange -> {{-2.5, 2.5}, {-2.5, 2.5}}, PlotRangeClipping -> True, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.02], 
          Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],
     "\"singularities perturbed\""},
    "Labeled",
    DisplayFunction->(GridBox[{{
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}, {
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      BaselinePosition -> {1, 1}]& ),
    InterpretationFunction->(RowBox[{"Labeled", "[", 
       RowBox[{#, ",", #2}], "]"}]& )], ",", 
   TemplateBox[{GraphicsBox[
      GraphicsComplexBox[CompressedData["
1:eJxdmHtYTtkXx99ExCATEnLpRkwuGUnUCmkUMt0YIzHIPRLyY2Zym5FBM0Ro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       "], {{{}, {}, 
         TagBox[
          TooltipBox[{
            Directive[
             RGBColor[0.368417, 0.506779, 0.709798], 
             AbsoluteThickness[1.6]], 
            
            LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 
             17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 
             33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 
             49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 
             65, 66, 67, 68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 
             81, 82, 83, 84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 
             97, 98, 99, 100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 
             110, 111, 112, 113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 
             123, 124, 125, 126, 127, 128, 129, 130, 131, 132, 133, 134, 135, 
             136, 137, 138, 139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 
             149, 150, 151, 152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 
             162, 163, 164, 165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 
             175, 176, 177, 178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 
             188, 189, 190, 191, 192, 193, 194, 195, 196, 197, 198, 199, 200, 
             201, 202, 203, 204, 205, 206, 207, 208, 209, 210, 211, 212, 213, 
             214, 215, 216, 217, 218, 219, 220, 221}]}, 
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{
                   RowBox[{"-", "1.0000000000329146`"}], "+", 
                   RowBox[{"0.2500000000411437`", " ", 
                    SuperscriptBox[
                    TagBox["x", HoldForm], "2"]}], "+", 
                   RowBox[{"1.`", " ", 
                    SuperscriptBox[
                    TagBox["y", HoldForm], "2"]}]}], "\[Equal]", 
                 RowBox[{"-", "0.3`"}]}], ",", 
               RowBox[{
                 RowBox[{"1.8460719150014897`*^20", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "8.667051308117726`*^-20"}], "+", 
                    RowBox[{"8.667051303553302`*^-20", " ", 
                    SuperscriptBox[
                    TagBox["x", HoldForm], "2"]}], "+", 
                    RowBox[{"2.1667628315938382`*^-20", " ", 
                    SuperscriptBox[
                    TagBox["y", HoldForm], "2"]}]}], ")"}]}], "\[Equal]", 
                 "0.3`"}]}], "}"}]], 
          Annotation[#, {-1.0000000000329146` + 
             0.2500000000411437 HoldForm[$CellContext`x]^2 + 
             1. HoldForm[$CellContext`y]^2 == -0.3, 
            1.8460719150014897`*^20 (-8.667051308117726*^-20 + 
              8.667051303553302*^-20 HoldForm[$CellContext`x]^2 + 
              2.1667628315938382`*^-20 HoldForm[$CellContext`y]^2) == 0.3}, 
           "Tooltip"]& ], 
         TagBox[
          TooltipBox[{
            Directive[
             RGBColor[0.880722, 0.611041, 0.142051], 
             AbsoluteThickness[1.6]], 
            LineBox[CompressedData["
1:eJwl0kWYFgQABNB/ESmlka4lJJSQlO4GgQVEGhYFBGVBQLpD6e6QbqS7O1Sk
JES26JLufHwc3sx1DhMcGhbSPigQCMQS4TqCSKKI5iKXuMwVrnKN69zgJre4
zf/c4S73uM8DHvKIxzzhKc94zgte8orXvCFgSxAx+ICYfBj0fmNs4hCXeHzE
x8QnAQlJRGKSkJRkfEJyUpCSVKQmDWlJR3oykJFgMpGZLGTlU7KRnRzk5DM+
Jxe5yUNeviAf+SlAQQpRmC8pQlGKUZwSlKQUpSlDWcpRngpUpBKVqUJVqlGd
GnxFTWpRmxDqUJd6fE19vqEBDWlEY5rQlGY0pwWhtORbvqMVrWnD97SlHT/w
I++OFEYHOvITnehMF36mK93oTg960ove9KEv/ejPAAYyiMEM4Rd+ZSjDGM4I
RjKK0YxhLOMYzwQmMonJTGEq05jODGYyi9+YzRzmMo/5LGAhi1jMEpayjOWs
4HdWsorVrGEt61jPBjayic1sYSvb2M4OdrKL3exhL/vYzwEOcojDHOEP/uQv
jvI3xzjOCU5yin84zRnOco5/Oc9/XCCcCCKJIpqLvAWs4odi
             "]]}, 
           RowBox[{"{", 
             RowBox[{
               RowBox[{
                 RowBox[{
                   RowBox[{"-", "1.0000000000329146`"}], "+", 
                   RowBox[{"0.2500000000411437`", " ", 
                    SuperscriptBox[
                    TagBox["x", HoldForm], "2"]}], "+", 
                   RowBox[{"1.`", " ", 
                    SuperscriptBox[
                    TagBox["y", HoldForm], "2"]}]}], "\[Equal]", 
                 RowBox[{"-", "0.3`"}]}], ",", 
               RowBox[{
                 RowBox[{"1.8460719150014897`*^20", " ", 
                   RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "8.667051308117726`*^-20"}], "+", 
                    RowBox[{"8.667051303553302`*^-20", " ", 
                    SuperscriptBox[
                    TagBox["x", HoldForm], "2"]}], "+", 
                    RowBox[{"2.1667628315938382`*^-20", " ", 
                    SuperscriptBox[
                    TagBox["y", HoldForm], "2"]}]}], ")"}]}], "\[Equal]", 
                 "0.3`"}]}], "}"}]], 
          Annotation[#, {-1.0000000000329146` + 
             0.2500000000411437 HoldForm[$CellContext`x]^2 + 
             1. HoldForm[$CellContext`y]^2 == -0.3, 
            1.8460719150014897`*^20 (-8.667051308117726*^-20 + 
              8.667051303553302*^-20 HoldForm[$CellContext`x]^2 + 
              2.1667628315938382`*^-20 HoldForm[$CellContext`y]^2) == 0.3}, 
           "Tooltip"]& ]}}], {
      DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
       AxesOrigin -> {0., 0.}, 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       GridLines -> {None, None}, AxesLabel -> {None, None}, 
       FrameLabel -> {{None, None}, {None, None}}, DisplayFunction -> 
       Identity, AspectRatio -> 1, AxesLabel -> {None, None}, DisplayFunction :> 
       Identity, Frame -> True, FrameLabel -> {{None, None}, {None, None}}, 
       FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
       GridLinesStyle -> Directive[
         GrayLevel[0.5, 0.4]], 
       Method -> {
        "DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True}, 
       PlotRange -> {{-2.5, 2.5}, {-2.5, 2.5}}, PlotRangeClipping -> True, 
       PlotRangePadding -> {{
          Scaled[0.02], 
          Scaled[0.02]}, {
          Scaled[0.02], 
          Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}],
     "\"intersections perturbed\""},
    "Labeled",
    DisplayFunction->(GridBox[{{
        TagBox[
         ItemBox[
          PaneBox[
           TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
           BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
         "SkipImageSizeLevel"]}, {
        ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
      GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
      AutoDelete -> False, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
      BaselinePosition -> {1, 1}]& ),
    InterpretationFunction->(RowBox[{"Labeled", "[", 
       RowBox[{#, ",", #2}], "]"}]& )]}], "}"}]], "Output",
 CellChangeTimes->{3.706554771982176*^9, 3.7105069954824333`*^9, 
  3.710936796044869*^9, 3.7342659083251457`*^9, 3.7342659874467707`*^9, 
  3.7343476101576643`*^9, 3.73470698455709*^9},
 CellLabel->"Out[81]=",
 CellID->1874968450,ExpressionUUID->"279f3d11-3757-460a-abe7-f5f385706588"]
}, Open  ]],

Cell[TextData[{
 "The curve ",
 Cell[BoxData[
  FormBox[
   RowBox[{"f", "=", 
    RowBox[{"-", ".09"}]}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "4f333dd7-02fe-4d0f-8066-e8b7138a0d05"],
 " is actually nonsingular, but the curve ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"(", 
      RowBox[{"h", "+", ".3"}], ")"}], 
     RowBox[{"(", 
      RowBox[{"k", "-", ".3"}], ")"}]}], "=", "0"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"0b8e0632-78ce-4fc5-938a-507da7b83470"],
 " is still singular:"
}], "CodeCaption",
 CellChangeTimes->{{3.692018665851948*^9, 3.692018726991657*^9}, {
   3.692018786113438*^9, 3.692018853946197*^9}, {3.706287501572489*^9, 
   3.706287510067624*^9}, {3.734720356356069*^9, 3.734720356836075*^9}, 
   3.739548421488059*^9},
 CellID->1123761425,ExpressionUUID->"12f236c1-e5c8-49d9-bbe3-583e81b8183a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"complexSingularPoints", "[", 
  RowBox[{
   RowBox[{"f", "+", ".09"}], ",", "x", ",", "y"}], "]"}]], "Input",
 CellChangeTimes->{{3.691329212506935*^9, 3.691329230239928*^9}, {
  3.734266009485692*^9, 3.7342660239299097`*^9}},
 CellLabel->"In[82]:=",
 CellID->2087078257,ExpressionUUID->"bff61f9b-d2fb-4d6e-8d79-62661120dacf"],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->{
  3.7065547720773582`*^9, 3.710506995613806*^9, 3.710936811700127*^9, 
   3.711800069696053*^9, {3.734266019179867*^9, 3.734266024866973*^9}, 
   3.7343476102957287`*^9, 3.73470698466645*^9},
 CellLabel->"Out[82]=",
 CellID->419703072,ExpressionUUID->"640c8f20-9d39-4df6-9fbc-3c2fe0d6c95d"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["5.5 Fundamental and Riemann\[Dash]Roch Theorems", "Subsection",
 CellChangeTimes->{{3.69201892365619*^9, 3.692018956623087*^9}, {
   3.692019144209813*^9, 3.692019151330424*^9}, {3.705860589696947*^9, 
   3.7058606161763697`*^9}, 3.705860653097063*^9, {3.7062875213543663`*^9, 
   3.706287522569417*^9}, 3.710258902081266*^9},
 CellID->1304541914,ExpressionUUID->"3b08f06d-64ef-4c38-9466-9217eaf7eeee"],

Cell[TextData[{
 "No book on algebraic curve theory is complete without at least mentioning \
the Riemann\[Dash]Roch theorem, the most famous theorem in classical curve \
theory. The importance of this theorem is that it is basic to the notion of \
",
 StyleBox["genus",
  FontSlant->"Italic"],
 ", a number that, among other things, describes the topology of a complex \
nonsingular projection curve. Since this book is about real curves, my main \
interest is to compare this theorem with my ",
 StyleBox["fundamental theorem of real projective plane curves",
  FontSlant->"Italic"],
 "."
}], "Text",
 CellChangeTimes->{{3.692019051971174*^9, 3.692019067592211*^9}, {
   3.692019127017731*^9, 3.692019471043957*^9}, {3.692019514868163*^9, 
   3.692019773508525*^9}, {3.7058607324295588`*^9, 3.705860732658319*^9}, {
   3.706287545082548*^9, 3.7062875466448107`*^9}, {3.710258913058515*^9, 
   3.710258937192506*^9}, {3.710258984112238*^9, 3.71025899196024*^9}, {
   3.71050313903459*^9, 3.710503151608213*^9}, 3.7117189938602*^9, 
   3.739548551582513*^9, {3.7438258165877733`*^9, 3.7438258236654*^9}},
 CellID->1775396375,ExpressionUUID->"b38ad8dd-b3cf-40c9-844c-57a924a40c66"],

Cell[TextData[{
 "Before we start, we need one definition. A set ",
 Cell[BoxData[
  FormBox["\[ScriptCapitalX]", TraditionalForm]], "InlineMath",
  ExpressionUUID->"52bf1df7-2a1f-4ec9-988d-6b5852638304"],
 " will be called a ",
 StyleBox["concrete topological space",
  FontSlant->"Italic"],
 " if it is a subset of one of ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["\[DoubleStruckCapitalR]", "2"], ",", " ", 
    SuperscriptBox["\[DoubleStruckCapitalC]", "2"], ",", " ", 
    SubsuperscriptBox["\[DoubleStruckCapitalP]", "\[DoubleStruckCapitalR]", 
     "2"], ",", " ", 
    SubsuperscriptBox["\[DoubleStruckCapitalP]", "\[DoubleStruckCapitalC]", 
     "2"]}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "a80b428f-2169-4a3a-9779-620441a8be52"],
 ". In particular, the point set ",
 Cell[BoxData[
  FormBox[
   RowBox[{"\[ScriptCapitalV]", "(", "f", ")"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"13e5d5e6-dbcd-4b57-a1ec-1af56eb03cb6"],
 " of a projective curve qualifies. With such a set, we can define continuous \
functions to and from the set. "
}], "Text",
 CellChangeTimes->{{3.692019051971174*^9, 3.692019067592211*^9}, {
  3.692019127017731*^9, 3.692019471043957*^9}, {3.692019514868163*^9, 
  3.692019773508525*^9}, {3.7058607324295588`*^9, 3.705860732658319*^9}, {
  3.706287545082548*^9, 3.7062875638935223`*^9}, {3.71026004109468*^9, 
  3.710260059756589*^9}},
 CellID->274627674,ExpressionUUID->"91e0aded-01c7-4529-871c-4fa322d1ffb5"],

Cell[TextData[{
 StyleBox["A continuous function ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox["\[CapitalPhi]",
    FontSlant->"Plain"], TraditionalForm]],
  FontSlant->"Italic",ExpressionUUID->
  "ca7963af-90f0-4bf2-bc5a-0a1ca113f9e0"],
 StyleBox[" from a concrete topological space to a component of a projective \
curve ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox["\[ScriptCapitalC]",
    FontSlant->"Plain"], TraditionalForm]],
  FontSlant->"Italic",ExpressionUUID->
  "7aec5da2-064a-410d-b08a-3db5eb661f7e"],
 StyleBox[", real or complex, will be called a complete parameterization if \
for each nonsingular point ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox["q", TraditionalForm]],
  FontSlant->"Italic",ExpressionUUID->
  "19bd7d27-18f1-4025-9b79-d37cc56111c7"],
 StyleBox[" in ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox["\[ScriptCapitalC]",
    FontSlant->"Plain"], TraditionalForm]],
  FontSlant->"Italic",ExpressionUUID->
  "95fe7015-c334-4741-8212-9eb0758356a7"],
 StyleBox[", there exists ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox["a", TraditionalForm]],
  FontSlant->"Italic",ExpressionUUID->
  "9ef6084b-0c86-4970-a3f1-bf4d3512b522"],
 StyleBox[" unique ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox["p", TraditionalForm]],
  FontSlant->"Italic",ExpressionUUID->
  "7b451301-db03-44fc-9267-7e47be687d0f"],
 StyleBox[" in ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox["\[ScriptCapitalX]",
    FontSlant->"Plain"], TraditionalForm]],
  FontSlant->"Italic",ExpressionUUID->
  "338ee289-22b0-4531-84c4-41020538ced2"],
 StyleBox[" with ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     RowBox[{
      StyleBox["\[CapitalPhi]",
       FontSlant->"Plain"], "(", "p", ")"}], "=", "q"}],
    FontSlant->"Plain"], TraditionalForm]],
  FontSlant->"Italic",ExpressionUUID->
  "ead35eb8-b050-4bdc-8b9c-9bc2140985fe"],
 StyleBox[", and if ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox["q", TraditionalForm]],
  FontSlant->"Italic",ExpressionUUID->
  "efc03e7a-6979-4b1e-a7a6-362a26c9699b"],
 StyleBox[" is a singular point in ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox["\[ScriptCapitalC]",
    FontSlant->"Plain"], TraditionalForm]],
  FontSlant->"Italic",ExpressionUUID->
  "5e51287e-bec1-45f1-8339-99d428d863fd"],
 StyleBox[", there is a positive number of points ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["p", "i"],
    FontSlant->"Plain"], TraditionalForm]],
  FontSlant->"Italic",ExpressionUUID->
  "2a377f86-a76e-4018-8ead-8f365284b285"],
 StyleBox[" with ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     RowBox[{
      StyleBox["\[CapitalPhi]",
       FontSlant->"Plain"], "(", 
      SubscriptBox["p", "i"], ")"}], "=", "q"}],
    FontSlant->"Plain"], TraditionalForm]],
  FontSlant->"Italic",ExpressionUUID->
  "755f5acb-71aa-41c4-9af7-38ebbe381ca4"],
 StyleBox[".",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.705859561820943*^9, 3.705859579575047*^9}, {
   3.705859662779993*^9, 3.705859755217396*^9}, {3.7058597878208323`*^9, 
   3.7058598074301577`*^9}, 3.705860732696336*^9, {3.710260069453108*^9, 
   3.710260081828742*^9}, {3.710936925717809*^9, 3.710936931390141*^9}, {
   3.734702434192308*^9, 3.7347024355199337`*^9}, {3.739541454519381*^9, 
   3.7395414567546997`*^9}, {3.739541528187398*^9, 3.739541528690679*^9}, 
   3.7438258309390707`*^9},
 CellID->1949083207,ExpressionUUID->"a7e4301b-0207-43c0-9d6a-e325d6db912a"],

Cell[CellGroupData[{

Cell["Fundamental Theorem of Real Projective Curves", "Subsubsection",
 CellID->1208806454,ExpressionUUID->"d62b93b2-eef3-4227-9870-f22bd9afeada"],

Cell[TextData[{
 "In the real projective plane ",
 Cell[BoxData[
  FormBox[
   SubsuperscriptBox["\[DoubleStruckCapitalP]", "\[DoubleStruckCapitalR]", 
    "2"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "1d4ed9db-4117-4ead-9a38-043e5f0f123e"],
 ", what we have called infinite points are just like any other point, \
especially after specializing to the ",
 Cell[BoxData[
  FormBox[
   RowBox[{"x", " ", "z"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "5870f768-44af-4a77-beb2-34e05e0b52cd"],
 " or ",
 Cell[BoxData[
  FormBox[
   RowBox[{"y", " ", "z"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "f8d6d4f1-2768-46d9-aa58-e52548ce6dc1"],
 " affine plane. Thus the curve inside a large circle about the origin can, \
in theory, be described in terms of a graph, as in Chapter 4, where the \
infinite point is now an interior point. In particular, if we add that point \
to our critical points, it becomes an interior vertex of the graph and, \
hence, even. More generally, the boundary points of the circle are interior \
points of other circles, so they also give even vertices when viewed in the \
projective context. We will make this more precise in Chapter 8, where we \
explain how to get the projective graph with all even vertices in practice. \
Thus we obtain our:"
}], "Text",
 CellChangeTimes->{{3.69210335427948*^9, 3.692103717870113*^9}, {
   3.69210374883896*^9, 3.692103787232473*^9}, {3.692103824121479*^9, 
   3.692104013289434*^9}, {3.692104064265745*^9, 3.692104065824794*^9}, {
   3.705859820415612*^9, 3.705859823651864*^9}, {3.705860732773431*^9, 
   3.705860732880398*^9}, {3.710260101262969*^9, 3.710260169516918*^9}, {
   3.710503234633377*^9, 3.710503236719839*^9}, 3.7117196468999033`*^9, {
   3.734346282973957*^9, 3.734346286947914*^9}, {3.73954862475835*^9, 
   3.739548656438108*^9}, {3.7395487087981453`*^9, 3.739548714029422*^9}},
 CellID->2052498372,ExpressionUUID->"ec1c3eb0-f16e-4ddc-96c8-6f1b278ea100"],

Cell[TextData[{
 StyleBox["Fundamental Theorem: Given a real projective plane curve ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox["\[ScriptCapitalC]",
    FontSlant->"Plain"], TraditionalForm]],
  FontSlant->"Italic",ExpressionUUID->
  "1c4a7a35-55d8-4657-abff-90511345502a"],
 ",",
 StyleBox[" there is a graph with vertices ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["v", "i"],
    FontSlant->"Plain"], TraditionalForm]],
  FontSlant->"Italic",ExpressionUUID->
  "84599185-3228-41f2-9d96-786ace287242"],
 StyleBox[" representing points ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["p", "i"],
    FontSlant->"Plain"], TraditionalForm]],
  FontSlant->"Italic",ExpressionUUID->
  "6fe0b6a1-8127-40da-9c71-e5e3c0ffb0c5"],
 StyleBox[" on ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   StyleBox["\[ScriptCapitalC]",
    FontSlant->"Plain"], TraditionalForm]],
  FontSlant->"Italic",ExpressionUUID->
  "3f5ba942-b957-47e0-a78a-78bab6ea9d41"],
 StyleBox[" satisfying the following:",
  FontSlant->"Italic"]
}], "Text",
 CellChangeTimes->{{3.692104093695515*^9, 3.692104277478687*^9}, {
   3.692104376745468*^9, 3.692104427051339*^9}, {3.692104482060712*^9, 
   3.692104568110629*^9}, {3.692104600712425*^9, 3.692104669008372*^9}, {
   3.692104713340626*^9, 3.692105037575952*^9}, {3.692105081806856*^9, 
   3.69210510741543*^9}, {3.692105138432441*^9, 3.692105191233374*^9}, {
   3.693401021290375*^9, 3.693401022660089*^9}, {3.705859867390871*^9, 
   3.705859894995028*^9}, {3.705859953091589*^9, 3.7058599569275703`*^9}, {
   3.710260181140469*^9, 3.710260189500039*^9}, {3.71093699399854*^9, 
   3.710937000830508*^9}, 3.711804299693261*^9, 3.73434629688385*^9, 
   3.734701845334746*^9, {3.73989036146319*^9, 3.739890361812965*^9}, 
   3.743825844771105*^9},
 CellID->1310316443,ExpressionUUID->"d0ec3d98-5c78-4474-8a0c-194981023632"],

Cell[TextData[{
 StyleBox["1.", "Subsection",
  FontSize->16,
  FontSlant->"Plain",
  FontColor->GrayLevel[0]],
 " For each edge ",
 Cell[BoxData[
  FormBox["e", TraditionalForm]], "InlineMath",ExpressionUUID->
  "26eed87f-1c50-4a7c-be46-290d85829b33"],
 " from vertex ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "i"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "deeb86a4-9b1e-485e-82a0-4bffa7dd5fb5"],
 " to vertex ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "j"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "424fa349-41ca-472a-9ba4-078d5df11333"],
 ", there is a closed continuous path contained in ",
 Cell[BoxData[
  FormBox["\[ScriptCapitalC]", TraditionalForm]], "InlineMath",
  ExpressionUUID->"b61a1a52-b450-4a12-ae32-63e356030749"],
 " connecting the points ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["p", "i"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "1685b3f5-f1b2-46cb-90f3-588d1fc40417"],
 " to ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["p", "j"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "a910bf51-4ceb-4422-bffd-e9397b3ae862"],
 " so that each interior point of this path is nonsingular."
}], "Text",
 CellChangeTimes->{{3.706287683216839*^9, 3.70628768352812*^9}, {
   3.7065419692705*^9, 3.7065419701583548`*^9}, {3.710260195956266*^9, 
   3.7102602012041807`*^9}, 3.7385189908029375`*^9},
 FontSlant->"Italic",
 CellID->667142802,ExpressionUUID->"27d9319a-01cc-41a9-b339-76dff6610815"],

Cell[TextData[{
 StyleBox["2.", "Subsection",
  FontSize->16,
  FontSlant->"Plain",
  FontColor->GrayLevel[0]],
 " Every point of ",
 Cell[BoxData[
  FormBox["\[ScriptCapitalC]", TraditionalForm]], "InlineMath",
  ExpressionUUID->"2bb126aa-3933-4696-a380-eb7bf264f972"],
 " is either a vertex ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["p", "k"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "e4cac4f3-ad8c-4e31-bcf6-fac9c138f231"],
 " or an interior point of a path corresponding to a unique edge ",
 Cell[BoxData[
  FormBox["e", TraditionalForm]], "InlineMath",ExpressionUUID->
  "fe97dd7f-24d1-45d6-86e8-1efa6dbd11e8"],
 ", as in 1."
}], "Text",
 CellChangeTimes->{{3.706287691088141*^9, 3.7062876941760387`*^9}, 
   3.7062877616481667`*^9, 3.706382459467372*^9, {3.710260208796145*^9, 
   3.7102602140599813`*^9}},
 FontSlant->"Italic",
 CellID->656952227,ExpressionUUID->"8c02d8d2-006e-4bf1-a9fc-7fbd3604698f"],

Cell[TextData[{
 StyleBox["3.", "Subsection",
  FontSize->16,
  FontSlant->"Plain",
  FontColor->GrayLevel[0]],
 " Every vertex is even."
}], "Text",
 CellChangeTimes->{{3.7062877037918158`*^9, 3.70628770569584*^9}},
 FontSlant->"Italic",
 CellID->1182649962,ExpressionUUID->"e6164ba9-2fd9-4b30-b0a8-4c08c76199a6"],

Cell[TextData[{
 "A graph with every vertex even is sometimes called an ",
 StyleBox["Euler graph,",
  FontSlant->"Italic"],
 " and we will use this nomenclature. It is well known that every Euler graph \
has the property that each connected component is an ",
 StyleBox["Euler cycle",
  FontSlant->"Italic"],
 "; that is, there is a closed path that includes each edge of the graph \
exactly once."
}], "Text",
 CellChangeTimes->{{3.692105406992594*^9, 3.692105557410457*^9}, {
   3.692105687630257*^9, 3.692105764592403*^9}, {3.705860732916377*^9, 
   3.7058607329521427`*^9}, {3.710260227084112*^9, 3.710260236228092*^9}, 
   3.7395488200621967`*^9, {3.743825855610387*^9, 3.743825856001547*^9}},
 CellID->43657516,ExpressionUUID->"7ba9082f-7b51-4445-895c-a25349ec90f8"],

Cell[TextData[{
 "The Gauss curves give good examples. Gauss tells us that for a monic \
complex polynomial ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]], "InlineMath",ExpressionUUID->
  "08f5dc56-3d11-4057-a641-ce3dc01ba8be"],
 " of degree ",
 Cell[BoxData[
  FormBox["n", TraditionalForm]], "InlineMath",ExpressionUUID->
  "31d69dc1-cb5f-4e6f-b3c5-31a1d8249a4c"],
 " in ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]], "InlineMath",ExpressionUUID->
  "8fa390a5-eb46-436b-8964-c9640474121d"],
 ", the Gauss curve of ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]], "InlineMath",ExpressionUUID->
  "5c935dbd-d18d-48e2-aed8-408a5d45dd49"],
 " intersects a large circle about the origin of radius ",
 Cell[BoxData[
  FormBox["r", TraditionalForm]], "InlineMath",ExpressionUUID->
  "2b84e858-7894-41cf-b37e-55e1b1346ba2"],
 " in approximately ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", "n", " "}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "7e7f5621-5181-4242-97f6-8aeed1b0eef2"],
 "points, ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["p", "j"], "=", 
    RowBox[{"r", " ", 
     RowBox[{"(", 
      RowBox[{"Cos", "[", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", "j"}], "+", "n", "-", "1"}], ")"}], "\[DoubledPi]"}], 
        
        RowBox[{"2", "n"}]], "]"}]}]}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"bb95f2fb-d0b7-49e9-9ad5-e29e7597e1ce"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{"Sin", "[", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", "j"}], "+", "n", "-", "1"}], ")"}], " ", 
        "\[DoubledPi]"}], 
       RowBox[{"2", "n"}]], "]"}], ")"}], ",", 
    RowBox[{"j", "=", "1"}], ",", "\[Ellipsis]", " ", ",", 
    RowBox[{"2", " ", "n"}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"67aa903a-731d-4cc0-8a7b-77ce2eb07d3e"],
 ", (the indexes were changed to correspond to our indexing of the boundary \
points in ",
 Cell[BoxData[
 "gPoints"], "InlineCodeText",ExpressionUUID->
  "d85fa536-5ad4-4445-817f-50b793ca3d9e"],
 "). We can conclude that the infinite points are then ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "j"], "=", 
    RowBox[{"r", " ", 
     RowBox[{"{", 
      RowBox[{"Cos", "[", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", "j"}], "+", "n", "-", "1"}], ")"}], "\[DoubledPi]"}], 
        
        RowBox[{"2", "n"}]], "]"}]}]}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"0d9655a2-97df-4ccd-9cb1-12562b84bafd"],
 ", ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"Sin", "[", 
       FractionBox[
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", "j"}], "+", "n", "-", "1"}], ")"}], " ", 
         "\[DoubledPi]"}], 
        RowBox[{"2", "n"}]], "]"}], ",", "0"}], "}"}], " ", ",", 
    RowBox[{"j", "=", "1"}], ",", "\[Ellipsis]", ",", 
    RowBox[{"2", "n"}]}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "94e5b084-8128-4199-868a-4224bc99e217"],
 " with ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SubscriptBox["P", "j"], "=", 
    SubscriptBox["P", 
     RowBox[{"j", "+", "n"}]]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"572e0d36-031f-4345-aa17-06224a6211ef"],
 ". This says that we can simply construct the projective graph of a Gauss \
curve by identifying the vertex ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", 
    RowBox[{"j", "+", "n"}]], TraditionalForm]], "InlineMath",ExpressionUUID->
  "3446e278-186f-48fd-b8d4-2c8a1d7e8ab6"],
 " with ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["v", "j"], TraditionalForm]], "InlineMath",ExpressionUUID->
  "9587b50f-f899-4d7b-8b5a-76b72ee559d2"],
 " for ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"j", "=", "1"}], ",", "\[Ellipsis]", ",", "n"}], 
   TraditionalForm]], "InlineMath",ExpressionUUID->
  "5ae151aa-3636-46e8-b6ab-80440fd5bbd4"],
 " in the affine graph using the Wolfram Language function ",
 ButtonBox["VertexReplace.",
  BaseStyle->"Link"]
}], "Text",
 CellChangeTimes->{{3.693403840018763*^9, 3.693404057895396*^9}, {
   3.693404422171695*^9, 3.693404982035972*^9}, {3.693405657983656*^9, 
   3.693405710040026*^9}, {3.693406771773852*^9, 3.693406786982732*^9}, {
   3.693406820861655*^9, 3.693406913135536*^9}, {3.693406953953303*^9, 
   3.693407048958045*^9}, {3.69340714771855*^9, 3.693407347030159*^9}, {
   3.693407416254239*^9, 3.69340743303257*^9}, {3.693407495775912*^9, 
   3.693407630684748*^9}, {3.693407712879069*^9, 3.693407730367666*^9}, {
   3.693407778002384*^9, 3.693407786482868*^9}, {3.7058603100060253`*^9, 
   3.705860389228054*^9}, {3.705860732993079*^9, 3.705860733142585*^9}, {
   3.706287802006083*^9, 3.706287857763617*^9}, {3.7065420065998*^9, 
   3.706542022454946*^9}, 3.7075030088776484`*^9, {3.710260345670104*^9, 
   3.710260448332221*^9}, {3.727455645636655*^9, 3.7274556464489813`*^9}, 
   3.727455704690036*^9, {3.727455749315701*^9, 3.727455754136821*^9}, {
   3.7438258757388763`*^9, 3.743825876513878*^9}, {3.7438259092165203`*^9, 
   3.743825931932248*^9}},
 LineSpacing->{1, 2},
 CellID->194271873,ExpressionUUID->"7730a66a-203b-4684-a140-7d3289295e8b"],

Cell["\<\
In particular, consider Gauss\[CloseCurlyQuote]s famous example (Initialize \
Appendix 2):\
\>", "CodeCaption",
 CellChangeTimes->{{3.710260464563308*^9, 3.7102604722432547`*^9}, {
  3.710937059464051*^9, 3.710937091928607*^9}, {3.716035681182294*^9, 
  3.7160356838055553`*^9}, {3.734720364676003*^9, 3.7347203689319763`*^9}},
 CellID->952226071,ExpressionUUID->"aa9a31f7-2440-498e-ba7e-14f8761284d0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"p", "=", 
   RowBox[{
    RowBox[{"z", "^", "5"}], "-", 
    RowBox[{"4", 
     RowBox[{"z", "^", "4"}]}], "+", 
    RowBox[{"9", 
     RowBox[{"z", "^", "3"}]}], "-", 
    RowBox[{"5", 
     RowBox[{"z", "^", "2"}]}]}]}], ";"}]], "Input",
 CellLabel->"In[83]:=",
 CellID->1015437853,ExpressionUUID->"d1ab8b38-9ca5-4c99-a44e-4e0ca4e008e9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g", "=", " ", 
  RowBox[{"gaussCurve", "[", 
   RowBox[{"p", ",", "x", ",", "y", ",", "z"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.734346558393771*^9, 3.734346558915469*^9}},
 CellLabel->"In[84]:=",
 CellID->411452662,ExpressionUUID->"0370d434-3a2f-47ff-bfaf-37cd31e51655"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "5"}], " ", 
   SuperscriptBox["x", "2"]}], "+", 
  RowBox[{"9", " ", 
   SuperscriptBox["x", "3"]}], "-", 
  RowBox[{"4", " ", 
   SuperscriptBox["x", "4"]}], "+", 
  SuperscriptBox["x", "5"], "+", 
  RowBox[{"5", " ", 
   SuperscriptBox["y", "2"]}], "-", 
  RowBox[{"27", " ", "x", " ", 
   SuperscriptBox["y", "2"]}], "+", 
  RowBox[{"24", " ", 
   SuperscriptBox["x", "2"], " ", 
   SuperscriptBox["y", "2"]}], "-", 
  RowBox[{"10", " ", 
   SuperscriptBox["x", "3"], " ", 
   SuperscriptBox["y", "2"]}], "-", 
  RowBox[{"4", " ", 
   SuperscriptBox["y", "4"]}], "+", 
  RowBox[{"5", " ", "x", " ", 
   SuperscriptBox["y", "4"]}]}]], "Output",
 CellChangeTimes->{
  3.710937198261027*^9, {3.711106649227566*^9, 3.711106656328751*^9}, 
   3.711800069736443*^9, {3.73434659926304*^9, 3.734346604719136*^9}, 
   3.734347610324833*^9, 3.734706984735415*^9},
 CellLabel->"Out[84]=",
 CellID->1613234356,ExpressionUUID->"963375e0-77df-4253-9eeb-80190834c658"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"T5", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"N", "[", 
     RowBox[{"20", 
      RowBox[{"{", " ", 
       RowBox[{
        RowBox[{"Cos", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "j"}], "+", "9"}], ")"}], " ", 
          RowBox[{"Pi", "/", "10"}]}], "]"}], ",", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", "j"}], "+", "9"}], ")"}], " ", 
          RowBox[{"Pi", "/", "10"}]}], "]"}]}], "}"}]}], "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"j", ",", "10"}], "}"}]}], "]"}]}]], "Input",
 CellLabel->"In[85]:=",
 CellID->182746107,ExpressionUUID->"ce312987-5f66-42e0-90d5-531029372807"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "19.02113032590307`"}], ",", 
     RowBox[{"-", "6.180339887498949`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "11.755705045849464`"}], ",", 
     RowBox[{"-", "16.18033988749895`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.`", ",", 
     RowBox[{"-", "20.`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"11.755705045849464`", ",", 
     RowBox[{"-", "16.18033988749895`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"19.02113032590307`", ",", 
     RowBox[{"-", "6.180339887498949`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"19.02113032590307`", ",", "6.180339887498949`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"11.755705045849464`", ",", "16.18033988749895`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.`", ",", "20.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "11.755705045849464`"}], ",", "16.18033988749895`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "19.02113032590307`"}], ",", "6.180339887498949`"}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.706554772169032*^9, 3.71050699569893*^9, 
  3.710937186887646*^9, 3.711106661964515*^9, 3.711800069764038*^9, 
  3.734346607941559*^9, 3.734347610342813*^9, 3.734706984801869*^9},
 CellLabel->"Out[85]=",
 CellID->1648777917,ExpressionUUID->"064bf8b1-abfb-4b7e-8b97-e1db68534b6a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Show", "[", 
  RowBox[{
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"g", "\[Equal]", "0"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "22"}], ",", "22"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "22"}], ",", "22"}], "}"}]}], "]"}], ",", " ", 
   RowBox[{"ListPlot", "[", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"Labeled", "[", 
       RowBox[{
        RowBox[{"T5", "[", 
         RowBox[{"[", "j", "]"}], "]"}], ",", 
        RowBox[{"11", "-", "j"}]}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{"j", ",", "1", ",", "10"}], "}"}]}], "]"}], "]"}]}], 
  "]"}]], "Input",
 CellLabel->"In[86]:=",
 CellID->1517313997,ExpressionUUID->"8eba2a58-2607-41a4-8361-432413c2e28d"],

Cell[BoxData[
 GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJyNfGVcVtsTLt3d3d0pYu0xsAhbQUCxRSwMxDoiBiqIAYqiqMcOVGwx2GMg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    "], {{}, {}, 
     TagBox[
      TooltipBox[
       {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
        LineBox[CompressedData["
1:eJwl1GV7EAQUBeANRneOZkEzFnQvgDEaRo4abDQICkhKY9ChpAkGHQpKmjQm
qaASgpSKkooK+u7hw3vuDzjPuaFpI5KHBwYEBAwVGTcTmQkiC1nJRnZykJNc
5CYPeclHfgpQkEIUpghFCaYYxSlBSUpRmjKUJYRQwginHOWpQEUqUZkqVCWC
akQSRTQxVKcGNalFbepQl3rUpwENaURjYokjngSa0JRmJNKcJFrQkla0pg1t
aUd7OpBMRzrRmS50pRspdKcHPelFb1LpQ1/SSKcf/RnAQAYxmCEZXTGMJxjO
CJ7kKUYyitE8zRjGMo7xTGAizzCJyUxhKtOYzgxm8izP8TwvMIvZzGEu85jP
AhayiMW8yEssYSnLWM4KVvIyr/Aqr/E6b7CK1bzJW7zNO6xhLetYzwY2sonN
bGEr7/Ie29jO+3zADnayi93sYS8f8hEf8wmf8hn72M8BDnKIwxzhKJ/zBV/y
FV/zDcc4zglOcorTfMt3nOEs3/MDP3KO81zgIj9xicv8zBWuco3r3OAXfuU3
bvI7f3CL29zhLve4z5/8xQP+5h/+5SGP+I+M8QeSicwEkYWsZCM7OchJLnKT
h7zkIz8FKEghClOEogRTjOKUoCSlKE0ZyhJCKGGEU47yVKAilahMFaoSQTUi
iSKaGKpTg5rUojZ1qEs96tOAhjSiMbHEEU8CTWhKMxJpThItaEkrWtOGtrSj
PR1IpiOd6EwXutKNFLrTg570ojep9KEvaaTTj/4MYCCDGMyQwMe/+n83OZie

         "]], LineBox[CompressedData["
1:eJwVyGWADgYAgOHv1NSYrolT0zNMjWnT7HRPG6509x2np7s23d21WTBtm5ju
2NR0jMeP5/3xBrcODwkLCgQCmaQLobwf4UQQSVe60Z0e9KQXvelDX/rRnwEM
ZBCDGcJQhjGcKKIZwUhiGMVoxjCWcYxnAt8xkUlMZgpTmcZ0ZjCTWcxmDnOZ
x3wWsJDv+YFFLGYJS1nGclawklWsZg1rWcd6NrCRTWxmC1vZxnZ2sJNd7GYP
e9nHj/zEfn7mF37lNw5wkN85xGGOcJRjHOcEJ/mDP/mLU5zmDGf5m3Oc5wIX
ucRlrnCVa1znBje5xW3ucJd/+Jd73OcBD3nEfzzmCU95xnNe8JJXvOYN//OW
QKxAIIhYxCYOcYnHB8QnAQlJRGI+JAlJ+YhkJCcFKUlFatKQlnSkJwMfk5FM
ZCYLwWQlG9nJQU4+IRe5yUNe8pGfAnxKQT6jEIUpwucUpRjFKUFJvqAUpfmS
MpSlHOWpQEUqUZmvqEJVqlGdGtSkFrWpw9eEUJd61KcBDWlEY5rQlGY0pwUt
+YZWtKYNbWlHezrQkW/pRGe6EEoY4UQQSVe60Z0e9KQXvelDX/rRnwEMZBCD
GcJQhjGcKKIZwUhieAcJppFW
         "]], LineBox[CompressedData["
1:eJwNxFVgFQQAAMA3Rne3wKS7U0lBukZ3STcCFgJKug3YgG10d5fS3YLS3S0t
GCCocB93IZ37h/YLCgQCyRUWJxAIJ4IJTGQSkUQxmSlMJZoYYpnGdGYwk1nM
Zg5zmcd8FrCQRSxmCUtZxnJWsJJVrGYNa1nHejawkU38yE9sZgtb2cZ2drCT
XexmD3vZx34OcJBDHOYIR/mZYxznF37lBCc5xWnOcJZznOcCF7nEZa5wlWtc
5wY3ucVt7nCXe9znAb/xkEc85glPecZzfucFL/mDP/mLv3nFa/7hDW/5l//4
n3cEggOBIOIQTFziEZ8EJCQRiUlCUpKRnBSkJBWpSUNa0pGeDGQkE5nJQlY+
IBvZyUEIH5KTXOQmD3nJR34KUJBCFKYIRSlGcUpQklKUpgxlKUd5KvARH1OR
SlSmClWpxidUpwafUpNa1KYOdalHfRrQkEY0JpQmNKUZzWlBS1rRmja0pR3t
6UBHOtGZLnxGV7rRnR70pBe96UNf+tGfAQxkEJ8zmCEM5Qu+5Cu+5huG8S3D
GcFIvuN7RjGaMYxlHOP5gTDCiWACE5lEJFFMZgpTiSaGWN4DbrmL3g==
         "]], 
        LineBox[CompressedData["
1:eJwNxGOAFgYAANAvLNtYrtVyLS7bi8u2lmvZ2rJ1V9dl27a5XGvZWDbej/dS
Ne1YrUOYQCCQRdPDBQIzmMksgghmNnMIYS6hzGM+C1jIIhazhKUsYzkrWMkq
VrOGtaxjPRvYyCY2s4WtbGM7O9jJLnazh73sYz8HOMghDnOEoxzjOCc4ySlO
c4az/MM5znOBi1ziMle4yjX+5Tr/cYOb3OI2d7jLPe7zgIc84jFPeMoznvM/
L3jJK17zhre84z0f+MgnPvOFr3wjED4QCENYwhGeH4hARCIRmShEJRrRiUFM
YhGbOMQlHvFJQEISkZgkJOVHkpGcFKQkFalJQ1rS8RPpycDPZCQTmclCVrKR
nRzk5BdykZs85CUf+fmVAhSkEIUpQlGKUZwSlKQUpSlDWcpRngpUpBK/UZkq
VKUa1anB79SkFrWpQ13qUZ8GNKQRjWlCU5rRnBa0pBWtaUNb2tGeP+hARzrR
mS50pRvd6cGf9KQXvelDX/rRnwEMZBCDGcJQhjGcEYzkL/5mFKMZw1jGMZ4J
TGQSk5nCVKYxnRnMZBZBBDObOYQwl1DmMZ8FLGQRi1nCUpaxnBWsZBWrWcNa
1rGeDWxkE5vZwla2sZ0d7GQXu9nDXvaxn+/cOKRE
         "]], LineBox[CompressedData["
1:eJwNxGWADgYAANDvON0x3TndbcY00x3T3R0LxmY6NrGZrumOYZuOO83hXOA4
3WzGQrwf7+XsMrDpgKBAIFBQR4MDgWMcJ4RQTnCSU5zmDGc5x3kuEMZFLnGZ
cK4QQSRRRHOVa1wnhhvcJJZb3OYOd7nHfR7wkEc85glPecZzXvAnf/GSv3nF
a/7hX/7jf97wlncE4gUCQcQhLsHEIz4JSEgiEpOEpCQjOSlISSpSk4a0fEA6
0pOBjGQiM1nISjayk4Oc5CI3echLPvLzIQUoSCEKU4SiFKM4JShJKUpThrKU
ozwVqEglKvMRVfiYqlTjE6pTg5rUojZ1qEs96vMpDWhIIxrThKY0ozktaEkr
WtOGtrSjPZ/RgY50ojNd6Eo3utODnvSiN33oSz/6M4CBDGIwQxjKMIYzgpGM
YjSf8wVf8hVjGMvXjGM83/AtE/iOiUxiMlOYyjSmM4OZzOJ7fmA2c5jLPH7k
J+bzMwtYyCIWs4SlLGM5K1jJKn5hNWtYyzrWs4GNbGIzW9jKNrazg53s4ld2
s4e9/Mbv/ME+9nOAgxziMEc4yjGOE0IoJzjJKU5zhrOc4zwXCOMil7hMOFeI
IJIoornKNa4Tww1uEsstbnOHu9zjPg94yCMe84T3OrOqpQ==
         "]]},
       RowBox[{
         RowBox[{
           RowBox[{
             RowBox[{"-", "5"}], " ", 
             SuperscriptBox[
              TagBox["x", HoldForm], "2"]}], "+", 
           RowBox[{"9", " ", 
             SuperscriptBox[
              TagBox["x", HoldForm], "3"]}], "-", 
           RowBox[{"4", " ", 
             SuperscriptBox[
              TagBox["x", HoldForm], "4"]}], "+", 
           SuperscriptBox[
            TagBox["x", HoldForm], "5"], "+", 
           RowBox[{"5", " ", 
             SuperscriptBox[
              TagBox["y", HoldForm], "2"]}], "-", 
           RowBox[{"27", " ", 
             TagBox["x", HoldForm], " ", 
             SuperscriptBox[
              TagBox["y", HoldForm], "2"]}], "+", 
           RowBox[{"24", " ", 
             SuperscriptBox[
              TagBox["x", HoldForm], "2"], " ", 
             SuperscriptBox[
              TagBox["y", HoldForm], "2"]}], "-", 
           RowBox[{"10", " ", 
             SuperscriptBox[
              TagBox["x", HoldForm], "3"], " ", 
             SuperscriptBox[
              TagBox["y", HoldForm], "2"]}], "-", 
           RowBox[{"4", " ", 
             SuperscriptBox[
              TagBox["y", HoldForm], "4"]}], "+", 
           RowBox[{"5", " ", 
             TagBox["x", HoldForm], " ", 
             SuperscriptBox[
              TagBox["y", HoldForm], "4"]}]}], "\[Equal]", "0"}]],
      Annotation[#, (-5) HoldForm[$CellContext`x]^2 + 
        9 HoldForm[$CellContext`x]^3 - 4 HoldForm[$CellContext`x]^4 + 
        HoldForm[$CellContext`x]^5 + 
        5 HoldForm[$CellContext`y]^2 - (27 HoldForm[$CellContext`x]) 
        HoldForm[$CellContext`y]^2 + (24 HoldForm[$CellContext`x]^2) 
         HoldForm[$CellContext`y]^2 - (10 HoldForm[$CellContext`x]^3) 
        HoldForm[$CellContext`y]^2 - 4 
        HoldForm[$CellContext`y]^4 + (5 HoldForm[$CellContext`x]) 
         HoldForm[$CellContext`y]^4 == 0, "Tooltip"]& ]}], {{}, {{{}, 
      {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
       0.012833333333333334`], AbsoluteThickness[1.6], 
       PointBox[{{-19.02113032590307, -6.180339887498949}, \
{-11.755705045849464`, -16.18033988749895}, {0., -20.}, {
        11.755705045849464`, -16.18033988749895}, {
        19.02113032590307, -6.180339887498949}, {19.02113032590307, 
        6.180339887498949}, {11.755705045849464`, 16.18033988749895}, {0., 
        20.}, {-11.755705045849464`, 16.18033988749895}, {-19.02113032590307, 
        6.180339887498949}}]}, {}}, {
      TagBox[
       {Opacity[0.], PointBox[{{-19.02113032590307, -6.180339887498949}}]},
       Annotation[#, {{Labeled}, Charting`Private`Tag$65531, {1}}]& ], 
      TagBox[
       {Opacity[0.], PointBox[{{-11.755705045849464`, -16.18033988749895}}]},
       Annotation[#, {{Labeled}, Charting`Private`Tag$65531, {2}}]& ], 
      TagBox[
       {Opacity[0.], PointBox[{{0., -20.}}]},
       Annotation[#, {{Labeled}, Charting`Private`Tag$65531, {3}}]& ], 
      TagBox[
       {Opacity[0.], PointBox[{{11.755705045849464`, -16.18033988749895}}]},
       Annotation[#, {{Labeled}, Charting`Private`Tag$65531, {4}}]& ], 
      TagBox[
       {Opacity[0.], PointBox[{{19.02113032590307, -6.180339887498949}}]},
       Annotation[#, {{Labeled}, Charting`Private`Tag$65531, {5}}]& ], 
      TagBox[
       {Opacity[0.], PointBox[{{19.02113032590307, 6.180339887498949}}]},
       Annotation[#, {{Labeled}, Charting`Private`Tag$65531, {6}}]& ], 
      TagBox[
       {Opacity[0.], PointBox[{{11.755705045849464`, 16.18033988749895}}]},
       Annotation[#, {{Labeled}, Charting`Private`Tag$65531, {7}}]& ], 
      TagBox[
       {Opacity[0.], PointBox[{{0., 20.}}]},
       Annotation[#, {{Labeled}, Charting`Private`Tag$65531, {8}}]& ], 
      TagBox[
       {Opacity[0.], PointBox[{{-11.755705045849464`, 16.18033988749895}}]},
       Annotation[#, {{Labeled}, Charting`Private`Tag$65531, {9}}]& ], 
      TagBox[
       {Opacity[0.], PointBox[{{-19.02113032590307, 6.180339887498949}}]},
       Annotation[#, {{Labeled}, Charting`Private`Tag$65531, {
         10}}]& ]}}, {{{{}, {}}, {{}, {InsetBox[
         PaneBox["10"], 
         Offset[{2, -2}, {-19.02113032590307, -6.180339887498949}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
         PaneBox["9"], 
         Offset[{2, -2}, {-11.755705045849464, -16.18033988749895}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
         PaneBox["8"], 
         Offset[{2, -2}, {0., -20.}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
         PaneBox["7"], 
         Offset[{2, -2}, {11.755705045849464, -16.18033988749895}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
         PaneBox["6"], 
         Offset[{2, -2}, {19.02113032590307, -6.180339887498949}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
         PaneBox["5"], 
         Offset[{2, -2}, {19.02113032590307, 6.180339887498949}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
         PaneBox["4"], 
         Offset[{2, -2}, {11.755705045849464, 16.18033988749895}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
         PaneBox["3"], 
         Offset[{2, -2}, {0., 20.}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
         PaneBox["2"], 
         Offset[{2, -2}, {-11.755705045849464, 16.18033988749895}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
         PaneBox["1"], 
         Offset[{2, -2}, {-19.02113032590307, 6.180339887498949}], \
{-0.9620000000000001, -0.9620000000000001}]}}}, {{}, {}}}, {}, {}, {}}},
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{175.1796875, Automatic},
  Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
  PlotRange->{{-22, 22}, {-22, 22}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.706554772556172*^9, 3.710506996023601*^9, {3.710937191172445*^9, 
   3.710937212487766*^9}, 3.711106667123082*^9, 3.7118000702461653`*^9, 
   3.734347610689477*^9, 3.734706985148178*^9},
 CellLabel->"Out[86]=",
 CellID->2028953778,ExpressionUUID->"36d17707-7080-4006-9385-c805eafde0c0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cp", "=", 
  RowBox[{"Chop", "[", 
   RowBox[{"gPoints", "[", 
    RowBox[{"g", ",", "5", ",", "x", ",", "y"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.734346565281393*^9, 3.734346586955155*^9}, {
  3.734346644341299*^9, 3.734346650576042*^9}},
 CellLabel->"In[87]:=",
 CellID->180489084,ExpressionUUID->"a47825d4-7b0d-4f25-936e-a2c655e4914a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "4.664325574447325`"}], ",", "1.8011293500348595`"}], "}"}],
    ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "2.323186677166242`"}], ",", "4.427505354377026`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0.855926064165946`", ",", "4.92619432956937`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.34021945537569`", ",", "3.72060935734056`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4.791366732071948`", ",", "1.4292672384106058`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4.791366732072057`", ",", 
     RowBox[{"-", "1.4292672384106269`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"3.340219455375604`", ",", 
     RowBox[{"-", "3.720609357340648`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.8559260641659607`", ",", 
     RowBox[{"-", "4.926194329569366`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "2.3231866771662384`"}], ",", 
     RowBox[{"-", "4.427505354377041`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "4.6643255744474255`"}], ",", 
     RowBox[{"-", "1.8011293500348402`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.350906362868594`", ",", "2.0249619155281087`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.7667706623180747`", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.350906362868594`", ",", 
     RowBox[{"-", "2.0249619155281087`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0"}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.7065547725836287`*^9, 3.710506996060528*^9, 
  3.710937294198942*^9, 3.710937580044882*^9, 3.711106673859063*^9, 
  3.711106780155699*^9, 3.711800070420143*^9, 3.734346616281281*^9, 
  3.7343466518196497`*^9, 3.734347610897078*^9, 3.734706985318791*^9},
 CellLabel->"Out[87]=",
 CellID->733316133,ExpressionUUID->"06d07b86-e8ab-48e8-80d3-b29b49f8ce00"]
}, Open  ]],

Cell["\<\
The affine graph is given by the code below.\[NonBreakingSpace] If you are \
using the notebook version of this, initialize all global functions:\
\>", "CodeCaption",
 CellChangeTimes->{{3.7105035572978363`*^9, 3.7105035592623463`*^9}, {
  3.710938045803865*^9, 3.710938072268793*^9}, {3.743825948201852*^9, 
  3.743825955369059*^9}},
 CellID->1918446218,ExpressionUUID->"6280b003-7606-4639-836b-faccfd29564f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"AG", "=", " ", 
   RowBox[{"gaussGraph", "[", 
    RowBox[{"g", ",", "cp", ",", "x", ",", "y", ",", ".4"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.734346427090165*^9, 3.734346427685544*^9}},
 CellLabel->"In[88]:=",
 CellID->1006109868,ExpressionUUID->"d648f36d-dd3e-497d-8d64-f4691279c20d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJyNu3lcjc//Pt6+7zvZlV4lRCIVM1kqW/bsRdGCsiUKWcqepFBCkYhkj+wz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      "], {{}, {}, 
       TagBox[
        TooltipBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          LineBox[CompressedData["
1:eJwl1OO/EAYYBeB7a7Va2rLtlmvZNldr+WbdbNvGst3Ssm27rVq2bTz314fn
vOcfOG+SoNaVgwMDAgJCi5AbKqTzA2EIy4+EIzw/EYGIRCIyUfiZX4hKNKIT
g5jEIjZxiEs84pOAhCQiMUlISjKSk4KUpCI1aUhLOn4lPRnISCYyk4WsZCM7
v5GDnOQiN3nISz7yU4CCFKIwRShKMYpTgpKUojRlKEs5ylOBilSiMlWoyu9U
ozp/UIM/qUktalOHutSjPkE0oCGNaEwTmtKM5rSgJa0IpjVtaEs72tOBjnSi
M13oSje604Oe9KI3fehLP/ozgIEMYjBDGMowhjOCkYxiNGMYyzjGM4GJTOIv
JjOFqUxjOjOYySxmM4e5zGM+C1jIIhazhKUs42+Ws4KVrGI1/7CGtaxjPRvY
yCY2s4WtbGM7O9jJLnazh73sYz8HOMghDnOEoxzjOCc4ySlOc4aznOM8F7jI
v/zHJS5zhf+5yjWuc4Ob3OI2d7jLPe7zgIc84jFPeMoznvOCl7ziNW94yzve
84GPfOIzX/hKyPgDCRX4/Rd8A7QDgUI=
           "]], LineBox[CompressedData["
1:eJwl0WdbFgQAheEXcgJuVERFUQTBAYLiAhc4UJGl4KhMSiutyJWjTCstLUd7
l6PpLLemDXM1HGlD28O9KmflyG6vPtzPDzgnurgk/66gQCDQT0pRmjKUpRzl
CSGUMCpQkUpUpgpVqUY41alBTSKoRSS1qUNdoqhHfaJpQENiaEQscTQmngSa
0JRmNCeRJFqQTAotaUUqrWlDW9rRnjTS6UBHOtGZLmSQSVe60Z0eZNGTXvQm
mz7kkEse+RTQN+j/HQspoj8DGMggrucGbmQwNzGEYm7mFoYyjFu5jdsZzgju
4E6uHVbC3YxkFKMZw1juYRzjmcBE7uU+JnE/k5nCAzzIQ0xlGg/zCNOZwaM8
xkxmMZs5PM4TPMlTPM0zPMtzPM8LvMhLvMwrvMpc5jGfBbzG67zBm7zF2yxk
EYtZwlKW8Q7vspwVrGQVq1nDWtaxnvfYwEbe5wM+5CM28TGb2cJWtrGdT/iU
z/icHexkF7v5gj3s5Uu+4mu+YR/7+Zbv+J4f+JGf+Jlf+JXfOMBBDnGYIxzl
GMc5wUlO8Tt/8CenOcNZznGeC/zF3/zDRS5xmSv8y1UCwYFAEMFcRylKU4ay
lKM8IYQSRgUqUonKVKEq1QinOjWoSQS1iKQ2dahLFPWoTzQNaEgMjYgljsbE
k0ATmtKM5iSSRAuSSaElrUilNW1oSzvak0Y6HehIJzrThQwy6Uo3utODLHrS
i95k04cccskjnwL60o9CiujPf9Xxkn4=
           "]], LineBox[CompressedData["
1:eJwNw+V2iAEAANBvG6a7p6ZNvYt/munYZqGG6e6YjRmm29RMd3dOm46Nyem4
95wbGR3XITYkCII8O4YGQSc728WudrO7PexptL3sbR/72s/+DnCggxxsjLHG
OcR4E0w0yaEOc7gjHGmyoxztGFMc6zjHO8GJTnKyU5zqNKc7w5nOcrZznOs8
57vAhS4y1cWmme4Sl5rhMjNd7gpXmuUqV7vGta5zvRvc6CY3u8WtbnO72e5w
p7vc7R5z3Guu+9zvAQ96yMMe8ajHPO4JT3rK057xrOc87wUvesnLXvGq17zu
DW96y9vmece73vO+D3zoIx+b7xOf+sznvvClr3ztG99aYKHvfG+RH/zoJz/7
xa8W+83v/vCnv/ztH//6zyAsCEIMNcwSlrSU4Za2jGUtZ3krWNFKVraKVa1m
dWtY01rWto51jbCe9W1gQxsZaWOb2NRmNreFLW1llK1tY1vb2d7/bnd5BQ==

           "]], LineBox[CompressedData["
1:eJwNxGOAFgYAANDv6jK3bGwt89hddnfZ27LtZdtYtrFlTNWQbbdlbLUtD7n3
470cLbvV6RoUCAQyq0jcQKAoxQghlDDCiSCS4kQRTQlKUorSlKEs5ShPBSpS
icpUoSoxxFKN6tSgJrWoTR3qUo/6NKAhjfiUz/icxjShKc1oTgta0orWtKEt
7WhPBzrSic50oSvd6E4PetKL3nxBH/rSj/4MYCCDGMwQhjKM4YxgJKMYzRjG
Mo7xTGAik5jMFKYyjel8yQxmMovZzGEu85jPAhayiMUsYSnLWM4KVrKK1axh
LV/xNetYzwY2sonNbGEr29jON3zLd3zPD+xgJ7v4kZ/4mV/YzR72so/9HOAg
hzjMEY5yjOOc4CSnOM0ZznKO81zgIpe4zBV+5Teuco3r3OAmt7jNHe5yj9/5
g/s84E/+4m8e8ojHPOEpz3jOP/zLf/zPC17yite84S3vCAQHAkHEIS7BxCM+
CUhIIhKThKQkIzkpSMkHfEgqUpOGtKQjPRnISCYyk4WsZCM7OcjJR3xMLj4h
N3nISz7yU4CCFKIwRShKMUIIJYxwIoikOFFEU4KSlKI0ZShLOcpTgYpUojJV
qEoMsbwHo5uLqw==
           "]], LineBox[CompressedData["
1:eJwNw+dWiAEAANAvyk72/uN9hLKzi7IqGaXskb237LKFZGZkZc/sWfaIkL3C
vefc1rHJ0UkhQRAU2yY0CCJtazvbG2W0HexoJzvbxa52M8bu9rCnvextH/sa
a5z97G+8CQ5woIMc7BATTTLZoaY4zOGOcKSppjnKdDMc7RjHOs7xTnCik5zs
FDOd6jSnO8OZznK2c5zrPOe7wIUucrFLXOoyl7vCLFe6ytWuca3rXG+2OW5w
o5vc7Ba3us3t5rrDne4yz93mu8e97nO/BzxogYc87BGPWugxj3vCk56yyNOe
8aznPO8FL3rJy17xqtcs9ro3vOktb3vHu97zvg986CNLLPWxT3zqM5/7wpe+
8rVvLPOt7yz3vR/8aIWf/OwXv/rN7/7wp7/87R8r/es/g7AgCLGKVQ01zGpW
t4Y1rWVt6xhuXSOsZ30b2NBGNraJTW1mc1vY0lb+B5f7e9o=
           "]]},
         RowBox[{
           RowBox[{
             RowBox[{
               RowBox[{"-", "5"}], " ", 
               SuperscriptBox[
                TagBox["x", HoldForm], "2"]}], "+", 
             RowBox[{"9", " ", 
               SuperscriptBox[
                TagBox["x", HoldForm], "3"]}], "-", 
             RowBox[{"4", " ", 
               SuperscriptBox[
                TagBox["x", HoldForm], "4"]}], "+", 
             SuperscriptBox[
              TagBox["x", HoldForm], "5"], "+", 
             RowBox[{"5", " ", 
               SuperscriptBox[
                TagBox["y", HoldForm], "2"]}], "-", 
             RowBox[{"27", " ", 
               TagBox["x", HoldForm], " ", 
               SuperscriptBox[
                TagBox["y", HoldForm], "2"]}], "+", 
             RowBox[{"24", " ", 
               SuperscriptBox[
                TagBox["x", HoldForm], "2"], " ", 
               SuperscriptBox[
                TagBox["y", HoldForm], "2"]}], "-", 
             RowBox[{"10", " ", 
               SuperscriptBox[
                TagBox["x", HoldForm], "3"], " ", 
               SuperscriptBox[
                TagBox["y", HoldForm], "2"]}], "-", 
             RowBox[{"4", " ", 
               SuperscriptBox[
                TagBox["y", HoldForm], "4"]}], "+", 
             RowBox[{"5", " ", 
               TagBox["x", HoldForm], " ", 
               SuperscriptBox[
                TagBox["y", HoldForm], "4"]}]}], "\[Equal]", "0"}]],
        Annotation[#, (-5) HoldForm[$CellContext`x]^2 + 
          9 HoldForm[$CellContext`x]^3 - 4 HoldForm[$CellContext`x]^4 + 
          HoldForm[$CellContext`x]^5 + 
          5 HoldForm[$CellContext`y]^2 - (27 HoldForm[$CellContext`x]) 
          HoldForm[$CellContext`y]^2 + (24 HoldForm[$CellContext`x]^2) 
           HoldForm[$CellContext`y]^2 - (10 HoldForm[$CellContext`x]^3) 
          HoldForm[$CellContext`y]^2 - 4 
          HoldForm[$CellContext`y]^4 + (5 HoldForm[$CellContext`x]) 
           HoldForm[$CellContext`y]^4 == 0, "Tooltip"]& ]}], {{}, {{{}, 
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
         0.012833333333333334`], AbsoluteThickness[1.6], 
         PointBox[{{-4.664325574447325, 
          1.8011293500348595`}, {-2.323186677166242, 4.427505354377026}, {
          0.855926064165946, 4.92619432956937}, {3.34021945537569, 
          3.72060935734056}, {4.791366732071948, 1.4292672384106058`}, {
          4.791366732072057, -1.4292672384106269`}, {
          3.340219455375604, -3.720609357340648}, {
          0.8559260641659607, -4.926194329569366}, {-2.3231866771662384`, \
-4.427505354377041}, {-4.6643255744474255`, -1.8011293500348402`}, {
          1.350906362868594, 2.0249619155281087`}, {0.7667706623180747, 0.}, {
          1.350906362868594, -2.0249619155281087`}, {0., 0.}, {
          0.16516865388097052`, -0.4719314736009324}, {-0.4134675487549832, 
          0.28114869042296375`}}]}, {}}, {
        TagBox[
         {Opacity[0.], PointBox[{{-4.664325574447325, 1.8011293500348595`}}]},
         
         Annotation[#, {{Labeled}, Charting`Private`Tag$68186, {1}}]& ], 
        TagBox[
         {Opacity[0.], PointBox[{{-2.323186677166242, 4.427505354377026}}]},
         Annotation[#, {{Labeled}, Charting`Private`Tag$68186, {2}}]& ], 
        TagBox[
         {Opacity[0.], PointBox[{{0.855926064165946, 4.92619432956937}}]},
         Annotation[#, {{Labeled}, Charting`Private`Tag$68186, {3}}]& ], 
        TagBox[
         {Opacity[0.], PointBox[{{3.34021945537569, 3.72060935734056}}]},
         Annotation[#, {{Labeled}, Charting`Private`Tag$68186, {4}}]& ], 
        TagBox[
         {Opacity[0.], PointBox[{{4.791366732071948, 1.4292672384106058`}}]},
         Annotation[#, {{Labeled}, Charting`Private`Tag$68186, {5}}]& ], 
        TagBox[
         {Opacity[0.], PointBox[{{4.791366732072057, -1.4292672384106269`}}]},
         
         Annotation[#, {{Labeled}, Charting`Private`Tag$68186, {6}}]& ], 
        TagBox[
         {Opacity[0.], PointBox[{{3.340219455375604, -3.720609357340648}}]},
         Annotation[#, {{Labeled}, Charting`Private`Tag$68186, {7}}]& ], 
        TagBox[
         {Opacity[0.], PointBox[{{0.8559260641659607, -4.926194329569366}}]},
         Annotation[#, {{Labeled}, Charting`Private`Tag$68186, {8}}]& ], 
        TagBox[
         {Opacity[0.], PointBox[{{-2.3231866771662384`, -4.427505354377041}}]},
         Annotation[#, {{Labeled}, Charting`Private`Tag$68186, {9}}]& ], 
        TagBox[
         {Opacity[0.], 
          PointBox[{{-4.6643255744474255`, -1.8011293500348402`}}]},
         Annotation[#, {{Labeled}, Charting`Private`Tag$68186, {10}}]& ], 
        TagBox[
         {Opacity[0.], PointBox[{{1.350906362868594, 2.0249619155281087`}}]},
         Annotation[#, {{Labeled}, Charting`Private`Tag$68186, {11}}]& ], 
        TagBox[
         {Opacity[0.], PointBox[{{0.7667706623180747, 0.}}]},
         Annotation[#, {{Labeled}, Charting`Private`Tag$68186, {12}}]& ], 
        TagBox[
         {Opacity[0.], PointBox[{{1.350906362868594, -2.0249619155281087`}}]},
         
         Annotation[#, {{Labeled}, Charting`Private`Tag$68186, {13}}]& ], 
        TagBox[
         {Opacity[0.], PointBox[{{0., 0.}}]},
         Annotation[#, {{Labeled}, Charting`Private`Tag$68186, {14}}]& ], 
        TagBox[
         {Opacity[0.], 
          PointBox[{{0.16516865388097052`, -0.4719314736009324}}]},
         Annotation[#, {{Labeled}, Charting`Private`Tag$68186, {15}}]& ], 
        TagBox[
         {Opacity[0.], 
          PointBox[{{-0.4134675487549832, 0.28114869042296375`}}]},
         Annotation[#, {{Labeled}, Charting`Private`Tag$68186, {
           16}}]& ]}}, {{{{}, {}}, {{}, {InsetBox[
           PaneBox["1"], 
           Offset[{2, -2}, {-4.664325574447325, 1.8011293500348595}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
           PaneBox["2"], 
           Offset[{2, -2}, {-2.323186677166242, 4.427505354377026}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
           PaneBox["3"], 
           Offset[{2, -2}, {0.855926064165946, 4.92619432956937}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
           PaneBox["4"], 
           Offset[{2, -2}, {3.34021945537569, 3.72060935734056}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
           PaneBox["5"], 
           Offset[{2, -2}, {4.791366732071948, 1.4292672384106058}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
           PaneBox["6"], 
           Offset[{2, -2}, {4.791366732072057, -1.4292672384106269}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
           PaneBox["7"], 
           Offset[{2, -2}, {3.340219455375604, -3.720609357340648}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
           PaneBox["8"], 
           Offset[{2, -2}, {0.8559260641659607, -4.926194329569366}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
           PaneBox["9"], 
           Offset[{2, -2}, {-2.3231866771662384, -4.427505354377041}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
           PaneBox["10"], 
           Offset[{2, -2}, {-4.6643255744474255, -1.8011293500348402}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
           PaneBox["11"], 
           Offset[{2, -2}, {1.350906362868594, 2.0249619155281087}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
           PaneBox["12"], 
           Offset[{2, -2}, {0.7667706623180747, 0.}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
           PaneBox["13"], 
           Offset[{2, -2}, {1.350906362868594, -2.0249619155281087}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
           PaneBox["14"], 
           Offset[{2, -2}, {0., 0.}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
           PaneBox["15"], 
           Offset[{2, 0}, {0.16516865388097052, -0.4719314736009324}], \
{-0.9620000000000001, 0.9620000000000001}], InsetBox[
           PaneBox["16"], 
           Offset[{-2, -2}, {-0.4134675487549832, 0.28114869042296375}], \
{0.9620000000000001, -0.9620000000000001}]}}}, {{}, {}}}, {}, {}, {}}},
    AspectRatio->1,
    AxesLabel->{None, None},
    AxesOrigin->{0., 0.},
    DisplayFunction->Identity,
    Frame->True,
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImageSize->{200.4765625, Automatic},
    Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
    
    PlotRange->{{-6.000000000000148, 6.000000000000148}, {-6.000000000000148, 
     6.000000000000148}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.02]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[
    NamespaceBox["NetworkGraphics",
     DynamicModuleBox[{Typeset`graph = HoldComplete[
       Graph[{2, 14, 4, 11, 6, 12, 8, 13, 10, 3, 5, 7, 15, 16, 9, 
        1}, {{{1, 2}, {3, 4}, {5, 6}, {7, 8}, {9, 2}, {4, 10}, {6, 11}, {8, 
         12}, {2, 13}, {2, 14}, {13, 15}, {14, 16}}, Null}, {
        VertexLabels -> {"Name"}}]]}, 
      TagBox[GraphicsGroupBox[{
         {Hue[0.6, 0.7, 0.5], Opacity[0.7], Arrowheads[Medium], 
          ArrowBox[{{0.31251000000000007`, -0.31251000000000007`}, {
           1.31251, -1.31251}}, 0.030239520958083826`], 
          ArrowBox[{{1.31251, -1.31251}, {0.31251000000000007`, -2.31251}}, 
           0.030239520958083826`], 
          ArrowBox[{{1.31251, -1.31251}, {1.31251, -2.31251}}, 
           0.030239520958083826`], 
          ArrowBox[{{1.9375300000000006`, -0.31251000000000007`}, {
           1.9375300000000006`, -1.31251}}, 0.030239520958083826`], 
          ArrowBox[{{1.9375300000000006`, -1.31251}, {
           1.9375300000000006`, -2.31251}}, 0.030239520958083826`], 
          ArrowBox[{{2.56255, -0.31251000000000007`}, {2.56255, -1.31251}}, 
           0.030239520958083826`], 
          ArrowBox[{{2.56255, -1.31251}, {2.56255, -2.31251}}, 
           0.030239520958083826`], 
          ArrowBox[{{3.187570000000001, -0.31251000000000007`}, {
           3.187570000000001, -1.31251}}, 0.030239520958083826`], 
          ArrowBox[{{3.187570000000001, -1.31251}, {
           3.187570000000001, -2.31251}}, 0.030239520958083826`], 
          ArrowBox[{{1.31251, -0.31251000000000007`}, {1.31251, -1.31251}}, 
           0.030239520958083826`], 
          ArrowBox[{{0.31251000000000007`, -2.31251}, {
           0.31251000000000007`, -3.31251}}, 0.030239520958083826`], 
          ArrowBox[{{1.31251, -2.31251}, {1.31251, -3.31251}}, 
           0.030239520958083826`]}, 
         {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[
          0.7]}], {
           DiskBox[{0.31251000000000007, -0.31251000000000007}, 
            0.030239520958083826], 
           InsetBox["2", 
            Offset[{2, 2}, {0.34274952095808386, -0.28227047904191627}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{1.31251, -1.31251}, 0.030239520958083826], 
           InsetBox["14", 
            Offset[{2, 2}, {1.342749520958084, -1.2822704790419162}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{1.9375300000000006, -0.31251000000000007}, 
            0.030239520958083826], 
           InsetBox["4", 
            Offset[{2, 2}, {1.9677695209580846, -0.28227047904191627}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{1.9375300000000006, -1.31251}, 0.030239520958083826], 
           InsetBox["11", 
            Offset[{2, 2}, {1.9677695209580846, -1.2822704790419162}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{2.56255, -0.31251000000000007}, 0.030239520958083826], 
           InsetBox["6", 
            Offset[{2, 2}, {2.5927895209580836, -0.28227047904191627}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{2.56255, -1.31251}, 0.030239520958083826], 
           InsetBox["12", 
            Offset[{2, 2}, {2.5927895209580836, -1.2822704790419162}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{3.187570000000001, -0.31251000000000007}, 
            0.030239520958083826], 
           InsetBox["8", 
            Offset[{2, 2}, {3.2178095209580846, -0.28227047904191627}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{3.187570000000001, -1.31251}, 0.030239520958083826], 
           InsetBox["13", 
            Offset[{2, 2}, {3.2178095209580846, -1.2822704790419162}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{1.31251, -0.31251000000000007}, 0.030239520958083826], 
           InsetBox["10", 
            Offset[{2, 2}, {1.342749520958084, -0.28227047904191627}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{1.9375300000000006, -2.31251}, 0.030239520958083826], 
           InsetBox["3", 
            Offset[{2, 2}, {1.9677695209580846, -2.2822704790419164}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{2.56255, -2.31251}, 0.030239520958083826], 
           InsetBox["5", 
            Offset[{2, 2}, {2.5927895209580836, -2.2822704790419164}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{3.187570000000001, -2.31251}, 0.030239520958083826], 
           InsetBox["7", 
            Offset[{2, 2}, {3.2178095209580846, -2.2822704790419164}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{0.31251000000000007, -2.31251}, 0.030239520958083826], 
           InsetBox["15", 
            Offset[{2, 2}, {0.34274952095808386, -2.2822704790419164}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{1.31251, -2.31251}, 0.030239520958083826], 
           InsetBox["16", 
            Offset[{2, 2}, {1.342749520958084, -2.2822704790419164}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{0.31251000000000007, -3.31251}, 0.030239520958083826], 
           InsetBox["9", 
            Offset[{2, 2}, {0.34274952095808386, -3.2822704790419164}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{1.31251, -3.31251}, 0.030239520958083826], 
           InsetBox["1", 
            Offset[{2, 2}, {1.342749520958084, -3.2822704790419164}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}}}],
       MouseAppearanceTag["NetworkGraphics"]],
      AllowKernelInitialization->False]],
    DefaultBaseStyle->{
     "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
    
    FormatType->TraditionalForm,
    FrameTicks->None,
    ImageSize->{199.95703125, Automatic}]}], "}"}]], "Echo",
 CellChangeTimes->{3.7347069859310083`*^9},
 CellID->435597198,ExpressionUUID->"5be36639-6e1c-49ca-9939-d623cb7b32f6"]
}, Open  ]],

Cell["The projective graph is then:", "CodeCaption",
 CellChangeTimes->{{3.7102604916431837`*^9, 3.710260496115201*^9}},
 CellID->1429650630,ExpressionUUID->"985bd65f-a5ba-4e3f-9f85-b3b54cbbc616"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PG", "=", 
  RowBox[{"Graph", "[", 
   RowBox[{
    RowBox[{"VertexReplace", "[", 
     RowBox[{
      RowBox[{"AG", "[", 
       RowBox[{"[", "2", "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"6", "\[Rule]", "1"}], ",", " ", 
        RowBox[{"7", "\[Rule]", "2"}], ",", " ", 
        RowBox[{"8", "\[Rule]", "3"}], ",", 
        RowBox[{"9", "\[Rule]", "4"}], ",", 
        RowBox[{"10", "\[Rule]", "5"}]}], "}"}]}], "]"}], ",", 
    RowBox[{"VertexLabels", "\[Rule]", "\"\<Name\>\""}]}], "]"}]}]], "Input",
 CellLabel->"In[89]:=",
 CellID->2091095774,ExpressionUUID->"f350e5e8-98a5-4d33-a738-32187f75e743"],

Cell[BoxData[
 GraphicsBox[
  NamespaceBox["NetworkGraphics",
   DynamicModuleBox[{Typeset`graph = HoldComplete[
     Graph[{2, 14, 4, 11, 1, 12, 3, 13, 5, 15, 
      16}, {{{1, 2}, {3, 4}, {5, 6}, {7, 8}, {9, 2}, {4, 7}, {6, 9}, {8, 1}, {
       2, 10}, {2, 11}, {10, 3}, {11, 5}}, Null}, {
      GraphLayout -> {"Dimension" -> 2}, VertexLabels -> {"Name"}}]]}, 
    TagBox[GraphicsGroupBox[{
       {Hue[0.6, 0.7, 0.5], Opacity[0.7], Arrowheads[Medium], 
        ArrowBox[CompressedData["
1:eJxTTMoPSmVmYGDgAWImKH7Ue+XLAqV/9lumt69b+vyUvbN968ctd9kcenQP
MCyd8gqDz+is5ndJ7p/97f18U0QsvmPI8zE2svTe53PgKr5d7eT2xV7vcmeL
yJdX9v90bkWoT/tlzwAFAXHzWafKfcHkK0hKq1n52deaLG3Y/PCm/ZwIx81q
ksIOK3Mmtr2S/Wz/MmKS0k0gf9neNE2j13cx+HVblttZPeRz2P5JrUnR+SaG
eTlW+88lfnoFtxedjx4e6OYRCg90/6KHB7p/AOr2pZE=
         "], 
         0.041747022297462535`]}, 
       {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[
        0.7]}], {
         DiskBox[{1.883454281204529, 0.21019431135135636}, 
          0.041747022297462535], 
         InsetBox["2", 
          Offset[{2, 2}, {1.9252013035019915, 0.2519413336488189}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {
         DiskBox[{2.8582552784718316, 0.8306450857793819}, 
          0.041747022297462535], 
         InsetBox["14", 
          Offset[{2, 2}, {2.900002300769294, 0.8723921080768444}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {
         DiskBox[{0.842294939865132, 1.6616586180487611}, 
          0.041747022297462535], 
         InsetBox["4", 
          Offset[{2, 2}, {0.8840419621625946, 1.7034056403462237}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {
         DiskBox[{0., 1.2574663371687116}, 0.041747022297462535], 
         InsetBox["11", 
          Offset[{2, 2}, {0.041747022297462535, 1.2992133594661741}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {
         DiskBox[{4.774561692107593, 1.1948037392201434}, 
          0.041747022297462535], 
         InsetBox["1", Offset[{2, 2}, {4.816308714405055, 1.236550761517606}],
           ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {
         DiskBox[{4.7752423669646555, 0.46748022120569954}, 
          0.041747022297462535], 
         InsetBox["12", 
          Offset[{2, 2}, {4.816989389262118, 0.5092272435031621}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {
         DiskBox[{0.0009224592269641008, 0.40440070689221114}, 
          0.041747022297462535], 
         InsetBox["3", 
          Offset[{2, 2}, {0.042669481524426636, 0.44614772918967366}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {
         DiskBox[{0.8420876539256148, 0.}, 0.041747022297462535], 
         InsetBox["13", 
          Offset[{2, 2}, {0.8838346762230773, 0.041747022297462535}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {
         DiskBox[{3.8599743742875594, 0.39472234449548743}, 
          0.041747022297462535], 
         InsetBox["5", 
          Offset[{2, 2}, {3.901721396585022, 0.43646936679294995}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {
         DiskBox[{1.88252478148587, 1.4511915000439248}, 
          0.041747022297462535], 
         InsetBox["15", 
          Offset[{2, 2}, {1.9242718037833326, 1.4929385223413874}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {
         DiskBox[{3.859155688464063, 1.2671532476589982}, 
          0.041747022297462535], 
         InsetBox["16", 
          Offset[{2, 2}, {3.9009027107615255, 1.3089002699564607}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}}}],
     MouseAppearanceTag["NetworkGraphics"]],
    AllowKernelInitialization->False]],
  DefaultBaseStyle->{
   "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
  FormatType->TraditionalForm,
  FrameTicks->None]], "Output",
 CellChangeTimes->{3.706554772650551*^9, 3.7105069961173773`*^9, 
  3.711106852039654*^9, 3.711800071512302*^9, 3.734347611788434*^9, 
  3.734706986274481*^9},
 CellLabel->"Out[89]=",
 CellID->310354163,ExpressionUUID->"d1d9570d-dea4-451e-9315-9f4616ce26f7"]
}, Open  ]],

Cell[TextData[{
 "The commands in the above example, other than the check on Gauss\
\[CloseCurlyQuote]s assertion, can be collected so it is only necessary to \
enter a new polynomial in ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]], "InlineMath",ExpressionUUID->
  "b8e858d0-bcc1-4fcb-ad62-1856e5bccc63"],
 " and possibly change some parameters."
}], "Text",
 CellChangeTimes->{{3.693489560138016*^9, 3.693489602386141*^9}, {
   3.693489665043813*^9, 3.693489727060834*^9}, {3.693490409176372*^9, 
   3.693490422344211*^9}, {3.693490756037689*^9, 3.693490795406927*^9}, 
   3.705860412929085*^9, 3.739548856901911*^9},
 CellID->1948803262,ExpressionUUID->"c5addbce-5fc0-4b8c-a6b8-d5fda13916e6"],

Cell[TextData[{
 "As an example, we can do a generic polynomial in ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]], "InlineMath",ExpressionUUID->
  "64c3f03e-2c0c-4608-ba6d-1918d617b190"],
 ":"
}], "CodeCaption",
 CellChangeTimes->{{3.693489877597943*^9, 3.693489891910922*^9}, {
  3.693490265773835*^9, 3.693490293183641*^9}, {3.69349080509444*^9, 
  3.693490806134752*^9}, {3.7062878897441893`*^9, 3.706287891126278*^9}, {
  3.710260505643141*^9, 3.710260512091215*^9}},
 CellID->115840390,ExpressionUUID->"21f9505e-0fe6-4564-80d1-61e0a9d254a3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p", "=", 
  RowBox[{
   RowBox[{"-", "1.768628847250528`"}], "+", 
   RowBox[{"0.4539057530410755`", " ", "z"}], "-", 
   RowBox[{"1.0579937564992576`", " ", 
    SuperscriptBox["z", "2"]}], "-", 
   RowBox[{"2.8339474110658296`", " ", 
    SuperscriptBox["z", "3"]}], "+", 
   RowBox[{"0.35200766125787464`", " ", 
    SuperscriptBox["z", "4"]}], "+", 
   SuperscriptBox["z", "5"]}]}]], "Input",
 CellChangeTimes->{{3.693489929369821*^9, 3.693489992913706*^9}, {
   3.69349007940948*^9, 3.693490082420604*^9}, {3.69349013387889*^9, 
   3.69349013588416*^9}, {3.693490475427732*^9, 3.693490486973467*^9}, 
   3.706552639996813*^9},
 CellLabel->"In[90]:=",
 CellID->1309250548,ExpressionUUID->"53bc1326-4f18-4e67-8b75-c49821db1c1a"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "1.768628847250528`"}], "+", 
  RowBox[{"0.4539057530410755`", " ", "z"}], "-", 
  RowBox[{"1.0579937564992576`", " ", 
   SuperscriptBox["z", "2"]}], "-", 
  RowBox[{"2.8339474110658296`", " ", 
   SuperscriptBox["z", "3"]}], "+", 
  RowBox[{"0.35200766125787464`", " ", 
   SuperscriptBox["z", "4"]}], "+", 
  SuperscriptBox["z", "5"]}]], "Output",
 CellChangeTimes->{3.7065547726885242`*^9, 3.7105069961411877`*^9, 
  3.711106504219932*^9, 3.711106857165918*^9, 3.7118000715801897`*^9, 
  3.7343467672481337`*^9, 3.734347611824477*^9, 3.734706986342133*^9},
 CellLabel->"Out[90]=",
 CellID->2032122625,ExpressionUUID->"1c5d39af-3991-4d80-b024-c05bd3150672"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g", "=", " ", 
  RowBox[{"Chop", "[", 
   RowBox[{"gaussCurve", "[", 
    RowBox[{"p", ",", "x", ",", "y", ",", "z"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.693489929369821*^9, 3.693489992913706*^9}, {
  3.69349007940948*^9, 3.693490082420604*^9}, {3.69349013387889*^9, 
  3.69349013588416*^9}, {3.693490475427732*^9, 3.693490486973467*^9}, {
  3.706552639996813*^9, 3.706552641324604*^9}, {3.734346775514482*^9, 
  3.7343467765703163`*^9}},
 CellLabel->"In[91]:=",
 CellID->1413968150,ExpressionUUID->"16f6f936-389b-4825-a415-afc63d98739d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"-", "1.768628847250528`"}], "+", 
  RowBox[{"0.4539057530410755`", " ", "x"}], "-", 
  RowBox[{"1.0579937564992576`", " ", 
   SuperscriptBox["x", "2"]}], "-", 
  RowBox[{"2.8339474110658296`", " ", 
   SuperscriptBox["x", "3"]}], "+", 
  RowBox[{"0.35200766125787464`", " ", 
   SuperscriptBox["x", "4"]}], "+", 
  SuperscriptBox["x", "5"], "+", 
  RowBox[{"1.0579937564992576`", " ", 
   SuperscriptBox["y", "2"]}], "+", 
  RowBox[{"8.50184223319749`", " ", "x", " ", 
   SuperscriptBox["y", "2"]}], "-", 
  RowBox[{"2.112045967547248`", " ", 
   SuperscriptBox["x", "2"], " ", 
   SuperscriptBox["y", "2"]}], "-", 
  RowBox[{"10", " ", 
   SuperscriptBox["x", "3"], " ", 
   SuperscriptBox["y", "2"]}], "+", 
  RowBox[{"0.35200766125787464`", " ", 
   SuperscriptBox["y", "4"]}], "+", 
  RowBox[{"5", " ", "x", " ", 
   SuperscriptBox["y", "4"]}]}]], "Output",
 CellChangeTimes->{
  3.706554772734824*^9, 3.710506996181505*^9, {3.711106500967571*^9, 
   3.71110650613128*^9}, 3.711106859229023*^9, 3.711800071601626*^9, 
   3.7343467773304243`*^9, 3.734347611842081*^9, 3.734706986419602*^9},
 CellLabel->"Out[91]=",
 CellID->305036487,ExpressionUUID->"b2e43772-ba81-4b23-be6c-48fb0f710eba"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"cp", "=", 
  RowBox[{"gPoints", "[", 
   RowBox[{"g", ",", "5", ",", "x", ",", "y"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.693489929369821*^9, 3.693489992913706*^9}, {
  3.69349007940948*^9, 3.693490082420604*^9}, {3.69349013387889*^9, 
  3.69349013588416*^9}, {3.693490475427732*^9, 3.693490486973467*^9}, {
  3.706552639996813*^9, 3.7065526423566113`*^9}, {3.734346784000147*^9, 
  3.734346786938024*^9}},
 CellLabel->"In[92]:=",
 CellID->508659348,ExpressionUUID->"415dd536-ee40-468a-976b-e077bb083c22"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "4.782269041929445`"}], ",", "1.459418655013744`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "3.071116604225894`"}], ",", "3.945661263115348`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.07324683426733983`"}], ",", "4.999463461339605`"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.9795997119912383`", ",", "4.015219241374382`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4.7710289378028`", ",", "1.4957549514047848`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"4.771028937802646`", ",", 
     RowBox[{"-", "1.4957549514042654`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"2.979599711991515`", ",", 
     RowBox[{"-", "4.01521924137428`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "0.07324683426733848`"}], ",", 
     RowBox[{"-", "4.999463461339605`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "3.0711166042261926`"}], ",", 
     RowBox[{"-", "3.945661263114929`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "4.782269041927566`"}], ",", 
     RowBox[{"-", "1.4594186550146293`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"1.737319275706293`", ",", "0.`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.192016533398463`"}], ",", 
     RowBox[{"-", "0.43087006914865106`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1.19201653339846`"}], ",", "0.4308700691486448`"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0.2799743784346749`", ",", "0.6794296288194672`"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0.2799743784346723`", ",", 
     RowBox[{"-", "0.6794296288194653`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.706554772806776*^9, 3.710506996214867*^9, 
  3.711106509183458*^9, 3.711106861395497*^9, 3.711800071696521*^9, 
  3.7343467879205008`*^9, 3.73434761196771*^9, 3.734706986512986*^9},
 CellLabel->"Out[92]=",
 CellID->704771620,ExpressionUUID->"830c1c14-4f07-4d55-b4da-e189d41a165b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"AG", "=", " ", 
   RowBox[{"gaussGraph", "[", 
    RowBox[{"g", ",", "cp", ",", "x", ",", "y", ",", ".5"}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.693489929369821*^9, 3.693489992913706*^9}, {
  3.69349007940948*^9, 3.693490082420604*^9}, {3.69349013387889*^9, 
  3.69349013588416*^9}, {3.693490475427732*^9, 3.693490486973467*^9}, {
  3.706552639996813*^9, 3.706552643604538*^9}, {3.711106582345399*^9, 
  3.711106582991072*^9}, {3.734346793434396*^9, 3.734346805153881*^9}},
 CellLabel->"In[93]:=",
 CellID->2052746776,ExpressionUUID->"4b0925a7-43d6-463f-9a70-4f83dd5cb84f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxlfHc81e/7v73HsaXelFJRUaRSct8pWmhqT5VKk0pUKtLS0N4UUdLAIS3c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      "], {{}, {}, 
       TagBox[
        TooltipBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          LineBox[{1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 
           18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 30, 31, 32, 33, 34,
            35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 47, 48, 49, 50, 
           51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 64, 65, 66, 67,
            68, 69, 70, 71, 72, 73, 74, 75, 76, 77, 78, 79, 80, 81, 82, 83, 
           84, 85, 86, 87, 88, 89, 90, 91, 92, 93, 94, 95, 96, 97, 98, 99, 
           100, 101, 102, 103, 104, 105, 106, 107, 108, 109, 110, 111, 112, 
           113, 114, 115, 116, 117, 118, 119, 120, 121, 122, 123, 124, 125, 
           126, 127, 128, 129, 130, 131, 132, 133, 134, 135, 136, 137, 138, 
           139, 140, 141, 142, 143, 144, 145, 146, 147, 148, 149, 150, 151, 
           152, 153, 154, 155, 156, 157, 158, 159, 160, 161, 162, 163, 164, 
           165, 166, 167, 168, 169, 170, 171, 172, 173, 174, 175, 176, 177, 
           178, 179, 180, 181, 182, 183, 184, 185, 186, 187, 188, 189, 190, 
           191, 192, 193, 194, 195, 196, 197, 198, 199, 200, 201, 202, 203, 
           204, 205, 206, 207, 208, 209, 210, 211, 212, 213, 214, 215, 216, 
           217, 218, 219, 220, 221, 222, 223, 224, 225, 226, 227, 228, 229, 
           230, 231, 232, 233, 234, 235, 236, 237, 238, 239, 240, 241, 242, 
           243, 244, 245, 246, 247, 248, 249, 250}], LineBox[CompressedData["
1:eJwl01WQFgQUBtB/l+4GaZYuBaW7u5cQQQUWKYmlu0vp7lS6BZWw6FRSUenu
7thdlsPwcL47c2fu0zc3JCw8tEtQIBCIKyLMSKJ4QzQB+yCCiUFMYhGbOEHv
7+IRnwQkJBGJSUJSkpGcFKQkFalJwwekJR3pyUBGMpGZLISQlWxkJwc5yUVu
8pCXfOTnQz6iAAX5mE8oRGGKUJRiFKcEJSlFacpQlnKUpwIVqURlqlCValSn
BjWpRW3qUJd61KcBoTSkEY1pwqc05TOa0ZzP+YIvaUFLWhFGa76iDW1pR3s6
8DUd6URn3pUaTle60Z0e9KQXvelDX/rRnwEMZBCDGcJQhjGcEYxkFKP5hm8Z
w1jGMZ4JTGQSk5nCVKYxnRnMZBazmcNc5jGfBSxkEYv5ju9ZwlKWsZwVrGQV
q1nDWtaxng38wEY28SM/8TOb2cJWtvELv/Ibv/MH29nBTnaxmz3sZR/7OcBB
DvEnf3GYIxzlGMc5wd/8w0n+5T/+5xSnOcNZznGeC1zkEpe5wlWucZ0b3OQW
t7nDXe5xnwc85BGPecJTnvGcF7zkFa+JIJIo3hBNINj/E8xbNbCHNw==
           "]], 
          LineBox[CompressedData["
1:eJwNxGOAFgYAANCvLtuu66pLW7bd0jK2XMu2bbfc1rLNtawtLNu2bb8f74U0
bl+1XZhAIBCqoLCBQDjCE4GIRCIyUYhKNKITg5jEIjZxiEs84pOAhCQiMUlI
SjKSk4JgUhJCKlKThlDSko70ZCAjP/AjmchMFrKSjezkICe5yE0e8pKP/BSg
IIUoTBGKUozilKAkpSjNT5ShLOUoTwV+piKVqEwVqlKN6tSgJrX4hV+pTR3q
Uo/6NKAhjWjMbzShKc1oTgta0orWtKEt7WhPBzrSic50oSvd6E4PetKL3vSh
L/3ozwAGMojBDGEowxjOCEYyitGMYSzjGM/vTGAik5jMFKYyjen8wZ/M4C9m
MovZzGEu85jPAhayiMUsYSnLWM4KVrKK1axhLetYzwb+ZiP/sInNbGEr29jO
Dnayi93s4V/+Yy/72M8B/ucghzjMEY5yjOOc4CSnOM0ZznKO81zgIpe4zBWu
co3r3OAmt7jNHe5yj/s84CGPeMwTnvKM57zgJa94zRve8o73fOAjn/jMF77y
jUBQIBCGsAQRjvBEICKRiEwUohKN6MQgJrGITRziEo/4JCAhiUhMEpKSjOSk
IJiUhJCK1KQhlLSk4zvbYobV
           "]], LineBox[CompressedData["
1:eJwNxFVgFQQAAMA3GZLSqdK5wYKFqDRId0iDpHSD0p3SnUq3dDfSKd2dCmIB
Ssd93GVp0qFa+6BAIJBEueMEAiGEkoe8hBFOBJHkI4poYojlM/LzOV/wJQUo
SCEKU4SiFKM4JfiKkpSiNGUoSznKU4GKVKIyVahKNapTg6+pSS1qU4e61KM+
DWjINzSiMU1oSjOa8y0taEkrWtOGtrSjPR3oSCc604WudOM7vqc7PehJL3rT
h770oz8DGMggBjOEoQxjOCP4gZGMYjRjGMs4xjOBiUxiMlOYyjSmM4OZzOJH
fmI2c5jLPOazgIUsYjFLWMoylvMzK1jJKlazhrWsYz0b2MgmNrOFrWxjOzvY
yS528wt72Ms+9nOAgxziMEc4yjGO8ysnOMkpTnOGs5zjPBe4yCUuc4WrXOM6
N7jJLW5zh7vc4z6/8TsPeMgfPOJP/uJv/uFfHvOEp/zH/zzjOS94ySte84a3
vCMQHAgE8QFxCCYuHxKP+CQgIYlIzEckISnJSE4KUpKK1KQhLelIz8d8wqdk
ICOZyEwWspKN7OQgJ7nITQih5CEvYYQTQST5iCKaGGJ5D674hy4=
           "]], 
          LineBox[CompressedData["
1:eJwNwwVSEAEAAMBDQTHRJ/gJuzEwAAW7xS5QsQG7u7vBQLEDA7sLu7G7u3N3
ZkslJMUlhgRBkGfp0CAoY1nLWd4KVrSSla1iVatZ3UhrWNNa1jbKOta1nvWN
NsZYG9jQOONtZGOb2NRmNreFLW1la9vY1na2N8EOdrSTne1iV7vZ3R72tJeJ
JtnbPvY12X72d4ADHeRgh5hiqmkOdZjDHeFIRznaMY51nOOd4EQnOdkpTnWa
053hTGc52znOdZ7zXeBCF7nYJS51mctd4UrTzXCVq13jWjNd53qz3OBGN7nZ
LW51m9vd4U6z3eVu97jXHPe53wMe9JCHPeJRj3ncE570lKc941nPmet5L3jR
S172ile95nVveNNb3jbPO971nvd94EMf+dgnPvWZz33hS1/52je+9Z3v/eBH
P/nZL371m9/94U9/+ds//vWfQVgQhJjP/IYaZgELGm4hC1vEohazuBGWsKT/
AaMLgJQ=
           "]]},
         RowBox[{
           RowBox[{
             RowBox[{"-", "1.768628847250528`"}], "+", 
             RowBox[{"0.4539057530410755`", " ", 
               TagBox["x", HoldForm]}], "-", 
             RowBox[{"1.0579937564992576`", " ", 
               SuperscriptBox[
                TagBox["x", HoldForm], "2"]}], "-", 
             RowBox[{"2.8339474110658296`", " ", 
               SuperscriptBox[
                TagBox["x", HoldForm], "3"]}], "+", 
             RowBox[{"0.35200766125787464`", " ", 
               SuperscriptBox[
                TagBox["x", HoldForm], "4"]}], "+", 
             SuperscriptBox[
              TagBox["x", HoldForm], "5"], "+", 
             RowBox[{"1.0579937564992576`", " ", 
               SuperscriptBox[
                TagBox["y", HoldForm], "2"]}], "+", 
             RowBox[{"8.50184223319749`", " ", 
               TagBox["x", HoldForm], " ", 
               SuperscriptBox[
                TagBox["y", HoldForm], "2"]}], "-", 
             RowBox[{"2.112045967547248`", " ", 
               SuperscriptBox[
                TagBox["x", HoldForm], "2"], " ", 
               SuperscriptBox[
                TagBox["y", HoldForm], "2"]}], "-", 
             RowBox[{"10", " ", 
               SuperscriptBox[
                TagBox["x", HoldForm], "3"], " ", 
               SuperscriptBox[
                TagBox["y", HoldForm], "2"]}], "+", 
             RowBox[{"0.35200766125787464`", " ", 
               SuperscriptBox[
                TagBox["y", HoldForm], "4"]}], "+", 
             RowBox[{"5", " ", 
               TagBox["x", HoldForm], " ", 
               SuperscriptBox[
                TagBox["y", HoldForm], "4"]}]}], "\[Equal]", "0"}]],
        Annotation[#, -1.768628847250528 + 
          0.4539057530410755 HoldForm[$CellContext`x] - 1.0579937564992576` 
          HoldForm[$CellContext`x]^2 - 2.8339474110658296` 
          HoldForm[$CellContext`x]^3 + 
          0.35200766125787464` HoldForm[$CellContext`x]^4 + 
          HoldForm[$CellContext`x]^5 + 
          1.0579937564992576` 
           HoldForm[$CellContext`y]^2 + (8.50184223319749 
            HoldForm[$CellContext`x]) HoldForm[$CellContext`y]^2 - (
           2.112045967547248 HoldForm[$CellContext`x]^2) 
          HoldForm[$CellContext`y]^2 - (10 HoldForm[$CellContext`x]^3) 
          HoldForm[$CellContext`y]^2 + 
          0.35200766125787464` 
           HoldForm[$CellContext`y]^4 + (5 HoldForm[$CellContext`x]) 
           HoldForm[$CellContext`y]^4 == 0, "Tooltip"]& ]}], {{}, {{{}, 
        {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
         0.012833333333333334`], AbsoluteThickness[1.6], 
         PointBox[{{-4.782269041929445, 
          1.459418655013744}, {-3.071116604225894, 
          3.945661263115348}, {-0.07324683426733983, 4.999463461339605}, {
          2.9795997119912383`, 4.015219241374382}, {4.7710289378028, 
          1.4957549514047848`}, {4.771028937802646, -1.4957549514042654`}, {
          2.979599711991515, -4.01521924137428}, {-0.07324683426733848, \
-4.999463461339605}, {-3.0711166042261926`, -3.945661263114929}, \
{-4.782269041927566, -1.4594186550146293`}, {1.737319275706293, 
          0.}, {-1.192016533398463, -0.43087006914865106`}, \
{-1.19201653339846, 0.4308700691486448}, {0.2799743784346749, 
          0.6794296288194672}, {
          0.2799743784346723, -0.6794296288194653}}]}, {}}, {
        TagBox[
         {Opacity[0.], PointBox[{{-4.782269041929445, 1.459418655013744}}]},
         Annotation[#, {{Labeled}, Charting`Private`Tag$70418, {1}}]& ], 
        TagBox[
         {Opacity[0.], PointBox[{{-3.071116604225894, 3.945661263115348}}]},
         Annotation[#, {{Labeled}, Charting`Private`Tag$70418, {2}}]& ], 
        TagBox[
         {Opacity[0.], PointBox[{{-0.07324683426733983, 4.999463461339605}}]},
         
         Annotation[#, {{Labeled}, Charting`Private`Tag$70418, {3}}]& ], 
        TagBox[
         {Opacity[0.], PointBox[{{2.9795997119912383`, 4.015219241374382}}]},
         Annotation[#, {{Labeled}, Charting`Private`Tag$70418, {4}}]& ], 
        TagBox[
         {Opacity[0.], PointBox[{{4.7710289378028, 1.4957549514047848`}}]},
         Annotation[#, {{Labeled}, Charting`Private`Tag$70418, {5}}]& ], 
        TagBox[
         {Opacity[0.], PointBox[{{4.771028937802646, -1.4957549514042654`}}]},
         
         Annotation[#, {{Labeled}, Charting`Private`Tag$70418, {6}}]& ], 
        TagBox[
         {Opacity[0.], PointBox[{{2.979599711991515, -4.01521924137428}}]},
         Annotation[#, {{Labeled}, Charting`Private`Tag$70418, {7}}]& ], 
        TagBox[
         {Opacity[0.], PointBox[{{-0.07324683426733848, -4.999463461339605}}]},
         Annotation[#, {{Labeled}, Charting`Private`Tag$70418, {8}}]& ], 
        TagBox[
         {Opacity[0.], PointBox[{{-3.0711166042261926`, -3.945661263114929}}]},
         Annotation[#, {{Labeled}, Charting`Private`Tag$70418, {9}}]& ], 
        TagBox[
         {Opacity[0.], PointBox[{{-4.782269041927566, -1.4594186550146293`}}]},
         Annotation[#, {{Labeled}, Charting`Private`Tag$70418, {10}}]& ], 
        TagBox[
         {Opacity[0.], PointBox[{{1.737319275706293, 0.}}]},
         Annotation[#, {{Labeled}, Charting`Private`Tag$70418, {11}}]& ], 
        TagBox[
         {Opacity[0.], 
          PointBox[{{-1.192016533398463, -0.43087006914865106`}}]},
         Annotation[#, {{Labeled}, Charting`Private`Tag$70418, {12}}]& ], 
        TagBox[
         {Opacity[0.], PointBox[{{-1.19201653339846, 0.4308700691486448}}]},
         Annotation[#, {{Labeled}, Charting`Private`Tag$70418, {13}}]& ], 
        TagBox[
         {Opacity[0.], PointBox[{{0.2799743784346749, 0.6794296288194672}}]},
         Annotation[#, {{Labeled}, Charting`Private`Tag$70418, {14}}]& ], 
        TagBox[
         {Opacity[0.], PointBox[{{0.2799743784346723, -0.6794296288194653}}]},
         
         Annotation[#, {{Labeled}, Charting`Private`Tag$70418, {
           15}}]& ]}}, {{{{}, {}}, {{}, {InsetBox[
           PaneBox["1"], 
           Offset[{2, -2}, {-4.782269041929445, 1.459418655013744}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
           PaneBox["2"], 
           Offset[{2, -2}, {-3.071116604225894, 3.945661263115348}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
           PaneBox["3"], 
           Offset[{2, -2}, {-0.07324683426733983, 4.999463461339605}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
           PaneBox["4"], 
           Offset[{2, -2}, {2.9795997119912383, 4.015219241374382}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
           PaneBox["5"], 
           Offset[{2, -2}, {4.7710289378028, 1.4957549514047848}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
           PaneBox["6"], 
           Offset[{2, -2}, {4.771028937802646, -1.4957549514042654}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
           PaneBox["7"], 
           Offset[{2, -2}, {2.979599711991515, -4.01521924137428}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
           PaneBox["8"], 
           Offset[{2, -2}, {-0.07324683426733848, -4.999463461339605}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
           PaneBox["9"], 
           Offset[{2, -2}, {-3.0711166042261926, -3.945661263114929}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
           PaneBox["10"], 
           Offset[{2, -2}, {-4.782269041927566, -1.4594186550146293}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
           PaneBox["11"], 
           Offset[{2, -2}, {1.737319275706293, 0.}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
           PaneBox["12"], 
           Offset[{-2, 0}, {-1.192016533398463, -0.43087006914865106}], \
{0.9620000000000001, 0.9620000000000001}], InsetBox[
           PaneBox["13"], 
           Offset[{2, -2}, {-1.19201653339846, 0.4308700691486448}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
           PaneBox["14"], 
           
           Offset[{2, -2}, {0.2799743784346749, 0.6794296288194672}], \
{-0.9620000000000001, -0.9620000000000001}], InsetBox[
           PaneBox["15"], 
           Offset[{2, 0}, {0.2799743784346723, -0.6794296288194653}], \
{-0.9620000000000001, 0.9620000000000001}]}}}, {{}, {}}}, {}, {}, {}}},
    AspectRatio->1,
    AxesLabel->{None, None},
    AxesOrigin->{0., 0.},
    DisplayFunction->Identity,
    Frame->True,
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImageSize->{199.734375, Automatic},
    Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
    
    PlotRange->{{-6.000000000000437, 6.000000000000437}, {-6.000000000000437, 
     6.000000000000437}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.02]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[
    NamespaceBox["NetworkGraphics",
     DynamicModuleBox[{Typeset`graph = HoldComplete[
       Graph[{2, 13, 4, 14, 6, 11, 8, 15, 10, 12, 5, 9, 1, 3, 
        7}, {{{1, 2}, {3, 4}, {5, 6}, {7, 8}, {9, 10}, {6, 11}, {10, 12}, {2, 
         13}, {4, 14}, {8, 15}}, Null}, {VertexLabels -> {"Name"}}]]}, 
      TagBox[GraphicsGroupBox[{
         {Hue[0.6, 0.7, 0.5], Opacity[0.7], Arrowheads[Medium], 
          ArrowBox[{{0.25001, -0.25001000000000007`}, {0.25001, -1.25001}}, 
           0.02261211407839958], 
          ArrowBox[{{0.25001, -1.25001}, {0.25001, -2.25001}}, 
           0.02261211407839958], 
          ArrowBox[{{0.7500300000000001, -0.25001000000000007`}, {
           0.7500300000000001, -1.25001}}, 0.02261211407839958], 
          ArrowBox[{{0.7500300000000001, -1.25001}, {
           0.7500300000000001, -2.25001}}, 0.02261211407839958], 
          ArrowBox[{{1.2500500000000003`, -0.25001000000000007`}, {
           1.2500500000000003`, -1.25001}}, 0.02261211407839958], 
          ArrowBox[{{1.2500500000000003`, -1.25001}, {
           1.2500500000000003`, -2.25001}}, 0.02261211407839958], 
          ArrowBox[{{1.7500700000000005`, -0.25001000000000007`}, {
           1.7500700000000005`, -1.25001}}, 0.02261211407839958], 
          ArrowBox[{{1.7500700000000005`, -1.25001}, {
           1.7500700000000005`, -2.25001}}, 0.02261211407839958], 
          ArrowBox[{{2.2500900000000006`, -0.25001000000000007`}, {
           2.2500900000000006`, -1.25001}}, 0.02261211407839958], 
          ArrowBox[{{2.2500900000000006`, -1.25001}, {
           2.2500900000000006`, -2.25001}}, 0.02261211407839958]}, 
         {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[
          0.7]}], {
           DiskBox[{0.25001, -0.25001000000000007}, 0.02261211407839958], 
           InsetBox["2", 
            Offset[{2, 2}, {0.2726221140783996, -0.22739788592160048}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{0.25001, -1.25001}, 0.02261211407839958], 
           InsetBox["13", 
            Offset[{2, 2}, {0.2726221140783996, -1.2273978859216004}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{0.7500300000000001, -0.25001000000000007}, 
            0.02261211407839958], 
           InsetBox["4", 
            Offset[{2, 2}, {0.7726421140783997, -0.22739788592160048}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{0.7500300000000001, -1.25001}, 0.02261211407839958], 
           InsetBox["14", 
            Offset[{2, 2}, {0.7726421140783997, -1.2273978859216004}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{1.2500500000000003, -0.25001000000000007}, 
            0.02261211407839958], 
           InsetBox["6", 
            Offset[{2, 2}, {1.2726621140784, -0.22739788592160048}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{1.2500500000000003, -1.25001}, 0.02261211407839958], 
           InsetBox["11", 
            Offset[{2, 2}, {1.2726621140784, -1.2273978859216004}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{1.7500700000000005, -0.25001000000000007}, 
            0.02261211407839958], 
           InsetBox["8", Offset[{2, 2}, 
            {1.7726821140784002, -0.22739788592160048}], ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{1.7500700000000005, -1.25001}, 0.02261211407839958], 
           InsetBox["15", 
            Offset[{2, 2}, {1.7726821140784002, -1.2273978859216004}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{2.2500900000000006, -0.25001000000000007}, 
            0.02261211407839958], 
           InsetBox["10", 
            Offset[{2, 2}, {2.2727021140784003, -0.22739788592160048}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{2.2500900000000006, -1.25001}, 0.02261211407839958], 
           InsetBox["12", 
            Offset[{2, 2}, {2.2727021140784003, -1.2273978859216004}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{1.2500500000000003, -2.25001}, 0.02261211407839958], 
           InsetBox["5", 
            Offset[{2, 2}, {1.2726621140784, -2.2273978859216004}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{2.2500900000000006, -2.25001}, 0.02261211407839958], 
           InsetBox["9", 
            Offset[{2, 2}, {2.2727021140784003, -2.2273978859216004}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{0.25001, -2.25001}, 0.02261211407839958], 
           InsetBox["1", 
            Offset[{2, 2}, {0.2726221140783996, -2.2273978859216004}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{0.7500300000000001, -2.25001}, 0.02261211407839958], 
           InsetBox["3", 
            Offset[{2, 2}, {0.7726421140783997, -2.2273978859216004}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{1.7500700000000005, -2.25001}, 0.02261211407839958], 
           InsetBox["7", 
            Offset[{2, 2}, {1.7726821140784002, -2.2273978859216004}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}}}],
       MouseAppearanceTag["NetworkGraphics"]],
      AllowKernelInitialization->False]],
    DefaultBaseStyle->{
     "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
    
    FormatType->TraditionalForm,
    FrameTicks->None,
    ImageSize->{199.84765625, Automatic}]}], "}"}]], "Echo",
 CellChangeTimes->{3.7347069870858603`*^9},
 CellID->1724304135,ExpressionUUID->"3ee044b7-97bb-483d-b8a2-4a75f99e06d1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PG", "=", 
  RowBox[{"Graph", "[", 
   RowBox[{
    RowBox[{"VertexReplace", "[", 
     RowBox[{
      RowBox[{"AG", "[", 
       RowBox[{"[", "2", "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"6", "\[Rule]", "1"}], ",", " ", 
        RowBox[{"7", "\[Rule]", "2"}], ",", " ", 
        RowBox[{"8", "\[Rule]", "3"}], ",", 
        RowBox[{"9", "\[Rule]", "4"}], ",", 
        RowBox[{"10", "\[Rule]", "5"}]}], "}"}]}], "]"}], ",", 
    RowBox[{"VertexLabels", "\[Rule]", "\"\<Name\>\""}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.693489929369821*^9, 3.693489992913706*^9}, {
  3.69349007940948*^9, 3.693490082420604*^9}, {3.69349013387889*^9, 
  3.69349013588416*^9}, {3.693490475427732*^9, 3.693490486973467*^9}, {
  3.706552639996813*^9, 3.706552643604538*^9}},
 CellLabel->"In[94]:=",
 CellID->1190275177,ExpressionUUID->"6b05a978-9d73-4157-83c7-120f35cc8625"],

Cell[BoxData[
 GraphicsBox[
  NamespaceBox["NetworkGraphics",
   DynamicModuleBox[{Typeset`graph = HoldComplete[
     Graph[{2, 13, 4, 14, 1, 11, 3, 15, 5, 
      12}, {{{1, 2}, {3, 4}, {5, 6}, {7, 8}, {9, 10}, {6, 9}, {10, 3}, {2, 
       5}, {4, 7}, {8, 1}}, Null}, {
      GraphLayout -> {"Dimension" -> 2}, VertexLabels -> {"Name"}}]]}, 
    TagBox[GraphicsGroupBox[{
       {Hue[0.6, 0.7, 0.5], Opacity[0.7], Arrowheads[Medium], 
        ArrowBox[CompressedData["
1:eJxTTMoPSmVmYGDgAmImKE6OKmVRPv9o/9ov02eXP35pzxjqIsyX/25/wkt9
8/fHLmPw60vmWlqfPmrDAAYf9v8LgcjbQeT3R0HNWwQxD4PPBDHPPgmqHt08
qHvs10HVo/MjoXyoefbo5v2FuMfeBupedD66f9HNq429sWZj4sk9UPdg8NH9
CwBhr59x
         "], 0.02261146496815286]}, 
       {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[
        0.7]}], {
         DiskBox[{-0.5877852522924737, 0.809016994374948}, 
          0.02261146496815286], 
         InsetBox["2", 
          Offset[{2, 2}, {-0.5651737873243208, 0.8316284593431009}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {
         DiskBox[{-0.9510565162951538, 0.30901699437494834}, 
          0.02261146496815286], 
         InsetBox["13", 
          Offset[{2, 2}, {-0.9284450513270008, 0.3316284593431012}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {
         DiskBox[{-0.9510565162951534, -0.30901699437494645}, 
          0.02261146496815286], 
         InsetBox["4", 
          Offset[{2, 2}, {-0.9284450513270006, -0.2864055294067936}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {
         DiskBox[{-0.5877852522924727, -0.8090169943749468}, 
          0.02261146496815286], 
         InsetBox["14", 
          Offset[{2, 2}, {-0.5651737873243199, -0.786405529406794}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {
         DiskBox[{6.049014748177263*^-16, -1.}, 0.02261146496815286], 
         InsetBox["1", 
          Offset[{2, 2}, {0.022611464968153465, -0.9773885350318472}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {
         DiskBox[{0.5877852522924737, -0.8090169943749481}, 
          0.02261146496815286], 
         InsetBox["11", 
          Offset[{2, 2}, {0.6103967172606266, -0.7864055294067953}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {
         DiskBox[{0.9510565162951539, -0.30901699437494845}, 
          0.02261146496815286], 
         InsetBox["3", 
          Offset[{2, 2}, {0.9736679812633067, -0.2864055294067956}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {
         DiskBox[{0.9510565162951533, 0.30901699437494634}, 
          0.02261146496815286], 
         InsetBox["15", 
          Offset[{2, 2}, {0.9736679812633062, 0.3316284593430992}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {
         DiskBox[{0.5877852522924726, 0.8090169943749468}, 
          0.02261146496815286], 
         InsetBox["5", 
          Offset[{2, 2}, {0.6103967172606255, 0.8316284593430996}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {
         DiskBox[{-7.044813998280222*^-16, 1.}, 0.02261146496815286], 
         InsetBox["12", 
          Offset[{2, 2}, {0.022611464968152157, 1.0226114649681528}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}}}],
     MouseAppearanceTag["NetworkGraphics"]],
    AllowKernelInitialization->False]],
  DefaultBaseStyle->{
   "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
  FormatType->TraditionalForm,
  FrameTicks->None,
  ImageSize->{174.9921875, Automatic}]], "Output",
 CellChangeTimes->{3.706554773030904*^9, 3.710506996263851*^9, 
  3.711106872625323*^9, 3.7118000723984528`*^9, 3.734346829813534*^9, 
  3.734347612775578*^9, 3.734706987266099*^9},
 CellLabel->"Out[94]=",
 CellID->87780680,ExpressionUUID->"cdd717ca-c457-4fcc-bada-785a86d45da3"]
}, Open  ]],

Cell["Note that this is just a cycle:", "CodeCaption",
 CellChangeTimes->{{3.693490504504476*^9, 3.693490548044865*^9}, {
  3.710260808474263*^9, 3.710260814434929*^9}},
 CellID->1481090258,ExpressionUUID->"bd45d91a-7b08-4aaa-b685-508abf8cbf10"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graph", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"FindEulerianCycle", "[", "PG", "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], ",", " ", 
   RowBox[{"VertexLabels", "\[Rule]", "\"\<Name\>\""}]}], "]"}]], "Input",
 CellLabel->"In[95]:=",
 CellID->1201013829,ExpressionUUID->"88c16ac2-6e0f-478c-8a69-ef5f93e95f50"],

Cell[BoxData[
 GraphicsBox[
  NamespaceBox["NetworkGraphics",
   DynamicModuleBox[{Typeset`graph = HoldComplete[
     Graph[{2, 13, 1, 11, 5, 12, 4, 14, 3, 
      15}, {{{1, 2}, {2, 3}, {3, 4}, {4, 5}, {5, 6}, {6, 7}, {7, 8}, {8, 9}, {
       9, 10}, {10, 1}}, Null}, {VertexLabels -> {"Name"}}]]}, 
    TagBox[GraphicsGroupBox[{
       {Hue[0.6, 0.7, 0.5], Opacity[0.7], Arrowheads[Medium], 
        ArrowBox[CompressedData["
1:eJxTTMoPSmVmYGDgAmImKE6OKmVRPv9o/9ov02eXP35pzxjqIsyX/25/wkt9
8/fHLmPw/4VA+HYQ/n50fhTUvEUQ8zD49SVzLa1PH7VhAIMPGHyoe+zXQdWj
85kg7rFPgtqHzv8LcY+9DdS96PxIqHlQ92Dwa2NvrNmYeHIP1D0YfPTwAgBr
Pp9x
         "], 0.02261146496815286]}, 
       {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[
        0.7]}], {
         DiskBox[{-0.5877852522924737, 0.809016994374948}, 
          0.02261146496815286], 
         InsetBox["2", 
          Offset[{2, 2}, {-0.5651737873243208, 0.8316284593431009}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {
         DiskBox[{-0.9510565162951538, 0.30901699437494834}, 
          0.02261146496815286], 
         InsetBox["13", 
          Offset[{2, 2}, {-0.9284450513270008, 0.3316284593431012}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {
         DiskBox[{-0.9510565162951534, -0.30901699437494645}, 
          0.02261146496815286], 
         InsetBox["1", 
          Offset[{2, 2}, {-0.9284450513270006, -0.2864055294067936}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {
         DiskBox[{-0.5877852522924727, -0.8090169943749468}, 
          0.02261146496815286], 
         InsetBox["11", 
          Offset[{2, 2}, {-0.5651737873243199, -0.786405529406794}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {
         DiskBox[{6.049014748177263*^-16, -1.}, 0.02261146496815286], 
         InsetBox["5", 
          Offset[{2, 2}, {0.022611464968153465, -0.9773885350318472}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {
         DiskBox[{0.5877852522924737, -0.8090169943749481}, 
          0.02261146496815286], 
         InsetBox["12", 
          Offset[{2, 2}, {0.6103967172606266, -0.7864055294067953}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {
         DiskBox[{0.9510565162951539, -0.30901699437494845}, 
          0.02261146496815286], 
         InsetBox["4", 
          Offset[{2, 2}, {0.9736679812633067, -0.2864055294067956}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {
         DiskBox[{0.9510565162951533, 0.30901699437494634}, 
          0.02261146496815286], 
         InsetBox["14", 
          Offset[{2, 2}, {0.9736679812633062, 0.3316284593430992}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {
         DiskBox[{0.5877852522924726, 0.8090169943749468}, 
          0.02261146496815286], 
         InsetBox["3", 
          Offset[{2, 2}, {0.6103967172606255, 0.8316284593430996}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}, {
         DiskBox[{-7.044813998280222*^-16, 1.}, 0.02261146496815286], 
         InsetBox["15", 
          Offset[{2, 2}, {0.022611464968152157, 1.0226114649681528}], 
          ImageScaled[{0, 0}],
          BaseStyle->"Graphics"]}}}],
     MouseAppearanceTag["NetworkGraphics"]],
    AllowKernelInitialization->False]],
  DefaultBaseStyle->{
   "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
  FormatType->TraditionalForm,
  FrameTicks->None,
  ImageSize->{175.328125, Automatic}]], "Output",
 CellChangeTimes->{3.706554773078248*^9, 3.710506996298435*^9, 
  3.711106890546245*^9, 3.711800072432157*^9, 3.734346838716303*^9, 
  3.734347612893264*^9, 3.73470698742521*^9},
 CellLabel->"Out[95]=",
 CellID->8623271,ExpressionUUID->"9d2e4e2f-2871-40c4-954c-8b58ad05e2a3"]
}, Open  ]],

Cell[TextData[{
 "For those reading the Wolfram Notebook version of this text, try other \
examples of polynomials ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", "z", ")"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"8521cea6-0d7e-4f38-8723-6e4121f28334"],
 " in degree 5, possibly with complex coefficients. In general, one would \
obtain one or two connected components. In particular, you should try various \
placements of multiple zeros of ",
 Cell[BoxData[
  FormBox[
   RowBox[{"p", "(", "z", ")"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"6ee37a8a-e8c1-430a-bb73-007d1fd2401a"],
 " of various multiplicities. Each multiple zero at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"a", "+", 
    RowBox[{"b", "\[InvisibleSpace]", "\[ImaginaryI]"}]}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"e8219861-fd9b-4aca-9d5e-e35ccc6ca465"],
 " will give a singularity at ",
 Cell[BoxData[
  FormBox[
   RowBox[{"(", 
    RowBox[{"a", ",", "b"}], ")"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"030dfa8d-03e8-4190-b599-b309b2550089"],
 ", but there may be additional singularities as well. "
}], "Text",
 CellChangeTimes->{{3.693490821931225*^9, 3.693490964065382*^9}, {
   3.693491070802913*^9, 3.693491348174633*^9}, {3.693491384851591*^9, 
   3.693491408409803*^9}, {3.705860468409432*^9, 3.7058604767834377`*^9}, {
   3.7058607331830063`*^9, 3.70586074258817*^9}, 3.7058607949680758`*^9, 
   3.706287900502689*^9, {3.70750301016004*^9, 3.707503011307152*^9}, {
   3.710260863763941*^9, 3.7102609056185513`*^9}, {3.7102609636666117`*^9, 
   3.710260977570414*^9}, {3.710503660161936*^9, 3.710503692213532*^9}, {
   3.71110716151042*^9, 3.711107183056526*^9}, {3.711107721675819*^9, 
   3.711107737728219*^9}, 3.711721217458399*^9, 3.734720397080063*^9, {
   3.7395433563222237`*^9, 3.739543365324254*^9}, 3.739549057053813*^9},
 CellID->1279932227,ExpressionUUID->"f6b87c46-34c1-4b2e-a293-f36a6cd79d8c"],

Cell["Two more examples of Gauss curves and projective graphs are:", \
"CodeCaption",
 CellChangeTimes->{{3.693490821931225*^9, 3.693490964065382*^9}, {
   3.693491070802913*^9, 3.693491348174633*^9}, {3.693491384851591*^9, 
   3.693491408409803*^9}, {3.705860468409432*^9, 3.7058604767834377`*^9}, {
   3.7058607331830063`*^9, 3.70586074258817*^9}, 3.7058607949680758`*^9, 
   3.706287900502689*^9, {3.70750301016004*^9, 3.707503011307152*^9}, {
   3.710260863763941*^9, 3.7102609056185513`*^9}, {3.7102609636666117`*^9, 
   3.710260977570414*^9}, {3.710503660161936*^9, 3.710503692213532*^9}, {
   3.71110716151042*^9, 3.711107183056526*^9}, {3.711107721675819*^9, 
   3.711107737728219*^9}, 3.711721217458399*^9, 3.734720399187893*^9, {
   3.740753690651667*^9, 3.7407536907458153`*^9}, {3.743825972457765*^9, 
   3.743825972584982*^9}},
 CellID->316591798,ExpressionUUID->"53e9c7df-15f1-4642-820f-3f3accf9ce5b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g1", "=", " ", 
  RowBox[{"gaussCurve", "[", 
   RowBox[{
    RowBox[{"z", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"z", "^", "2"}], "-", "4"}], ")"}], "^", "2"}]}], ",", " ", 
    "x", ",", "y", ",", "z"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.711107280263281*^9, 3.71110728368174*^9}, {
  3.711107402660234*^9, 3.71110743461546*^9}, {3.711107487399872*^9, 
  3.711107489831737*^9}, {3.7343468783372993`*^9, 3.734346878782804*^9}},
 CellLabel->"In[96]:=",
 CellID->781959781,ExpressionUUID->"4ec719d4-8a5a-4c2f-a671-5fb316e2511c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"16", " ", "x"}], "-", 
  RowBox[{"8", " ", 
   SuperscriptBox["x", "3"]}], "+", 
  SuperscriptBox["x", "5"], "+", 
  RowBox[{"24", " ", "x", " ", 
   SuperscriptBox["y", "2"]}], "-", 
  RowBox[{"10", " ", 
   SuperscriptBox["x", "3"], " ", 
   SuperscriptBox["y", "2"]}], "+", 
  RowBox[{"5", " ", "x", " ", 
   SuperscriptBox["y", "4"]}]}]], "Output",
 CellChangeTimes->{{3.711107429756056*^9, 3.711107437829645*^9}, {
   3.711107482370855*^9, 3.711107490625542*^9}, 3.711800072465526*^9, 
   3.734346879909799*^9, 3.734347612922086*^9, 3.7347069874921837`*^9},
 CellLabel->"Out[96]=",
 CellID->1049911348,ExpressionUUID->"fa20bfdf-4bbb-40e6-a7fe-70530c0c44a7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJztnW2sHNWZ51HYMJmRhVaTnQUlK60iEpEEsWgSRoJIfNgR82Gl7CiCLNJK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     "], {{0, 249}, {255, 0}}, {0, 255},
     ColorFunction->RGBColor],
    BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
    Selectable->False],
   DefaultBaseStyle->"ImageGraphics",
   ImageSize->{175.0859375, Automatic},
   ImageSizeRaw->{255, 249},
   PlotRange->{{0, 255}, {0, 249}}], "       ", 
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJztnV+QVNWdx83uPqw8JFt58NXaB5WpUnwwpVLlyz5Y5S4lBYOitVVaJq5Y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     "], {{0, 212}, {
     257, 0}}, {0, 255},
     ColorFunction->RGBColor],
    BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
    Selectable->False],
   DefaultBaseStyle->"ImageGraphics",
   ImageSize->{199.83984375, Automatic},
   ImageSizeRaw->{257, 212},
   PlotRange->{{0, 257}, {0, 212}}]}]], "Input",
 CellLabel->"In[97]:=",
 CellID->364784045,ExpressionUUID->"c1574dda-2443-4e02-98b2-2e2f2c50972e"],

Cell[BoxData[
 RowBox[{
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJztnV+QVNWdx83uPqw8JFt58NXaB5WpUnwwpVLlyz5Y5S4lBYOitVVaJq5Y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     "], {{0, 212}, {
     257, 0}}, {0, 255},
     ColorFunction->RGBColor],
    BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
    Selectable->False],
   DefaultBaseStyle->"ImageGraphics",
   ImageSize->{199.83984375, Automatic},
   ImageSizeRaw->{257, 212},
   PlotRange->{{0, 257}, {0, 212}}], " ", 
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJztnW2sHNWZ51HYMJmRhVaTnQUlK60iEpEEsWgSRoJIfNgR82Gl7CiCLNJK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     "], {{0, 249}, {255, 0}}, {0, 255},
     ColorFunction->RGBColor],
    BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
    Selectable->False],
   DefaultBaseStyle->"ImageGraphics",
   ImageSize->{175.0859375, Automatic},
   ImageSizeRaw->{255, 249},
   PlotRange->{{0, 255}, {0, 249}}]}]], "Output",
 CellChangeTimes->{3.734347612963221*^9, 3.7347069875556517`*^9},
 CellLabel->"Out[97]=",
 CellID->2134382084,ExpressionUUID->"49dead2a-e716-47db-9296-902755dd0f63"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g2", "=", 
  RowBox[{"gaussCurve", "[", 
   RowBox[{
    RowBox[{"z", "^", "5"}], ",", "x", ",", "y", ",", "z"}], "]"}]}]], "Input",\

 CellChangeTimes->{{3.711107566909356*^9, 3.71110757229188*^9}, {
  3.711107703941023*^9, 3.711107714061604*^9}, {3.734346884991273*^9, 
  3.7343468876868267`*^9}},
 CellLabel->"In[98]:=",
 CellID->1395991414,ExpressionUUID->"64cbc1d0-f861-4ed3-9509-b62f42390e3e"],

Cell[BoxData[
 RowBox[{
  SuperscriptBox["x", "5"], "-", 
  RowBox[{"10", " ", 
   SuperscriptBox["x", "3"], " ", 
   SuperscriptBox["y", "2"]}], "+", 
  RowBox[{"5", " ", "x", " ", 
   SuperscriptBox["y", "4"]}]}]], "Output",
 CellChangeTimes->{3.711107715183568*^9, 3.7118000725822077`*^9, 
  3.734346888906498*^9, 3.734347612986022*^9, 3.734706987621192*^9},
 CellLabel->"Out[98]=",
 CellID->992846300,ExpressionUUID->"700f82ed-5b0d-443a-8aa1-9fa893bec299"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJztnW2sXdV55w2JPAGizmhSUglUJfOhH5KgFikiSvptPqGifgmjqfKhUag1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     "], {{0, 354}, {360, 0}}, {0, 
     255},
     ColorFunction->RGBColor],
    BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
    Selectable->False],
   DefaultBaseStyle->"ImageGraphics",
   ImageSize->{174.84765625, Automatic},
   ImageSizeRaw->{360, 354},
   PlotRange->{{0, 360}, {0, 354}}], "      ", 
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJztnVusVfW973suD+fxPPalDyY7afrS9KFpTm8P52Unxt10R88xaZqTdu8c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     "], {{0, 349}, {360, 
     0}}, {0, 255},
     ColorFunction->RGBColor],
    BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
    Selectable->False],
   DefaultBaseStyle->"ImageGraphics",
   ImageSize->{174.66015625, Automatic},
   ImageSizeRaw->{360, 349},
   PlotRange->{{0, 360}, {0, 349}}]}]], "Input",
 CellLabel->"In[99]:=",
 CellID->949089463,ExpressionUUID->"70ec288e-0d76-4a13-9246-d4578b5be2d1"],

Cell[BoxData[
 RowBox[{
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJztnVusVfW973suD+fxPPalDyY7afrS9KFpTm8P52Unxt10R88xaZqTdu8c
9UC6pae6g+6tCRYUrHTTDUEKYnEHAujiIoriheMFi6IuuQlFNipUkFKqRRRF
wTLO+gz842Qy51zzMsZ/3D6fZLpck7XmGGvOMX7/3//7u13299OuvPY/fuEL
X7jhv0z858q/m/7ff/azv7v5qv868c3/vP6GKdddf83/vvz6G6+57pqf/be/
/08TT/6v//CFL/yficd/nvj/RERERERERKQHp9/dlkz/xneSpW+dLfpURERk
gnN/+Tg5sXdF8sOvfTn50hcv0z6LiJSEc2eOJut+/K1kwcpnk2u/8nXts4hI
iUgt8oe7k2lf/ab2WUSkbGifRUTKifZZRKScaJ9FRMqJ9llERERERERERERE
BmB8fDz5+aw7kmuum5p+5XsRESmWJUuWJld8/+pk+syFyZy7H0i/8j3Pi4hI
MeAnY4t/s+75ZPnG8QuPpWu3ps/rR4uIFANaBv5yq20Oj9Sf/sXcok9RRKSR
oDejaXSyzzzPv4uISHz0n0VEykk3/fmeseeSy793lfqziEiBdMrfwDavXDVW
9KmJiDQaZqOsePilVOv4wY+mpI9du3YVfVoiIo2HTkf/PP+h9P/PnDmb/OT2
+5PTn9j/SESkaNZv3plMnbn6wvdzl21O9hw4WuAZiYjIkWMnkikTtnnanDUX
ntvw1O7UZouISHHcee+TybUzVib/+Mv1F57bf/CP6fMiIlIMz7z076lt5nHz
rzZceP7M2U+T6+94INWiRUQkLu+9/1GqaQT7fNuiRy/6dzVoEZFiWDL22wu2
mcftSx676N/VoEVE4rN7/5GLbDOPdr1ZDVpEJC5oymjN7fZ5/oqnL/45NWgR
kai8ffy95MXdh5LfvfGHZO59m5NZizel9nnBymcu+Vn+XQ1aRCQupz76JPm/
d65N/eNHn9ub9kdqZ+Mzr6pBi4hE5vmdbyb3rNl64fs/n/zwkp9Bg5699PGY
pyUi0ngWrno2Gd/7+54/owYtIhIX7O20OWN99UBSgxYRiQd+c3u+Rjc2PqsG
LSISC2KBW155va+f3X9IDVpEJBbkbZw8dbqvn1WDFhGJA3nPg9YFqkGLiOTP
ykdeTp54ft9Av6MGLSKSP/R5Pv7uBwP9jhq0iEi+YJdb+zz3ywUNeuKriIhk
DzWDneq4+2Hmrzclh4+dyPiMREQElj/8UjozZRioBaevkoiIZA8zUg69/e5Q
v0uMkJ79IiKSLUFDHhZqDlv7KYmISDaQg8FMwWE5cuzEJTMKRURkdMh5Hnti
+9C/P6r/LSIinVm0esuk/UQng9y8QXOnRUSkN9SldOrBPwjMwGK2rIiIZAN2
efq/PDjy66CPDFobLiIi3SFv+Z6x50Z+HXqSkkMtIiLZcP+mVzLxe8kBGbT3
nYiIdOf2JY8lr791fOTXCTO/RURkdLLubTRIb38REekOfjP+c1agb6BziIjI
aGx+4bVUf86KFSP0WBIRkc+hZwZ9RbOCOGOW9l5EpKncPC/bmj/qU+aveDqz
1xMRaSLvvf9R5vkWw85gERGRz9m+73CycNWzmb/uT26/Pzlz5mzmrysi0hTW
PrkjefS5vZm/7ih9/kVEJEn7Pe8/mH0u3JKx3ybbdh/M/HVFRJpCWpeSgw7B
nKv1m3dm/roiIk0A/SGveSdZ9VsSEWki1JDk1WsuT9svIlJ3Vj7ycrJl/EAu
r00vD3I4RERkcJh1sufA0dxen7xq+tmJiMhgoD/kOSvQWYQiIsORZU/RTtAT
zxxoEZHB+ODDj9N5sHky977Nye/e+EOuxxARqRv4tbOXPp7rMcivG9/7+1yP
ISJSN7Cb9BXNE3L3mBcrIiL9Q4/mvOv7xp7YnsnMWRGRJkH//LxnnNB3yRpv
EZHBoKcoffTzBPtPDYyIiPTPzF9vSt4+/l6ux2Bm1m/WPZ/rMURE6kbeuc+A
f06NooiI9Ac111nPtOrE628dT+6898ncjyMiUhfIfY5hN9FPZix8JPfjiIjU
hTT3OUJvZmbP5l2jKCJSJ8irIDc5b+wxKiIyGDFynwNTZq7OPQ4pIlIXYuQ+
B4hDnjx1OsqxRESqDrnPR46diHKsWxdstAe0iEif4NOe/iT7md2doAc0eXYi
ItKbWLnPgfkrns51hpaISF1A15i1eFO04y0Z+23y8h57QIuITAZxwUWrt0Q7
3gp6QOc0I1xEpE7Eyn0OrH1yR9pnVEREeoNtjpX7DNhmbLSIiPSGmVYv7j4U
7XhoG2gcIiLSG/p9xqpNAezzcu2ziMikkO8W0z47Q0VEpD/mLtuc7D/0x2jH
Yz5szHikiEhVoe9zTPvsjFgRkf64bdGj0XpvwIandicbn3012vFERKpKbPuM
72z+s4jI5Nw8b0Py55MfRjtezF7TIiJVJrZ9JndD+ywiMjnT5oylPexiQe7z
1h1vRDueiEhVmTZnTVT7/Jt1z0etVxQRqSpTZ66OejzmhDMvXEREenPtjJVR
jxe7nlxEpIow0+r6Ox6Iesy5921OfvfGH6IeU0SkasSebQWx68lFRKoIeXX/
+Mv1UY/JfNhDb78b9ZgiIlUD+0z+c0xi1yuKiFSRt4+/l8xY+EjUY3I8jisi
It3Bj8WfjUnsekURkSry+lvHk9lLH496TPTu997/KOoxRUSqBvaZfIqYxK5X
FBGpIvvePJbmI8eEfOszZ85GPaaISNWgjm/hqmejHjN2vaKISBWhDwb9MGIS
u9+HiEgVoY8c/eRige6M/iwiIr0pwj7HricXEaki6M/0k4sFdSm3zH842vFE
iuDcXz5O1v34W8mXvnhZ8t1vX51cOfvx5IOiT0oqB/l1d977ZLTj0bcudr6I
SGyObLwy+au/WZsc/zRJTr+7Lbn2K19PFu//MDFrSQYhdn33lvED6XwrkTqD
/8wDTuxdkdrne946U/BZSdWI3b9u/eadyaPP7Y12PJGiaNU4gi8tMgjUicTs
z08s8vmdb0Y7nkjhfLg7mf6N7yR/u/yQ+oYMzJSI+cho3fbml7qDpoHefO7c
eT866NHGCGVQyHc7eep0lGOhpdi7TupOsMe7T36axgeD/ywyKLcu2Jgcfzf/
lf3M2U+Tn9x+f+7HESmac2eOXtCeeVx326pUf1bfkEFh3hR5dnnDGnDzr+LO
ahERqTLzVzyd7DlwNPfjkPv8q+VP5X4cEZG6sGTst8nLe36f+3G2vPK6uc9S
ecbHx5Ofz7ojuea6qelXvhfJixUTNpO6kbwx91mKpDUfufUxSF7FkiVLkyu+
f3UyfebCZM7dD6Rf+Z7nRfJg7ZM7othNc5+laEJd33sffJTmwP3wa19O6/r6
sc/4ydhiruPlG8cvPJau3Zo+rx8teYBtxrfNG+ZomfsspeDD3akvTc5bv74z
Wgb+cqttDo/Un/7F3FxPWZrJMy/9exRdePq/PGjus5QCfGf6ypGf/NHp/vpi
oDejaXSyzzz/gx9NSedd7D/4x+TQ2+8m75w4lZz+xIw6GQ16QBMjzBtzn6UU
DOE7w2T+89Sf3pQsWr0l7c8489ebkpvnbUh7JzAviBow6gxmL3087ed7z5qt
ycpHXk42PLU7eeL5fcnWHW+kvX7ZXx45diL1Y5zRKcB1QY5dnpj7LGWhtd/n
IP5tN/2Z+XCXf++qnvrzBx9+nN4Dbx5+J73ftu0+mO5bNz77ajL2xPZk2foX
UttO/4PbFj2a1tniz/Bg30le6v2bXkl/B//8vfc/yuKtkArANcO6nidcU+Y+
Sxlorb0elE75G9hmnscX5l7KEmpu8aWpHcA243Pjn2O/mRPHfct6QQwJbSVG
HbDEhc8075km7N/MfZYyEOzzsPoBfjKxwFSPnvi6a9eu9Hl8EPxd9onY6rxt
JbPiWA+4t4jv439zbM6Bnu58z/PkTPFzauHVhN5Iec8E5Ho191nqDnUE185Y
eeGBXoHfiy2NyeFjJ1J/mnsO/3rW4k2pFo7fjf+NH8554Zcbsy83MfoWmfss
TQE9udVG86CH78JVz6Y2k/utKLDF9HLY/MJraV0athrfDNtN3JJYJbknUi6w
z3leN1wH5j5LnpSp7pp4e7uNDg/sYJE2uhPsoVk7iHcSn8Rms55gx7XXxcO+
J8+YMLqY+yjpB2wXczEHoWx11+gZ2Ll2Hxr/tAqQb4K9RgdBy8Zeo2ejiZD/
J3HhMxj0nhiEmDO0pPrQ8/bGu9alefnYhF7XZlnrrokPYteCfSYnmny6KoLv
Rp0Emgh53Pxd5BVO9tlINuSpP+A3m/ssg0Cvw3ZdgDxg6jqIwbXmRpS57pp7
Cr8Z/+SdP3+Q5pgSM6x6Hhz3NPEkcrK4t1vX0qr/bWWEa5n3Ng/Ix0dzk+aA
v4VuyWePrcVvZK+M/xUe2Fru6fYH1wq9Wrrpt+GBJkddB3XVvequ0aOLhPw3
/J8Ami7+Z53i5dhr/k4+D+om+WzYz/DZa69HB9tMfVIekFtX1X2dXAz3YaiB
45rhs8WHwqaSw8V9ib/IV/RXnuff+Tl+Ht83PNgvo3G2P8Jr97LL3Pv8LDpv
mf3nQLsGgIbL+8N6FDv3LgbYZOw1nxOfF3sfrgNzBIaDPMi8fFx8B15fygu9
fJhxhs0LdhdfiGsC3RR/L9hdtGFi+ys+s7vYWmwqdjurGDCvG+wx/SvQBFjj
O+USLFv1UPLXV1w1VN11kRAHJRcPf5PaljqDvSY2yprE30vdjLp1/+SpEaO9
1dFHqCLYBOwwNhV/Blub1rxN3DPYQGL02DZsYejZQ61DrPnuAc6L9SH4yJ3g
nmft556/85fzO9Zdr1w1FvW8hwHfBf8yRo/fMoBd5m/lmuOzw26b2zU52NGs
8zK5t/OuHZfOUM+LX4beiW/JvYAtxh/G9qW9dib2m1Ws+6UuDp++tSa1W911
FWANwt9nXWpSvjHXH/swPkvWWnwCfbnOoB9mfW3gp2EbJF/IV8XX3TRhr9A0
2Qux3uITE5cjToP+ULa6iEHB92edIQ+ijnEnYobYKvY2fKZNgeuS65c1ir5P
XMNF11qWDexo1nNi0xhuhNmGTYK9INcuGi36MJpw8D+YVUbcrW7aHj4VfhZ/
K39fnWE/gy7NZ8oep3q7m9Hgsw45L2GtMq54fs/IPZ8laBvWGw0Pui/2CLsb
rle0SuJzfFbY6bprd/gM2GXsc5P2vqyx1IlTO7bvzWNFn04hkKeJPo0mx3XP
fdBUe8K9nuUcFe4l6wYHBx0C24sWGeq0uEaJI8WO0xUJOSXsD9Az0DWaCvcl
fg6x27qvxb1gveK+QLvjmsCfbNL7wd/P350V2BPqDKQ3rGPcg2hBN9y1LvWX
2N/WPeeqF6xH7fG/JoMOG2Ki5D40XZdF7yCukup6EzaG+EoV49yDkqW/S44W
+xG5FNZCbBCaBe85+1hrY+sf/xsV9vvUXeJD1l2H75cQVwxrV51nf7GPyuq+
wObgF8rn8WnWfPI+efD/PNd0XwjYQ/B+oDNnHaOuI6xj5FuxvjcpH68XaB3k
7oeYYh3Xd/Q+bEYW8D41SS9th+sFn5j3dNrssXQfxh61qfGNbrCGY5exz02K
/2UB+/rw3jUpH68XvA/o1CF2k/VMyCJBj8iiR206r3te83rWoYvxHoYe5yFn
UbtzKcb/soFri3gFdjqvHmdVhPmS1GZhh+rSYyKrOa7k2aOT1R2uAf5W8l6m
zRlL95x5zHGuE+ypQn6v8b/sIKaBbk8uWpNjy53AruEH8N5UWT/Dj6HmbFSw
8VWZFTEMaH7LP6tLJReZfWad4xJZwL6TvQXvGfvxJuVGxWT7vsNp/BD/yPf4
YtBusW+8P+w1qhb7Ya+UxSzvOu5ZeW+ohSQvmc8X30+bPDm8b0EPpMYEXUPy
hUyz1h4lVbNDeYNtwq9irgDvT5X0Rz7TUc6XPX/e82ZjglYRfGXiDXXQsWLQ
apeXa5cLAf+ZGAj+BHu8utyTWYEmxPvDNcrergr7jVFnXaF94WNWGWwL+x/2
AeQcotUYH+8P6gTIfQ/x0TrmOVUN/MXQq4VruQm1HIOAXWY+SfAlyty/hvNj
rR0W9gt5zWLJG9alsJ6i3xln6R/2TWFPrV0uJ8RNuK6bUMsxDPhlwbdgr1xG
jZacFOLrw8LfVaXaJj4T/mbqqnnw/1XSo4qGPXOox+beP/qnk0WfkkwCWlOo
j65rLccocE2zf0YXom6hTHZ61Hmu7KGq8HnjG2NPyIvD37OH4WBwDbOW8Xmz
Jlt3Uz1aaznIEbUW8VLIzeMaZx0rw35jlFlX/G4W+R95wfWIrxd6YLFG6isP
RvAtuGaJgXtPVx/0aNZaengSf2pqP9NuhBogbFsZ8oaHnXWFrsE9Wzb2HDj6
2WyGsXQdLNN+pUqke755G9L9lTU49YR6K3Q+Yvz2z7kYdAGufXIGsuqDMQzU
2QzjFxEXLFNNGNcX1xp/j77y8BAvxi5Tn+ba1gxaaznI+zc373N4b7DR2Ooi
tFxiB8P48WgGZfCrsMvYZK4vczCGg3wM7ss0RnJfuWIkEg/iMuyJ0bOqVsuR
NyEuTu4090sssG+D6hSsI+hXRcK6FuyydSTDEepx0IKY2WHcVID4b2stRxli
ZWWA94H3hfULbSgGxNEGjfOxltB/tQiwy+hlPIrUhapKqMehv5O169ILcvNa
azmqkKsVA/wa7M/spY9H0RDQKgbRoIvQEvCReT+0y8OBZhF8ZWvXZRBac/PQ
v4hRqH3Ey8cbRIOmZ2TMvDrWAdYD1hBjzIPRWrsefOUmz1GQ0UB1DXooeV9o
Ynzf5Hgi91jo1ZhXPt4gGjRrJxpM3qCFUs9DToZ2eTBC7Tq+MrUI5rhK1oQe
j9yjQf9ocnyePh7keNy6YGPm+/tBNOi8Zw2yD2cPhV3etvtgbsepG6216+QD
8f/2eZIYUKvG3ox9Gvt9/Mmm1jJhm9mr4u9mqdf3o0FTe4RPlkd+CXYZ28/6
Eys2WgeCr8x+09p1KRpyP+jHRA49NgW73cR+s6F/GO9FFvayHw2aeTFZ1wwS
/+Q1+TzR22Vy0JD5rPCT7fMkZQVfIfRTJ4aEHtKk67Q1H29UzaObBk0dd7Db
aJlZ+bb46qld/qxmSSaHnIsw/3DZ+hf0laUSED/EPp2/dtek932T4orcp/hS
+MDD/s3dNGji/9fOWJlq39hSNBXWBb6efndbMv0b30mWvvW5/97puVb4PfK7
qG9xBnFv+EzQ4EMfX3KWrV2XKsO1i49HjCn0D29C/BptmL910FzmVjr9Lr4z
9rn1MX3mwmTlqrHkh1/7cvKlL16W2uJzf/k4ObF3xUXPtRM0GV6zKWvnoPD+
8z6xHwy+BjkzVZjHIzII+Hloc9Q0oAFQC4OfXeeZL+gRYbbNoHTSoLEV7fZ5
8aq1yboffyuZ8+BjybSvfvO8fT5zNH1uwcpnk2u/8vWL7DP+PToptkY7czHE
DrgmmafKnoJ9EP0NrR+RJsG+GluDX02sm1o0YmvcBzH7XcSAeCl5ifytrXUt
2MZeOYqdNGjeo1bbjE/3/qnP8rY+3H3BPsPZtufYyxAfIPZnDvPncC2iU9Aj
jveTzwk/wvpZkfN6NXaKmkXsGPaa/STf83xd9t6sR8wVD7aRr+gL3exAJw0a
X67VPl80r7DNPrc+d/emY8k/3LU2/f0671f6heuK94J9RKgJbVKMRGRYuEfw
o/EVsdPYa3wa5gdWPUZO/hpxPewBD2wsNqJbjKldg0bzCLaZ9+YiOthn4oPo
z1fOjtM7pKyQA0cchFhoyC9ivWxq3r5IVgRNkDoYtOtgrzdN3F9V7I3L+kPs
cMrM1RdsLX9PJ9DoWzVofo+f53cvmUXeZp83PvNqGjskRtgtf6POsB6xpnPN
hBmq5F+YbyGSH9xf2Gv2p/iXaIbkm2HHquAPoXWyxrTH+fCN22HP3TozFv+P
n0X7uYQWLQOfnN/Df75E86gZrN+s07yv7EnIe/vJ7fen1wZ7sCqu4SJ1AXuN
HaMHMvckvhJxNWI86CRlylEI9eDttjk82nOQ2zXokPfcydryPvzbhm3JTfMe
TLbvO5zzX1IM/I3kZ7IWs5dgHcIWY5Oxzbx/2OO6xZhF6gI2jdpn/NGQd42/
yj6XexrdEXt+iT4QEXT0FZ/VWrba56kzV1+Sy9WqQRM/7ZTrhbZKnGvlY6/U
Jv5HrgvrGZ8X+wbWpRA7Rveh/rwK+yUR6Q1+F34V+Q7o2MEPxfcix5XeqeyF
sXPolrFsHFo0awXHD3o0ek3r2jHn7geSa66bmj6m/vSmZHz881kp5H6wBrH2
HD52Iso55wF/B+8DnwGfDWsNaxc5bzzHv5nvJtIssI/YNe5/YknUpOOvYrfJ
E8b24auxbyYnK8++/KF/e5jdS87BkiVLkyu+f3Ua58NO85XveZ7zxYZNVpeN
rS/DjBM0B86FvQO+L/ED3l/6V/D3skbhK3OuZdKkRKR84K/tOXD0/Hy/h19K
7Sb2EP+Wehqew55QI4jmgN/N72SRH8DrLFv1UGqL0WTQ1sNj6dqtyXe/fXVy
y533drRjId8FfYc1ppOunSX8vdhddGH2H7xf2F7yJXjP0IjRJXjvWPuwybx3
/By/Yz6FiGQFfi0+IDYPO4T9xOZgs/EDg6Yc/EJiV/w7GiqaM/t17DpaC347
NgodlTrDVls15xdzU3+51TbzwO7ecMe89N8D9HnF3nGc1rw9HuwFhrGB/J3B
98bucs7sJfg7go/fanfRIujjhn7Ee8PfhqbE32Xdh4iUCWwifjC2F/8ae0Xv
TuwcNgwfElsX9GN83Wmzx9IYITbvBz+akmoa7faZB8/z7+Rr0CeiWz4ID+wo
tjMcp9tj5q/Pz5DmPKZ8dg7YXfRg7C45fa12F99duysiTYMclJ/PuqOj/8zj
xhn/mvrPaOLUoeDPtvvN4YGdZX3gZ1kruj3Q4VlPtLsiIr0hTwP9Gb251Tbj
c1/+vasuyuMAdOdQF4/W0mqvmzwrUkQkS9AP0BHa8zfwm//6iqvSPLvJchzI
EQx1lh3rDUVEpC9Cfh2aLzpwiOlhl9EyyH/m665du9LaSHTnJvc8EhHJG2ws
scLQk4OvodaEvAnmaAda+4OS90EdB7WSIiKSDa2+cns8r3XmK3G/1toS7Dg5
bgHy3/C1iRGKiMjwkB/R6iv36mFHTjMaRiuhP39rvA9bT18Oah/NuxARGR5q
m9v7InXqt4+tbo/rhfmD+MztPdqw++Qx51mDLiJSd9AjWm00OnKrXcUP5t/b
czTQRMLvYI/boYYQ221fNxGRwUCLIH+Z/GRsdJiF0j63Cx+7tS9/gFhgq8/d
qdcoejX23hmwIiL9gU+Lb4uGDPjL2Fhy5drBfnfqOYc9vqh2e96Gjr1Q0a45
FnqIiIh0BxuMT9tuczd1sJ+pbZ2wu50gF69dt+6kcwD2H02b/k3GDUVELgY9
g1lb2Ml+exoTF6S3cyfI/+iU99Gtv3OYRcvx6ekhIiLnZ1jhBw9SW01ORqe4
YAB7H2wyOXroIPSlo7d9r4kv2Hv0jiMVnrEiIpIF6BboGZ3id70gLoit7UXQ
NEKP+34hXojtL8MsFRGR2KAnoGfg0w6Th0z+8mT2M9hk/HN+fhDSGOWETz+I
XRcRqTpoD+gN9z24bajfP/xZzsUg4KMPOjcV7QS73lqrKCJSV5jhdOuCjSP1
8cReDpoPRy+OYXLo0LmJGWqjRaTOoBngxzK7alhCXHBQTYQ+0cylGgbyprXR
IlJXiP91ymseFOKC1BUOAz2UBtU4AtpoEakj9AHFNuPDjgp68KC5HgHqEUep
E9RGi0idCH2IhvVbW0EfuWX+w0P/PjWF9JEeBW20iNQBYnJovln18RwmLtgO
awW9+kdBGy0iVYXcZnrgk9ucVT+LEBcctfYajaNbTfggBBvNnHARkSqQziiZ
sMv0ssgS/OYsXjMLjSOAjWYeizZaRMoO9RzYvrVP7sj0dbGD+M5ZaNjAObbO
vRqF4Ee3zjoUESkTYf4qc0uyBj0iS398yyuvp7XlWaGNFpGyQn8LcovzmEOC
XpKl7wxhJlaWr8l5aqNFpExgk8ltbp87lRXUgXfrqz/q62ZtS7XRIlIW0DLo
8TZqvlo3gu/cb7/+QSDnj9fmGFmijRaRolm/eWcaZ8vDdrYeI88cYzTtPPqH
aqNFpCiwa+SVZe17tkKec16+cyDMoc0DbbSIxIa8B/oT5T1HlTqSGLaNXO08
4poQ+lyHOeQiInmB35xlXlo3gjacVV14L+inhw3Ni+BHa6NFJC+wL1nWa/cC
vzmmPUPjoK4wL4IfjZ4uIpIl1IdgX6jDyBv05iz6bAwCeShZ16O3g40mnkqv
VRGRLMB2YVdOnjod5Xjka8T2M4edyTIo1MNk1QdbRJoNvh57/zxzKFoJvnOe
eSHdQFMZZSZiv9D3Axsd6z0VkfpB3Iyabea5xoI+cDFsZCfwbVkbYujrYU8S
41giUi/w8bBVR46diHZM1gGOGUPj7sai1VvS3kkxQMfheCIi/XLwyDupneRr
TOixMepslFFhXZqx8JFoxyMfxpwOEekH/GW00WHnrw4L2sKNd60r1HcOMI9r
z4GjUY6Fzn7rgo3Ji7sPRTmeiFQTbCS9jvKqpesFuW1F+84BYqLzVzwd7Xjm
dIhIL8glYC721h1vRD92sE/kuJUFzievnnydYL/C2mhOh4i0Euom8ujj1g/3
rNla2LG7gS+fR8/pXpDTcfuSx8zpEJEUfFbqAovKacNHTX3nktmk0DsvZg0j
sCYw91xEhPyBPPsrTwb5ZXnMK8wCbGURfj2fCfX0ItJc6EOXd8+JXlD/Qm1i
2XznALksaMKxz486et6XIuK0IlI8sfqEdgNdBdtHvnGZ4T3a/MJr0Y+L7kPt
JvMDRKQ50GciVp/QbtA7tEjfvV9CzXcR/UDC/iJWXyoRKRbyEsgRKMLeBPAJ
iQkWeQ6DgD6/9skdhRwb/Zv4bVk1IBHJhtQfm1e8PzZr8aZK9UCOMQexF+wz
qrDXEJHhoPcQ9dN5zgjpB7RctJWqwb6jyLw35mOVpb5SRLKDvTE+a9F5bKE/
3Tt//qDQ8xgG3kP2HkWtb2lOx8Tx2QOJSH0gj5cavaJZsPKZ0tUJDgKaDH5s
UQTdPsbMXBHJH/pp0C+z6N4W5PJSQ1516G1XZF4yGkfM3k0ikg+Hj51I9YSY
fX46QZ4Gfl/R2ncW0MeIPlJFQv5NrBkCIpI92ETsSBlq0FY8/FKhNeRZg05T
pJYfcrLtdSdSTehrQR1K0ew/9Me0Dq4MffezIswwKPJvSvNgllUvD0ak6aBR
FhnHCpDzgOZcBh8+a4i5FtXzL0CeYpXjrSJNg34W+HZl2PvSg62u80/JoSha
Y+DY5LQXHV8QkcnBZhQxO7ATQSOtcy4Y/vOy9S8Ueg7ECYkXiki5KVONGXvv
outh8oacRdbDonvMEa/c+Iz9okXKCv3guE/LADnX9PRpAlvGDxRer84epQy1
+yJyKcTf6ENZhn5w9BLCVpDj0BSIgRZdd/3i7kPpedjnTqQ8BJ236D12gD5r
6zfvLPo0ooJtLkNtJP2b2EeJSPGE/DX0hDJAXLLM86ryBI2j6M8h1GmScy4i
xYKvSh5uGUjnVU3Y5n1vHiv6VAoh9C4qus9J2Wc6ijQBciPo1VOW+5C9dVnW
iqJgvSxDHgWfw4qGfxYiRUGc/oa71qXacxmg1tjY1Pl6kTLkfKNz4EMXHbMU
aRr0fCjTvff6W8dTm1SWtaJoqJksci56INSRliGnR6Qp0AeuLDpCmOlRx/4a
o0A9X9GxQqA/lnMLReKArlEmn4ichaLmWpeZo386WXhvDiBWWZYesyJ1p0y9
4Og9UXTdXJmhr1wZ3h/0J+qFitbEReoMfTXKUr+N9u0cvMmhH0oZepBQL1QG
TVykjpRpXkbIUbAGYnL43MqQZ5POHm9wbrpInpSpFxyxL3vC9w/9k8rQKwpd
jHx5EcmO53e+WZr+vuSO3DP2XNGnUTnQpcrQ9xW9pQx5JSJ1gPw1ZveVofcR
68StCzaWJnekSoQ5J0X39CNWSD5k0+uIRLKA3NUy9CNjfhKac9H2pcps232w
FD3u2P+UwZcXqTLEcsrQ54Z6RXJosS8yGtjGomfKhlgzfbpFZHDKFG+n7xG6
s4wOehV5iegMRUJdoZ+pyHCQr1qGulz6HpUlNlkXduw7nOr4Re6L8J3tmSIy
OIePnUhjSUXvP/HxiE2+c+JUoedRR/5tw7bUhy0SNOhFq7cUeg4iVaMMvXXS
vkcl6pFXN9L+n/M2pD3miiJoaNYZifQHNShl6NnAOZShz3ydSWeBTdho4q9F
QcxX/UpkckLddNGaIPkF81c8Xeg5NIUy9IrFPr+8pxw9t0TKCv1ris5LDbPr
ita+m0KY2VikjoTGwjmcO1fYKYiUGnojENMvkhAPpMe0xIP3veie3tSf21NF
5FJCrKjInFjqArERRcarmgwzDsgzL4pQH2rtvsjFoEEWWSuA3o3fbK5GcaAt
UPtdZN4O877L0EtApCwETaEov4WYJNqjtdvFE3zYovZRzFooQ3xapCzQF5i+
cEVADBCfrSx9peXzuTRFzWFg9niROotIWeBenLHwkUKOTc4ta0PRvXrkUsjh
mbV4UyH13xyT9cEYsTQd7sEiZr1yD1J/UnR9sXSH3itFzUFAA6ePv0hTwXcu
qhcwedZl6L0kvaFupKj9TZnmxIvEhjlwRVz/2GXnOFeD0APlxd2Hoh8b/6Ho
fHyRIsAuo23EZvnG8VL09pD+IS+dnIoi5psRn9CHlqbB3jF2rjH7ZDRF6oml
WnCtkIMZO6cD21yGueMisWCvGrtfGD32WRPYL0s1IacDWxk7p4O6VnM5pCmQ
TxfTdya3Gg2zqHxayY40p2PN1qjHpCeH+dDSBLCVMfOW2J/i/zj/pB7gO+ND
x+xxSF3rtDljru9Se9JZFZH6D3Ec4krEl6Q+UPPJmhszbkdvGOuYpM6Q8z93
WZzcCfo3YJsPHlE3rCMhp4N+HTEIfUGMLEtdiTXnLfQJZXaS1Bf8Z3I6Ys1R
YJ7Olldej3IskZhsGT8QJe+YvmPYZnNWm0HI6YjBngNHC+sVI5IXYUZy3jlK
7EHRJYue+y1xIacjVq0+9hk7LVIX6N2Z96xVdBP2uvZwbh4xczrQN5wbLHWB
eyfveX7b9x1OYzfqzc2FvvoxZswSH4wZlxTJE3znPHsR8frY/8Pm0DUe+nMQ
e8g7n5I8O+ZgiVSZ0Oc8r7426zfvTPVA6wYkwF6Kay5P/xZffdqcNdHyRkTy
gLrYvPqrEw+iDtFZy9IOMQjixHnaaK4/rm+RKkKPuBvvWpf5XpPXJT6DZlLE
7COpBmnPlRxtNPEUdDWRKkIsPes+Nuwr6XtHra3IZAQbndcsbntDSxUJvnOW
vgv3GPF5ZiuL9As2Gj83Dxttb2ipItSHZKk700uDe4x7TWRQ8rTR9oaWqoEG
kVUuMvmsxONjz1qRepGXjbY3tFQJculumf9wJq+FH45t1j+RLMjDRtsbWqoE
sbss6mzRmdGb84rtSDPBRrPmZ3ld3b/plWTsie2ZvZ5IHhAXpPZ11Lz95Q+/
lGok5v9LHrAvy9KP5nW47p07LGWGHqKjaHHkMy9Y+Uya3+y1LnmStR/NdWv8
WsoMPu++N48N9bv4yuQqLbevgUQizA3OwkYzk37R6i0ZnJVI9hDDGzYuyP1x
64KNzneT6GRVw8J+jzih/QakjOD3DtOPgDw89ploIyJFkJWNJudfjUPKxulP
zvsOyYe7k+nf+E7ypS9eduHxt8sPdf09+s8Rp4k1z1ukG8QMR9U6qCdEhxYp
E/Rgpp/X6Xe3JdO++s1k2eGzybkzR5NuVzq5ovSe+9Xyp5KTp05HPVeRboxq
o0P+khqHlInb7n4krcE+sXdF6jP/8GtfTr9eOfvx5HhbiznqAOnNEWMWkcig
pDZ6BK2D/CXnX0pZIC5Ij/xzf/k4tc/X3Dwz2X3y09SXxk6jb4RMOXL48U+w
5SJlZRQbrcYhZSLEBbHPPM6e/TTd38158LFUi/6rv1mbHP3TyTT3jp7N7v2k
CoT8aOYODwI5/GocUgZC74FQ54f/fPemY8nyjePJtTNWpv4z9vkf7lqb/L9t
+ws+W5HBILcILW7QnAz6ngeNgz2jcySkCIgLhh78584lyZGNVybf/fbVyXW3
rUp1DjTo/3HDiuSNw38q+ExFhuPYOyfTvP61T+7o+3d2vnYkmXvf5lTnwE9h
rkQvwt5z3Y+/dVHek51nZBRuW/ToRblx6MohNsgD3xlb/c/zH0oOvm0POqkm
7BOxt+lMtR59B7DHxFfQrqfOXJ3aZh79zKnAt+F+IXZDniq2mr1oe3xdpB+w
xdT8BciB/qd/fSi1x/jMfA2Pm+Y9mGx6bq/7PKk0Kx5+KfVJuvUSJZ54/R0P
XLDL4dFLw271ncl3wvqjFwZ7rQ8tw0C+8+YXXrvwPbVTrTaZBzHCl17tXp8i
UjW45okbdstBQvNrt8+TzZbAPgdtkNoBcp9CbF3/WQblfFxwzYW4ILnMwSZz
7dK72X7lUlfCTJ9ucUO0kFb73E98sVV/xk7z//rP0i/j4+PJz2fdkVxz3dRk
6k9vShavWps+T4x7yszVqfbmDCppCmjKaM2denq9c+LURTpH6z6zG9Tbptpz
cr4OEftsjFD6YcmSpckV3786mT5zYTLn7gfSr3zP8+zn9JWlibCPpE8B2l57
3JB+X8E+99OXMejN6Bmhtmvxfu8r6Q1+M7YYvZm85vDge57n30WaDPfCrMWb
LvFTgs7BzLfJwH9u1TdC3a1TKqQXaBr4y622OTxSf/oXc4s+RZHCoYaWXoyt
s4yx1+gcoUagX0JOh8hkoDejaXSyzzzPv4vI+bjhDXetS3twBKgjZF6bSB7o
P4v0z5FjJ9K4ITlMgV8uWnkhts5XNUHJim7689K1W5PLv3dVsn27c+VFWqGn
eRo3XLO1Z2xdJAs6XWPY5pWrxoo+NZFSQq3sLXfe29W3MbYuWcK1hJaR6tET
X3ft2lX0KYmUGrVBEZFyYmxdRKSc6D+LiJSTEFtHb261zdQbEr9RfxYRKQ5j
6yIi5cXYuoiIiIiIiIiIiIiIiIiIiIiIiIjE4v8DfYwa3Q==
     "], {{0, 349}, {360, 
     0}}, {0, 255},
     ColorFunction->RGBColor],
    BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
    Selectable->False],
   DefaultBaseStyle->"ImageGraphics",
   ImageSize->{174.66015625, Automatic},
   ImageSizeRaw->{360, 349},
   PlotRange->{{0, 360}, {0, 349}}], " ", 
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJztnW2sXdV55w2JPAGizmhSUglUJfOhH5KgFikiSvptPqGifgmjqfKhUag1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     "], {{0, 354}, {360, 0}}, {0, 
     255},
     ColorFunction->RGBColor],
    BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
    Selectable->False],
   DefaultBaseStyle->"ImageGraphics",
   ImageSize->{174.84765625, Automatic},
   ImageSizeRaw->{360, 354},
   PlotRange->{{0, 360}, {0, 354}}]}]], "Output",
 CellChangeTimes->{3.734347613013589*^9, 3.734706987686843*^9},
 CellLabel->"Out[99]=",
 CellID->819826910,ExpressionUUID->"d6a2a1fe-45d0-4892-b562-37807803968b"]
}, Open  ]],

Cell["\<\
In the general case, we will show in Chapter 8 how to get the projective \
graph of any real curve.\
\>", "Text",
 CellChangeTimes->{{3.6934915984161*^9, 3.693491650193219*^9}, 
   3.74382598533776*^9},
 CellID->242100785,ExpressionUUID->"f7daa3c9-e149-4bd5-a6ec-1b1ee5d7aede"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Riemann\[Dash]Roch", "Subsubsection",
 CellChangeTimes->{3.743825995425725*^9},
 CellID->136537895,ExpressionUUID->"7bb96a6d-7b64-4a7f-935e-8126099c74eb"],

Cell["\<\
In the early 1800s, Abel and Jacobi worked on indefinite integration of \
elliptic integrals such as\
\>", "Text",
 CellChangeTimes->{{3.693491724705355*^9, 3.693491764219047*^9}, {
   3.693491977640487*^9, 3.693492239677118*^9}, {3.693492312718951*^9, 
   3.693492727942843*^9}, {3.693492763273441*^9, 3.693492784784193*^9}, {
   3.693492831219071*^9, 3.693492840395469*^9}, {3.693492927915845*^9, 
   3.693493019831182*^9}, {3.693832680262949*^9, 3.693832696203864*^9}, {
   3.705860733413329*^9, 3.705860733598795*^9}, {3.705860772139538*^9, 
   3.705860784883552*^9}, {3.705863992439787*^9, 3.705863997657414*^9}, {
   3.710261016787264*^9, 3.7102610219457273`*^9}, 3.710261082209601*^9, 
   3.739543507431983*^9},
 CellID->1646313018,ExpressionUUID->"2d5d38e1-4c46-4a24-b018-269474b2bdc6"],

Cell[BoxData[
 FormBox[
  RowBox[{"\[Integral]", 
   RowBox[{
    FractionBox[
     RowBox[{"d", "\[InvisibleSpace]", "x"}], 
     SqrtBox[
      RowBox[{
       SuperscriptBox["x", "3"], "+", 
       RowBox[{"a", "\[InvisibleSpace]", "x"}], "+", "b"}]]], "."}]}], 
  TraditionalForm]], "DisplayFormula",
 CellChangeTimes->{{3.71110905152478*^9, 3.711109056149443*^9}, {
  3.711803768960692*^9, 3.7118038002092543`*^9}},
 CellID->720417811,ExpressionUUID->"664d209e-85ce-4e0b-9436-6c415b82c417"],

Cell[TextData[{
 "As a byproduct of their work, they surmised that the topology of the \
complex curve ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["y", "2"], "=", 
    RowBox[{
     RowBox[{"4", 
      SuperscriptBox["x", "3"]}], "-", 
     RowBox[{"a", "\[InvisibleSpace]", "x"}], "-", "b"}]}], TraditionalForm]],
   "InlineMath",ExpressionUUID->"8ab00775-bda5-436a-84b3-0e65588327dd"],
 " where the right-hand side does not have repeated zeros, called ",
 StyleBox["elliptic curve",
  FontSlant->"Italic"],
 ", is equivalent to a torus. In the 1850s, Weierstrass confirmed this by \
explicitly parameterizing this curve by a function defined on a torus. (Look \
up ",
 ButtonBox["WeierstrassP",
  BaseStyle->"Link"],
 " in the Wolfram Language & System Documentation Center or on ",
 ButtonBox["Wolfram|Alpha",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://www.wolframalpha.com/input/?i=WeierstrassP"], None},
  ButtonNote->"https://www.wolframalpha.com/input/?i=WeierstrassP"],
 " or see Chapter 6 of my ",
 StyleBox["Theory of Equations",
  FontSlant->"Italic"],
 " book. For more information check out the More to Explore section at the \
end of this chapter.)"
}], "Text",
 CellChangeTimes->{{3.693491724705355*^9, 3.693491764219047*^9}, {
   3.693491977640487*^9, 3.693492239677118*^9}, {3.693492312718951*^9, 
   3.693492727942843*^9}, {3.693492763273441*^9, 3.693492784784193*^9}, {
   3.693492831219071*^9, 3.693492840395469*^9}, {3.693492927915845*^9, 
   3.693493019831182*^9}, {3.693832680262949*^9, 3.693832696203864*^9}, {
   3.705860733413329*^9, 3.705860733598795*^9}, {3.705860772139538*^9, 
   3.705860784883552*^9}, {3.705863992439787*^9, 3.705863992799905*^9}, {
   3.706275092984982*^9, 3.706275093139433*^9}, {3.706370541897393*^9, 
   3.70637054215417*^9}, 3.706370572538004*^9, {3.706370629777996*^9, 
   3.706370631145748*^9}, 3.7063710375727797`*^9, 3.707503040683393*^9, {
   3.7102610377397747`*^9, 3.710261129939302*^9}, {3.710503860001367*^9, 
   3.710503880320364*^9}, {3.710504106780201*^9, 3.710504106785027*^9}, {
   3.710504233062614*^9, 3.710504233071546*^9}, {3.710504267751533*^9, 
   3.710504267751608*^9}, 3.710504375342823*^9, {3.710504423116952*^9, 
   3.710504429611952*^9}, {3.71050464003299*^9, 3.7105046400364113`*^9}, 
   3.7105052648819427`*^9, {3.7105052995598717`*^9, 3.7105053022201223`*^9}, {
   3.711111183746957*^9, 3.711111193370337*^9}, {3.734347063736615*^9, 
   3.734347064227532*^9}, {3.739549223687131*^9, 3.739549292404703*^9}, 
   3.73989077087399*^9, {3.743826018528385*^9, 3.743826043785459*^9}},
 CellID->854444184,ExpressionUUID->"b8200f05-96d9-470e-b4b2-53da84b9b014"],

Cell[TextData[{
 "Parametrize the elliptic curve ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    SuperscriptBox["y", "2"], "=", " ", 
    RowBox[{
     RowBox[{"4", 
      SuperscriptBox["x", "3"]}], "-", 
     RowBox[{"4", "x"}], "+", "4"}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"94412c22-62a9-4f4f-b861-3572c0f4154a"],
 ":"
}], "CodeCaption",
 CellChangeTimes->{{3.710506585029879*^9, 3.710506613642703*^9}, 
   3.711107929323079*^9, {3.71111115854227*^9, 3.71111120251263*^9}, {
   3.711111718754105*^9, 3.711111823134339*^9}, {3.711111910552789*^9, 
   3.711111939600494*^9}, {3.711112377527008*^9, 3.71111237983731*^9}, {
   3.7117212277192373`*^9, 3.711721239559453*^9}, {3.739543552248011*^9, 
   3.739543553199211*^9}, {3.7398909690517*^9, 3.739890989381727*^9}},
 CellID->375118310,ExpressionUUID->"53a16a2d-7f68-45d0-8d14-2a583fd0275e"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"wp", "=", 
   RowBox[{"WeierstrassP", "[", 
    RowBox[{"x", ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", 
       RowBox[{"-", "4"}]}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"wpp", "=", 
   RowBox[{"WeierstrassPPrime", "[", 
    RowBox[{"x", ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", 
       RowBox[{"-", "4"}]}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plt1", "=", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"y", "^", "2"}], "\[Equal]", 
      RowBox[{
       RowBox[{"4", 
        RowBox[{"x", "^", "3"}]}], "-", 
       RowBox[{"4", " ", "x"}], "+", "4"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2"}], ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", " ", 
     RowBox[{"Axes", "\[Rule]", "True"}], ",", " ", 
     RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Plt2", "=", 
   RowBox[{"ParametricPlot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"wp", ",", "wpp"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "1.25"}], ",", 
     RowBox[{"PlotStyle", "\[Rule]", "Red"}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"{", 
  RowBox[{"Plt1", ",", "Plt2", ",", " ", 
   RowBox[{"Show", "[", 
    RowBox[{"Plt1", ",", "Plt2", ",", " ", 
     RowBox[{"Axes", "\[Rule]", "True"}], ",", " ", 
     RowBox[{"ImageSize", "\[Rule]", "Small"}]}], "]"}]}], "}"}]}], "Input",
 CellChangeTimes->{{3.710505361073688*^9, 3.710505381679358*^9}, {
  3.71050645760402*^9, 3.710506525131894*^9}, {3.711111219353654*^9, 
  3.711111317373353*^9}, {3.711111364122008*^9, 3.711111413383913*^9}, {
  3.711111512773325*^9, 3.711111582485546*^9}, {3.711111626760776*^9, 
  3.711111659889278*^9}, {3.71111210968882*^9, 3.711112139391017*^9}, {
  3.734347135317691*^9, 3.7343471433828907`*^9}, {3.73434720117854*^9, 
  3.734347224961791*^9}},
 CellLabel->"In[100]:=",
 CellID->7139387,ExpressionUUID->"b23247c4-82ba-44be-ba6a-801c9b1bacf8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxdmQdUU0kXx5MACoqKIMUuxV7Wjli4D8W2dsWOFVAELIt1VVR0EVHsiGLb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     "], {{}, {}, 
      TagBox[
       TooltipBox[
        {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
         LineBox[CompressedData["
1:eJwl1WVbEAYUBWAwsDvAFgywu7tATMACW1BssQXFBLswUNeh6+lSF7rQhS7M
hbnQdZibual7efbhPfcXnHNDE1PipgQGBARsEzk3F7nJQ16CyEd+ClCQQhSm
CEUpRnFKUJJSlKYMZQkmhHKUpwIVqURlqlCVUMKoRnVqUJNwIqhFbepQl3rU
pwENaURjmtCUZjSnBS1pRWva0JZ2tKcDHelEZ7rQlW5EEkV3oulBT3rRmz70
JYZY4uhHfwYwkEHEk8BghjCUYQxnBCMZRSJJjGYMyYxlHOOZwEQmMZkppDCV
aUxnBjOZxWzmkEoac5lHOvNZwEIWsZglZJDJUpaxnBWsZBWrWcNa1rGeLDaw
kU1sJpstbGUbD/AgD/Ewj/Aoj/E4T/Ak29nBUzzNMzzLczzPC7zITnbxEi/z
Cq/yGq+zmz28wZu8xdvsZR/v8C7v8T77OcAHfMhHfMxBDvEJn/IZn3OYIxzl
GMc5wRd8yVd8zUlOcZoznOUc3/At3/E957nAD/zIT/zML/zKb/zOH/zJRS5x
mStc5Rp/8TfXucFNbnGbO/zDv9zlHvfJKX8guchNHvISRD7yU4CCFKIwRShK
MYpTgpKUojRlKEswIZSjPBWoSCUqU4WqhBJGNapTg5qEE0EtalOHutSjPg1o
SCMa04SmNKM5LWhJK1rThra0oz0d6EgnOtOFrnQjkii6E00PetKL3vShLzHE
Ekc/+jOAgQwingQGM4ShDGM4IxjJKBJJYjRjSGYs4xjPBCYyicnkjHcKU5nG
dGYwk1nMZg6ppDGXeaQznwUsZBGLWUIGmSxlGctZwUpWsZo1rGUd68liAxvZ
xGay2cLWwP//y398cK/S
          "]]},
        RowBox[{
          SuperscriptBox[
           TagBox["y", HoldForm], "2"], "\[Equal]", 
          RowBox[{"4", "-", 
            RowBox[{"4", " ", 
              TagBox["x", HoldForm]}], "+", 
            RowBox[{"4", " ", 
              SuperscriptBox[
               TagBox["x", HoldForm], "3"]}]}]}]],
       Annotation[#, HoldForm[$CellContext`y]^2 == 
        4 - 4 HoldForm[$CellContext`x] + 4 HoldForm[$CellContext`x]^3, 
        "Tooltip"]& ]}],
    AspectRatio->1,
    Axes->True,
    AxesLabel->{None, None},
    AxesOrigin->{0., 0.},
    DisplayFunction->Identity,
    Frame->True,
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImageSize->Small,
    Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
    
    PlotRange->{{-2, 2}, {-5, 5}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.02]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{{}, {}, 
     TagBox[
      {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
       Opacity[0.3]], LineBox[CompressedData["
1:eJwVlHs41Nkfx61rUZIQS9ipFtG6VArpI+mCRO5FQmqtTflRls0l0cUqbBdp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        "]], 
       LineBox[CompressedData["
1:eJwVlXk81ekXx+/9zr0MEdXEZKtkbxGiNNmFijBpsYSUoixppEZEpsUwtkzW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        "]], LineBox[CompressedData["
1:eJwVV3c8Vt8f57F3JHuTUZI9Ms4hREZmJCm7ZJRUZERFISRKKSEjKZJvGRnn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        "]], LineBox[CompressedData["
1:eJwVlXk41fkXx+/9Rko1StJ2f2SpNJZRUbJEC5qkbUoTN0looUxjmbSYimQd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        "]], LineBox[CompressedData["
1:eJwVU3k8FOgbn3kdUbRClyRUanNsQifeF+UqElrJmUS1rRRloxUbUoRql41I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        "]], 
       LineBox[CompressedData["
1:eJwVVXs41PkXnqRJSkOZRBJZuXQRCSX7fpHcllrk2rOKRMhlLRXKbWtTsbam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        "]]},
      Annotation[#, "Charting`Private`Tag$70795#1"]& ]},
    AspectRatio->1.25,
    Axes->{True, True},
    AxesLabel->{None, None},
    AxesOrigin->{0, 0},
    DisplayFunction->Identity,
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImageSize->Small,
    Method->{"ScalingFunctions" -> None},
    PlotRange->{{-1.3236182936215095`, 6.836428311597097}, {-9.37790948290884,
      9.374848155253012}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.05], 
       Scaled[0.05]}, {
       Scaled[0.05], 
       Scaled[0.05]}},
    Ticks->{Automatic, Automatic}], ",", 
   GraphicsBox[{GraphicsComplexBox[CompressedData["
1:eJxdmQdUU0kXx5MACoqKIMUuxV7Wjli4D8W2dsWOFVAELIt1VVR0EVHsiGLb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      "], {{}, {}, 
       TagBox[
        TooltipBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          LineBox[CompressedData["
1:eJwl1WVbEAYUBWAwsDvAFgywu7tATMACW1BssQXFBLswUNeh6+lSF7rQhS7M
hbnQdZibual7efbhPfcXnHNDE1PipgQGBARsEzk3F7nJQ16CyEd+ClCQQhSm
CEUpRnFKUJJSlKYMZQkmhHKUpwIVqURlqlCVUMKoRnVqUJNwIqhFbepQl3rU
pwENaURjmtCUZjSnBS1pRWva0JZ2tKcDHelEZ7rQlW5EEkV3oulBT3rRmz70
JYZY4uhHfwYwkEHEk8BghjCUYQxnBCMZRSJJjGYMyYxlHOOZwEQmMZkppDCV
aUxnBjOZxWzmkEoac5lHOvNZwEIWsZglZJDJUpaxnBWsZBWrWcNa1rGeLDaw
kU1sJpstbGUbD/AgD/Ewj/Aoj/E4T/Ak29nBUzzNMzzLczzPC7zITnbxEi/z
Cq/yGq+zmz28wZu8xdvsZR/v8C7v8T77OcAHfMhHfMxBDvEJn/IZn3OYIxzl
GMc5wRd8yVd8zUlOcZoznOUc3/At3/E957nAD/zIT/zML/zKb/zOH/zJRS5x
mStc5Rp/8TfXucFNbnGbO/zDv9zlHvfJKX8guchNHvISRD7yU4CCFKIwRShK
MYpTgpKUojRlKEswIZSjPBWoSCUqU4WqhBJGNapTg5qEE0EtalOHutSjPg1o
SCMa04SmNKM5LWhJK1rThra0oz0d6EgnOtOFrnQjkii6E00PetKL3vShLzHE
Ekc/+jOAgQwingQGM4ShDGM4IxjJKBJJYjRjSGYs4xjPBCYyicnkjHcKU5nG
dGYwk1nMZg6ppDGXeaQznwUsZBGLWUIGmSxlGctZwUpWsZo1rGUd68liAxvZ
xGay2cLWwP//y398cK/S
           "]]},
         RowBox[{
           SuperscriptBox[
            TagBox["y", HoldForm], "2"], "\[Equal]", 
           RowBox[{"4", "-", 
             RowBox[{"4", " ", 
               TagBox["x", HoldForm]}], "+", 
             RowBox[{"4", " ", 
               SuperscriptBox[
                TagBox["x", HoldForm], "3"]}]}]}]],
        Annotation[#, HoldForm[$CellContext`y]^2 == 
         4 - 4 HoldForm[$CellContext`x] + 4 HoldForm[$CellContext`x]^3, 
         "Tooltip"]& ]}], {{}, {}, 
      TagBox[
       {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
        Opacity[0.3]], LineBox[CompressedData["
1:eJwVlHs41Nkfx61rUZIQS9ipFtG6VArpI+mCRO5FQmqtTflRls0l0cUqbBdp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         "]], 
        LineBox[CompressedData["
1:eJwVlXk81ekXx+/9zr0MEdXEZKtkbxGiNNmFijBpsYSUoixppEZEpsUwtkzW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         "]], LineBox[CompressedData["
1:eJwVV3c8Vt8f57F3JHuTUZI9Ms4hREZmJCm7ZJRUZERFISRKKSEjKZJvGRnn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         "]], LineBox[CompressedData["
1:eJwVlXk41fkXx+/9Rko1StJ2f2SpNJZRUbJEC5qkbUoTN0looUxjmbSYimQd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         "]], LineBox[CompressedData["
1:eJwVU3k8FOgbn3kdUbRClyRUanNsQifeF+UqElrJmUS1rRRloxUbUoRql41I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         "]], 
        LineBox[CompressedData["
1:eJwVVXs41PkXnqRJSkOZRBJZuXQRCSX7fpHcllrk2rOKRMhlLRXKbWtTsbam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         "]]},
       Annotation[#, "Charting`Private`Tag$70795#1"]& ]}},
    AspectRatio->1,
    Axes->True,
    AxesLabel->{None, None},
    AxesOrigin->{0., 0.},
    DisplayFunction->Identity,
    Frame->True,
    FrameLabel->{{None, None}, {None, None}},
    FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
    GridLines->{None, None},
    GridLinesStyle->Directive[
      GrayLevel[0.5, 0.4]],
    ImageSize->Small,
    Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
    
    PlotRange->{{-2, 2}, {-5, 5}},
    PlotRangeClipping->True,
    PlotRangePadding->{{
       Scaled[0.02], 
       Scaled[0.02]}, {
       Scaled[0.02], 
       Scaled[0.02]}},
    Ticks->{Automatic, Automatic}]}], "}"}]], "Output",
 CellChangeTimes->{
  3.71111141570882*^9, 3.71111154144301*^9, 3.711111584746495*^9, {
   3.711111631344989*^9, 3.711111662027328*^9}, 3.711112142714552*^9, 
   3.7118000731469507`*^9, 3.734347082687501*^9, 3.734347226087989*^9, 
   3.7343476133751287`*^9, 3.734706988048354*^9},
 CellLabel->"Out[104]=",
 CellID->575797218,ExpressionUUID->"17b75e78-eab6-4d06-b16b-730bd876c93e"]
}, Open  ]],

Cell["\<\
The results show a contour plot on the left, a parametric plot in the middle \
and a combined plot on the right showing that the plots coincide.\
\>", "Text",
 CellChangeTimes->{3.739890958926158*^9},
 CellID->678504713,ExpressionUUID->"e0a93f12-5fb5-416f-96bc-687241fedec6"],

Cell[TextData[{
 "At the same time of Weierstrass\[CloseCurlyQuote]s work, Riemann and his \
short-lived student Roch were working on understanding meromorphic (rational) \
functions on what are now called ",
 StyleBox["Riemann surfaces",
  FontSlant->"Italic"],
 ". Their work became known as the Riemann\[Dash]Roch theorem. In the 1870s, \
geometers Felix Klein, Alfred Clebsch, and Max Noether noted that Riemann\
\[CloseCurlyQuote]s work gave an abstract proof of the existence of not only \
Weierstrass\[CloseCurlyQuote]s parameterization of elliptic curves but \
similar parameterization of all complex algebraic curves from Riemann \
surfaces. They called this result the Riemann\[Dash]Roch theorem. These \
related versions of the Riemann\[Dash]Roch theorem are now considered the \
fundamental theorems of complex curve theory:"
}], "Text",
 CellChangeTimes->{{3.693491724705355*^9, 3.693491764219047*^9}, {
   3.693491977640487*^9, 3.693492239677118*^9}, {3.693492312718951*^9, 
   3.693492727942843*^9}, {3.693492763273441*^9, 3.693492784784193*^9}, {
   3.693492831219071*^9, 3.693492840395469*^9}, {3.693492927915845*^9, 
   3.693493019831182*^9}, {3.693832680262949*^9, 3.693832696203864*^9}, {
   3.705860733413329*^9, 3.705860733598795*^9}, {3.705860772139538*^9, 
   3.705860784883552*^9}, {3.705863992439787*^9, 3.705863992799905*^9}, {
   3.706275092984982*^9, 3.706275093139433*^9}, {3.706370541897393*^9, 
   3.70637054215417*^9}, 3.706370572538004*^9, {3.706370629777996*^9, 
   3.706370631145748*^9}, 3.7063710375727797`*^9, 3.707503040683393*^9, {
   3.7102610377397747`*^9, 3.710261129939302*^9}, {3.710503860001367*^9, 
   3.710503880320364*^9}, {3.710504106780201*^9, 3.710504106785027*^9}, {
   3.710504233062614*^9, 3.710504233071546*^9}, {3.710504267751533*^9, 
   3.710504267751608*^9}, 3.710504375342823*^9, {3.710504423116952*^9, 
   3.710504429611952*^9}, {3.71050464003299*^9, 3.7105046400364113`*^9}, 
   3.7105052648819427`*^9, 3.7105052995598717`*^9, {3.710506679752016*^9, 
   3.7105066880116367`*^9}, {3.711718863884618*^9, 3.7117188644045677`*^9}, 
   3.7117189663009033`*^9, {3.7147506532964354`*^9, 3.714750655752088*^9}, {
   3.714750692151842*^9, 3.714750696943117*^9}, {3.734347290799652*^9, 
   3.734347334945094*^9}, 3.7347018514207363`*^9, {3.739549416581375*^9, 
   3.739549437564699*^9}, {3.739891031972261*^9, 3.7398910493470592`*^9}, {
   3.743826058834725*^9, 3.743826072361374*^9}},
 CellID->456527469,ExpressionUUID->"47c73abb-345c-4c4a-a3f5-c4efd6bf8127"],

Cell[TextData[{
 StyleBox["An irreducible complex projective curve can be completely \
parameterized by a continuous function from a Riemann surface of genus ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox["g", TraditionalForm]], "InlineMath",ExpressionUUID->
  "1e23baa9-9609-40d0-9e10-cc2f154c450d"],
 StyleBox[" for some ",
  FontSlant->"Italic"],
 Cell[BoxData[
  FormBox[
   RowBox[{"g", "\[GreaterEqual]", "0"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"f5c9ba70-4797-47c1-92ae-736683f442b3"],
 "."
}], "Text",
 CellChangeTimes->{{3.693833604182202*^9, 3.693833610842784*^9}, {
   3.693833882061661*^9, 3.693833922763432*^9}, {3.693834070465099*^9, 
   3.69383417089989*^9}, {3.7058605055790997`*^9, 3.705860517616658*^9}, {
   3.705860733634956*^9, 3.705860759826045*^9}, 3.710261137289506*^9},
 CellID->1403585578,ExpressionUUID->"15e87373-8199-445a-98d3-7fb0d4bc1f08"],

Cell[TextData[{
 "I will not discuss Riemann surfaces here, but note that they are variously \
described topologically as a ",
 StyleBox["g-holed torus",
  FontSlant->"Italic"],
 " or a ",
 StyleBox["sphere with g handles",
  FontSlant->"Italic"],
 ". The number ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]], "InlineMath",ExpressionUUID->
  "02561c09-16ff-40dd-937c-7fe3c2558231"],
 " is called the ",
 StyleBox["genus",
  FontSlant->"Italic"],
 " of the Riemann surface or of a complex algebraic curve parameterized by \
such a surface. See Fischer\[CloseCurlyQuote]s book (2001), or almost any \
book on algebraic curve theory, for more details. There is a well-known ",
 StyleBox["Clebsch\[Dash]Noether genus formula",
  FontSlant->"Italic"],
 " for finding the genus from the degree of a curve together with certain ",
 StyleBox["Clebsch numbers",
  FontSlant->"Italic"],
 " describing each singularity. A nonsingular curve of degree ",
 Cell[BoxData[
  FormBox["d", TraditionalForm]], "InlineMath",ExpressionUUID->
  "f8cffe56-ab78-4e37-b4f4-39fd9fed3721"],
 " has genus ",
 Cell[BoxData[
  FormBox[
   RowBox[{"g", "=", 
    FractionBox[
     RowBox[{
      RowBox[{"(", 
       RowBox[{"d", "-", "1"}], ")"}], 
      RowBox[{"(", 
       RowBox[{"d", "-", "2"}], ")"}]}], "2"]}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"1c708034-1dbb-4a56-b228-daa099b20fda"],
 ", a number we are already familiar with, and Clebsch numbers are subtracted \
from this number. Each singularity has at least one Clebsch number leading to \
a quick proof of the singularity theorem."
}], "Text",
 CellChangeTimes->{{3.693493134457185*^9, 3.693493384439478*^9}, {
   3.693493482103404*^9, 3.6934936285765*^9}, {3.693494673012232*^9, 
   3.693494732045711*^9}, {3.693494800766588*^9, 3.693494856599966*^9}, {
   3.693494923824989*^9, 3.693494955062304*^9}, {3.693832631834195*^9, 
   3.693832643309547*^9}, {3.69383269968677*^9, 3.693832760063771*^9}, {
   3.693832803169901*^9, 3.693832848579058*^9}, {3.693832878667494*^9, 
   3.693832935579348*^9}, 3.693833527120514*^9, {3.705860733671582*^9, 
   3.7058607558270807`*^9}, {3.710261227748066*^9, 3.710261323489998*^9}, {
   3.710506742286502*^9, 3.710506765879388*^9}, {3.734347364480489*^9, 
   3.7343474684464273`*^9}, {3.7347018551785507`*^9, 3.73470185660754*^9}, {
   3.739549498294436*^9, 3.739549527628203*^9}, 3.739549564709854*^9, {
   3.73989107654816*^9, 3.739891130150128*^9}, {3.7398911883025513`*^9, 
   3.7398912642346354`*^9}, {3.743826089098268*^9, 3.743826099770259*^9}},
 LineSpacing->{1, 2},
 CellID->2102430798,ExpressionUUID->"09c878e2-c412-469a-aeee-20c2dd099fbc"],

Cell["\<\
A normal crossing has Clebsch number 1, but one must be careful about working \
from a plot as the following example shows:\
\>", "CodeCaption",
 CellChangeTimes->{{3.693493134457185*^9, 3.693493384439478*^9}, {
   3.693493482103404*^9, 3.6934936285765*^9}, {3.693494673012232*^9, 
   3.693494732045711*^9}, {3.693494800766588*^9, 3.693494856599966*^9}, {
   3.693494923824989*^9, 3.693494955062304*^9}, {3.693832631834195*^9, 
   3.693832643309547*^9}, {3.69383269968677*^9, 3.693832760063771*^9}, {
   3.693832803169901*^9, 3.693832848579058*^9}, {3.693832878667494*^9, 
   3.693832935579348*^9}, 3.693833527120514*^9, {3.705860733671582*^9, 
   3.7058607558270807`*^9}, {3.710261227748066*^9, 3.710261323489998*^9}, {
   3.710506742286502*^9, 3.710506771434145*^9}},
 CellID->1549241285,ExpressionUUID->"ea20dad0-0377-4682-8314-4b5ba6bb28fe"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"f", "=", 
   RowBox[{
    RowBox[{"3", " ", 
     SuperscriptBox["x", "4"]}], "-", 
    RowBox[{"10", " ", 
     SuperscriptBox["x", "3"], " ", "y"}], "+", 
    RowBox[{"6", " ", 
     SuperscriptBox["x", "2"], " ", 
     SuperscriptBox["y", "2"]}], "-", 
    RowBox[{"10", " ", "x", " ", 
     SuperscriptBox["y", "3"]}], "+", 
    RowBox[{"3", " ", 
     SuperscriptBox["y", "4"]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"ContourPlot", "[", 
  RowBox[{
   RowBox[{"f", "\[Equal]", "0"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"x", ",", 
     RowBox[{"-", "4"}], ",", "4"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"y", ",", 
     RowBox[{"-", "4"}], ",", "4"}], "}"}]}], "]"}]}], "Input",
 CellLabel->"In[105]:=",
 CellID->858494248,ExpressionUUID->"83a8a8e1-02d0-45a5-9350-cc351a4c5e14"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJyVmntU1VUWxy9crjx8lZWWNoqASg9Ha82U07J1fo2JgM9UmqbHWJaVGGXU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   "], {{}, {}, 
    TagBox[
     TooltipBox[
      {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
       LineBox[CompressedData["
1:eJwl1GWcCAYYBvC7447j7hjTMWyM6c5hcqa2053T7nSzsdDNdBsWum26me7u
7o7Z+N/Ph//zfnu+PW/6ptGRUYEBAQEfiJgbRCxiE0wIcYhLKPGITxjhRJCA
hDEdJCIxH5KEpCQjOSlISSpSk4a0fEQ60pOBj/mEjGTiUzKThc/ISjayk4Oc
5CI3echLPvJTgIIUojBFKEoxPqc4JSjJF5SiNGUoSznK8yUV+IqKVKIyVajK
13xDJNWoTg1qUova1KEu9ahPAxrSiMY0oSnNaM63tKAlrWhNG9rSjvZEEU0H
OtKJznShK93oTg960ove9KEv/fiO7+nPAH7gR37iZwYyiMEMYSjDGM4IRjKK
0YxhLOMYzy9MYCKTmMwUpjKN6cxgJrOYzRzm8ivzmM8CfuN3/uBPFrKIxSxh
KctYzgpWsorVrGEt6/iLv1nPBjayic1sYSvb2M4OdrKL3exhL/+wj/0c4CCH
OMwRjnKM45zgJKc4zRnOco7zXOAil7jMFa5yjevc4Ca3uM0d7nKP+zzgIY94
zBOe8oznvOAlr3jNv7zhP/7nLTHjDySIWMQmmBDiEJdQ4hGfMMKJIAEJA9//
kHdHWIHx
        "]], LineBox[CompressedData["
1:eJwl0FV4FgQAheF/AwTpGDUY22glpAWkpFsYIkh3wySlU6W7WxoFpKQb6VK6
u1NFlI6Xx4v3uziXJ7JJdFSHoEAgkEKSkowQkgf9v6UkFakJJQ1pCSMd4UQQ
SXoykJFMZCYLWfmIj8lGdnKQk0/IRW7ykJd85KcAn1KQQhTmM4pQlGIUpwSf
U5JSlKYMZSlHeSpQkUpUpgpV+YJqVCeKGnxJTb6iFrX5mjrUpR71aUBDGtGY
JjSlGc1pQUta0Zo2tKUd7Xl/fDTf0JFOdKYLXenGt3SnBz3pRW/60Jd+9GcA
AxnEd3zPDwxmCEMZxnBGMJJRjGYMYxnHeCYwkUlMZgpTmcZ0ZjCTWczmR+Yw
l3nMZwELWcRifuJnlrCUZfzCclawklWs5lfWsJZ1rGcDG9nEZrawlW1sZwc7
+Y1d7GYPe9nHfg5wkEMc5gi/8wdHOcZxTnCSU5zmDGc5x3kucJFLXOYKV7nG
dW5wk1vc5g53ucd9HvCQR/zJX/zNY/7hCf/yH095xnNe8JJXvOYNbwkEBwJB
BBODmMTiA2IThw+JSzzik4CEJCIxSUhKMkJITgpSkorUhJKGtISRjnAiiCQ9
GchIJjKThXetzIT8
        "]]},
      RowBox[{
        RowBox[{
          RowBox[{"3", " ", 
            SuperscriptBox[
             TagBox["x", HoldForm], "4"]}], "-", 
          RowBox[{"10", " ", 
            SuperscriptBox[
             TagBox["x", HoldForm], "3"], " ", 
            TagBox["y", HoldForm]}], "+", 
          RowBox[{"6", " ", 
            SuperscriptBox[
             TagBox["x", HoldForm], "2"], " ", 
            SuperscriptBox[
             TagBox["y", HoldForm], "2"]}], "-", 
          RowBox[{"10", " ", 
            TagBox["x", HoldForm], " ", 
            SuperscriptBox[
             TagBox["y", HoldForm], "3"]}], "+", 
          RowBox[{"3", " ", 
            SuperscriptBox[
             TagBox["y", HoldForm], "4"]}]}], "\[Equal]", "0"}]],
     Annotation[#, 
      3 HoldForm[$CellContext`x]^4 - (10 HoldForm[$CellContext`x]^3) 
       HoldForm[$CellContext`y] + (6 HoldForm[$CellContext`x]^2) 
        HoldForm[$CellContext`y]^2 - (10 HoldForm[$CellContext`x]) 
       HoldForm[$CellContext`y]^3 + 3 HoldForm[$CellContext`y]^4 == 0, 
      "Tooltip"]& ]}],
  AspectRatio->1,
  AxesLabel->{None, None},
  AxesOrigin->{0., 0.},
  DisplayFunction->Identity,
  Frame->True,
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{175.3671875, Automatic},
  Method->{"DefaultBoundaryStyle" -> Automatic, "GridLinesInFront" -> True},
  PlotRange->{{-4, 4}, {-4, 4}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.706554773361477*^9, 3.7105069967283583`*^9, 
  3.711800073207625*^9, 3.734347484255931*^9, 3.7343476134870787`*^9, 
  3.734706988191839*^9},
 CellLabel->"Out[106]=",
 CellID->862529544,ExpressionUUID->"c58c34be-0c05-4663-bc4f-7b06b3de7871"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"g", "=", 
  RowBox[{"Expand", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{"f", ",", "x"}], "]"}], ",", 
      RowBox[{"D", "[", 
       RowBox[{"f", ",", "y"}], "]"}]}], "}"}], ".", 
    RowBox[{"RandomReal", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", "2"}], "]"}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{
  3.706554725230372*^9, {3.734347503101767*^9, 3.734347517211055*^9}},
 CellLabel->"In[107]:=",
 CellID->1107136954,ExpressionUUID->"1f9e19fe-0081-4c42-8d3c-f5ff18044a34"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "4.1203412866216444`"}], " ", 
   SuperscriptBox["x", "3"]}], "+", 
  RowBox[{"11.38878813751793`", " ", 
   SuperscriptBox["x", "2"], " ", "y"}], "-", 
  RowBox[{"2.4465952543696163`", " ", "x", " ", 
   SuperscriptBox["y", "2"]}], "+", 
  RowBox[{"3.126764299605165`", " ", 
   SuperscriptBox["y", "3"]}]}]], "Output",
 CellChangeTimes->{
  3.706554773388232*^9, 3.710506996760573*^9, 3.7118000732687073`*^9, {
   3.734347489520996*^9, 3.734347518018729*^9}, 3.734347613499926*^9, 
   3.7347069882363377`*^9},
 CellLabel->"Out[107]=",
 CellID->1019428758,ExpressionUUID->"81fd4519-ec25-4f61-bf83-2b39dd56b4eb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NSolve", "[", 
  RowBox[{"{", 
   RowBox[{"f", ",", "g"}], "}"}], "]"}]], "Input",
 CellChangeTimes->{3.706554725230372*^9},
 CellLabel->"In[108]:=",
 CellID->654683827,ExpressionUUID->"def9d4c0-4f86-49bb-8ac7-4ca6c3dd780f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", "0.`"}], ",", 
     RowBox[{"y", "\[Rule]", "0.`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", "0.`"}], ",", 
     RowBox[{"y", "\[Rule]", "0.`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", "0.`"}], ",", 
     RowBox[{"y", "\[Rule]", "0.`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", "0.`"}], ",", 
     RowBox[{"y", "\[Rule]", "0.`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", "0.`"}], ",", 
     RowBox[{"y", "\[Rule]", "0.`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", "0.`"}], ",", 
     RowBox[{"y", "\[Rule]", "0.`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", "0.`"}], ",", 
     RowBox[{"y", "\[Rule]", "0.`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", "0.`"}], ",", 
     RowBox[{"y", "\[Rule]", "0.`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", "0.`"}], ",", 
     RowBox[{"y", "\[Rule]", "0.`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", "0.`"}], ",", 
     RowBox[{"y", "\[Rule]", "0.`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", "0.`"}], ",", 
     RowBox[{"y", "\[Rule]", "0.`"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"x", "\[Rule]", "0.`"}], ",", 
     RowBox[{"y", "\[Rule]", "0.`"}]}], "}"}]}], "}"}]], "Output",
 CellChangeTimes->{3.706554773423202*^9, 3.710506996803771*^9, 
  3.711800073465705*^9, 3.734347530035942*^9, 3.734347613529603*^9, 
  3.734706988307925*^9},
 CellLabel->"Out[108]=",
 CellID->914599940,ExpressionUUID->"736424f0-b054-4396-9042-ad7227374e20"]
}, Open  ]],

Cell[TextData[{
 "We expect multiplicity 4 for the zero, but we get multiplicity 12, so \
something is wrong. We actually have something unseen called an ",
 StyleBox["embedded zero",
  FontSlant->"Italic"],
 " at the origin as well as the obvious intersection point. Actually, this \
curve is reducible so Riemann\[Dash]Roch does not apply."
}], "Text",
 CellChangeTimes->{{3.705860733891383*^9, 3.705860742655821*^9}, {
   3.7102613370090237`*^9, 3.71026136267313*^9}, 3.739549596468606*^9},
 CellID->1806458264,ExpressionUUID->"9dea2f55-c5fb-4076-9b7e-123528ed4e53"],

Cell["\<\
As mentioned above, singularities are unstable numerically, so we will not \
attempt further discussion in this book.\
\>", "Text",
 CellChangeTimes->{{3.693833531787049*^9, 3.693833536748388*^9}, 
   3.705860530217326*^9, {3.710261368840811*^9, 3.710261374128728*^9}},
 CellID->20241762,ExpressionUUID->"74654bab-b69a-47f1-a386-5c349e6ab948"],

Cell[TextData[{
 "Here are some pictures of some Riemann surfaces. These are called ",
 Cell[BoxData[
  FormBox["g", TraditionalForm]], "InlineMath",ExpressionUUID->
  "05546bf7-d0d5-4c61-a09d-7a0fdbdafe10"],
 "-holed tori for ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"g", "=", "1"}], ",", "2", ",", "3"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"eaee1819-2ad3-4a98-925e-3ab22c0515f2"],
 ". Other examples are ",
 StyleBox["spheres with handles",
  FontSlant->"Italic"],
 ":"
}], "CodeCaption",
 CellChangeTimes->{{3.693493134457185*^9, 3.693493384439478*^9}, {
  3.693493482103404*^9, 3.6934936285765*^9}, {3.693494673012232*^9, 
  3.693494732045711*^9}, {3.693494800766588*^9, 3.693494856599966*^9}, {
  3.693494923824989*^9, 3.693494955062304*^9}, {3.693832631834195*^9, 
  3.693832643309547*^9}, {3.69383269968677*^9, 3.693832760063771*^9}, {
  3.693832803169901*^9, 3.693832848579058*^9}, {3.693832878667494*^9, 
  3.69383291655701*^9}, {3.693834226181742*^9, 3.693834266902377*^9}, {
  3.705860691320409*^9, 3.7058607143918667`*^9}, {3.706287980070265*^9, 
  3.70628798055755*^9}, {3.710261382040851*^9, 3.7102613854087067`*^9}, {
  3.742567676619232*^9, 3.742567677162654*^9}},
 CellID->900877708,ExpressionUUID->"2cbdb35f-7861-4d50-8272-3f7eea3a15b4"],

Cell[BoxData[
 RowBox[{
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJzs3fd7ZNd5J3jv7i/74/4LO2Mr07Is05I8sqWZsez1etc7a69nH+/YCqRE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     "], {{0, 496}, {686, 0}}, {0, 255},
     ColorFunction->RGBColor],
    BoxForm`ImageTag[
    "Byte", ColorSpace -> "RGB", Interleaving -> True, MetaInformation -> 
     Association[
      "XMP" -> Association[
        "DublinCoreSchema" -> Association["Format" -> "image/png"], 
         "PhotoshopSchema" -> 
         Association["ColorMode" -> 3, "ICCProfile" -> "sRGB IEC61966-2.1"], 
         "BasicSchema" -> 
         Association[
          "CreateDate" -> 
           DateObject[{2018, 8, 6, 11, 14, 35.}, "Instant", "Gregorian", -7.],
            "CreatorTool" -> "Adobe Photoshop CC 2018 (Macintosh)", 
           "MetadataDate" -> 
           DateObject[{2018, 8, 6, 11, 17, 22.}, "Instant", "Gregorian", -7.],
            "ModifyDate" -> 
           DateObject[{2018, 8, 6, 11, 17, 22.}, "Instant", 
             "Gregorian", -7.]], "MediaManagementSchema" -> 
         Association[
          "DocumentID" -> "xmp.did:9e0fc07b-6453-4041-9f94-c964a2a602ca", 
           "History" -> 
           Association[
            "History[1]" -> 
             Association[
              "Action" -> "created", "InstanceID" -> 
               "xmp.iid:9e0fc07b-6453-4041-9f94-c964a2a602ca", "When" -> 
               DateObject[{2018, 8, 6, 11, 14, 35}, "Instant", 
                 "Gregorian", -7.], "SoftwareAgent" -> 
               "Adobe Photoshop CC 2018 (Macintosh)"]], "InstanceID" -> 
           "xmp.iid:9e0fc07b-6453-4041-9f94-c964a2a602ca", 
           "OriginalDocumentID" -> 
           "xmp.did:9e0fc07b-6453-4041-9f94-c964a2a602ca"], 
         "RightsManagementSchema" -> 
         Association[
          "History" -> 
           Association[
            "History[1]" -> 
             Association[
              "Action" -> "created", "InstanceID" -> 
               "xmp.iid:9e0fc07b-6453-4041-9f94-c964a2a602ca", "When" -> 
               DateObject[{2018, 8, 6, 11, 14, 35}, "Instant", 
                 "Gregorian", -7.], "SoftwareAgent" -> 
               "Adobe Photoshop CC 2018 (Macintosh)"]]], "PagedTextSchema" -> 
         Association[
          "History" -> 
           Association[
            "History[1]" -> 
             Association[
              "Action" -> "created", "InstanceID" -> 
               "xmp.iid:9e0fc07b-6453-4041-9f94-c964a2a602ca", "When" -> 
               DateObject[{2018, 8, 6, 11, 14, 35}, "Instant", 
                 "Gregorian", -7.], "SoftwareAgent" -> 
               "Adobe Photoshop CC 2018 (Macintosh)"]]]]]],
    Selectable->False],
   DefaultBaseStyle->"ImageGraphics",
   ImageSize->{155.265625, Automatic},
   ImageSizeRaw->{686, 496},
   PlotRange->{{0, 686}, {0, 496}}], "      ", 
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJzs3fdzm2liJ3jf3S/34/0L9y9c1V3tnfduvevyVW15y+Van+3xhJ7Q06Nu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     "], {{0, 325}, {603, 0}}, {0, 255},
     ColorFunction->RGBColor],
    BoxForm`ImageTag[
    "Byte", ColorSpace -> "RGB", Interleaving -> True, MetaInformation -> 
     Association[
      "XMP" -> Association[
        "DublinCoreSchema" -> Association["Format" -> "image/png"], 
         "PhotoshopSchema" -> 
         Association["ColorMode" -> 3, "ICCProfile" -> "sRGB IEC61966-2.1"], 
         "BasicSchema" -> 
         Association[
          "CreateDate" -> 
           DateObject[{2018, 8, 6, 11, 14, 48.}, "Instant", "Gregorian", -7.],
            "CreatorTool" -> "Adobe Photoshop CC 2018 (Macintosh)", 
           "MetadataDate" -> 
           DateObject[{2018, 8, 6, 11, 18, 23.}, "Instant", "Gregorian", -7.],
            "ModifyDate" -> 
           DateObject[{2018, 8, 6, 11, 18, 23.}, "Instant", 
             "Gregorian", -7.]], "MediaManagementSchema" -> 
         Association[
          "DocumentID" -> "xmp.did:fd4f6fd9-f24a-423b-8d4e-d2013323596d", 
           "History" -> 
           Association[
            "History[1]" -> 
             Association[
              "Action" -> "created", "InstanceID" -> 
               "xmp.iid:fd4f6fd9-f24a-423b-8d4e-d2013323596d", "When" -> 
               DateObject[{2018, 8, 6, 11, 14, 48}, "Instant", 
                 "Gregorian", -7.], "SoftwareAgent" -> 
               "Adobe Photoshop CC 2018 (Macintosh)"]], "InstanceID" -> 
           "xmp.iid:fd4f6fd9-f24a-423b-8d4e-d2013323596d", 
           "OriginalDocumentID" -> 
           "xmp.did:fd4f6fd9-f24a-423b-8d4e-d2013323596d"], 
         "RightsManagementSchema" -> 
         Association[
          "History" -> 
           Association[
            "History[1]" -> 
             Association[
              "Action" -> "created", "InstanceID" -> 
               "xmp.iid:fd4f6fd9-f24a-423b-8d4e-d2013323596d", "When" -> 
               DateObject[{2018, 8, 6, 11, 14, 48}, "Instant", 
                 "Gregorian", -7.], "SoftwareAgent" -> 
               "Adobe Photoshop CC 2018 (Macintosh)"]]], "PagedTextSchema" -> 
         Association[
          "History" -> 
           Association[
            "History[1]" -> 
             Association[
              "Action" -> "created", "InstanceID" -> 
               "xmp.iid:fd4f6fd9-f24a-423b-8d4e-d2013323596d", "When" -> 
               DateObject[{2018, 8, 6, 11, 14, 48}, "Instant", 
                 "Gregorian", -7.], "SoftwareAgent" -> 
               "Adobe Photoshop CC 2018 (Macintosh)"]]]]]],
    Selectable->False],
   DefaultBaseStyle->"ImageGraphics",
   ImageSize->{212.23046875, Automatic},
   ImageSizeRaw->{603, 325},
   PlotRange->{{0, 603}, {0, 325}}], "  ", 
  GraphicsBox[
   TagBox[RasterBox[CompressedData["
1:eJzs3Qdc1Pm97//c3JzcZLOb3bgqItJhaEOdoffeiyAgIHaKdAQBAQGV3jtD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     "], {{0, 356}, {606, 0}}, {0, 255},
     ColorFunction->RGBColor],
    BoxForm`ImageTag[
    "Byte", ColorSpace -> "RGB", Interleaving -> True, MetaInformation -> 
     Association[
      "XMP" -> Association[
        "DublinCoreSchema" -> Association["Format" -> "image/png"], 
         "PhotoshopSchema" -> 
         Association["ColorMode" -> 3, "ICCProfile" -> "sRGB IEC61966-2.1"], 
         "BasicSchema" -> 
         Association[
          "CreateDate" -> 
           DateObject[{2018, 8, 6, 11, 15, 4.}, "Instant", "Gregorian", -7.], 
           "CreatorTool" -> "Adobe Photoshop CC 2018 (Macintosh)", 
           "MetadataDate" -> 
           DateObject[{2018, 8, 6, 11, 19, 2.}, "Instant", "Gregorian", -7.], 
           "ModifyDate" -> 
           DateObject[{2018, 8, 6, 11, 19, 2.}, "Instant", "Gregorian", -7.]],
          "MediaManagementSchema" -> 
         Association[
          "DocumentID" -> "xmp.did:648e02ac-b068-47f5-a1f7-71797254f5ab", 
           "History" -> 
           Association[
            "History[1]" -> 
             Association[
              "Action" -> "created", "InstanceID" -> 
               "xmp.iid:648e02ac-b068-47f5-a1f7-71797254f5ab", "When" -> 
               DateObject[{2018, 8, 6, 11, 15, 4}, "Instant", 
                 "Gregorian", -7.], "SoftwareAgent" -> 
               "Adobe Photoshop CC 2018 (Macintosh)"]], "InstanceID" -> 
           "xmp.iid:648e02ac-b068-47f5-a1f7-71797254f5ab", 
           "OriginalDocumentID" -> 
           "xmp.did:648e02ac-b068-47f5-a1f7-71797254f5ab"], 
         "RightsManagementSchema" -> 
         Association[
          "History" -> 
           Association[
            "History[1]" -> 
             Association[
              "Action" -> "created", "InstanceID" -> 
               "xmp.iid:648e02ac-b068-47f5-a1f7-71797254f5ab", "When" -> 
               DateObject[{2018, 8, 6, 11, 15, 4}, "Instant", 
                 "Gregorian", -7.], "SoftwareAgent" -> 
               "Adobe Photoshop CC 2018 (Macintosh)"]]], "PagedTextSchema" -> 
         Association[
          "History" -> 
           Association[
            "History[1]" -> 
             Association[
              "Action" -> "created", "InstanceID" -> 
               "xmp.iid:648e02ac-b068-47f5-a1f7-71797254f5ab", "When" -> 
               DateObject[{2018, 8, 6, 11, 15, 4}, "Instant", 
                 "Gregorian", -7.], "SoftwareAgent" -> 
               "Adobe Photoshop CC 2018 (Macintosh)"]]]]]],
    Selectable->False],
   DefaultBaseStyle->"ImageGraphics",
   ImageSize->{199.7890625, Automatic},
   ImageSizeRaw->{606, 356},
   PlotRange->{{0, 606}, {0, 356}}]}]], "Picture",
 CellChangeTimes->{{3.706383846998107*^9, 3.706383849373911*^9}, 
   3.714218938959772*^9, {3.714218975137788*^9, 3.714219004983987*^9}, 
   3.7425685589182253`*^9, {3.742570533519896*^9, 3.742570534723839*^9}},
 CellID->1300416841,ExpressionUUID->"aa0194a0-5aa6-4b6e-8855-355c2353cc59"],

Cell["\<\
We can compare the fundamental theorem for real curves for the \
Riemann\[Dash]Roch theorem for complex curves by looking at the following \
illustrations:\
\>", "CodeCaption",
 CellChangeTimes->{{3.693495998066475*^9, 3.693496043617318*^9}, {
  3.710261394896887*^9, 3.7102613982326202`*^9}, {3.743826126674808*^9, 
  3.74382612709409*^9}},
 CellID->210035025,ExpressionUUID->"3b80092d-5c30-4b74-b99c-3fca19621251"],

Cell[BoxData[
 GraphicsBox[{
   CircleBox[{0.2893258426966293, 0.6376404494382023}, \
{0.11142322097378271, 0.10861423220973787}], InsetBox[
    GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxlWXlcjfn3x4zUl7GUJWpUI9sIky2hOUjI0liKsWdfsyVLg29hsmQtS7Yo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      "], {{}, {}, 
       TagBox[
        TooltipBox[
         {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
          LineBox[CompressedData["
1:eJwl1fN/EAgYBvCtZdu1lm3b5rJrmctatdqybdu2dQh34XzxLhzDXThffffp
h+/z/gXP84aEhYcODAwICLggYm4sgohNHOISj/gkICGJSEwSkpKM5KQgJalI
TRrSko70ZCAjmchMFrISTDZCyE4OcpKL3OQhL/nITwEKUojCFKEoxShOCUpS
itKUoSzlKE8FKlKJylShKtWoTg1qUova1KEu9ahPAxrSiMY0oSnNCKU5LWhJ
K1rThra0oz0d6EgnOtOFroTRje70oCe96E0f+tKP/gxgIOEMYjBDGMowhjOC
kYxiNGOIYCzjGE8kE5hIFNFMYjJTmMo0pjODmcxiNnOYyzzms4CFLGIxS1jK
MpazgpWsYjVrWMs61rOBjWxiM1vYyja2s4Od7GI3e9jLPvZzgIMc4jBHOMox
jnOCk5ziNGc4yznOc4GLXOIDPuQjPuYyV7jKNT7hU65zg5vc4jM+5wu+5Cu+
5hu+5TZ3uMs97vOA7/iehzziMU/4gR/5iZ/5hV95yjOe84Lf+J2XvOI1b/iD
P/mLv/mHf/mP/3lLTPkDiUUQsYlDXOIRnwQkJBGJSUJSkpGcFKQkFalJQ1rS
kZ4MZCQTmclCVoLJRgjZyUFOcpGbPOQlH/kpQEEKUZgiFKUYxSlBSUpRmjKU
pRzlqUBFKlGZKlSlGtWpQU1qUZs61KUe9WlAQxrRmCY0pRmhNKcFLWlFa9rQ
lna0pwMd6URnutCVMLrRnR70pBe96UNf+tGfAcSMdziDGMwQhjKM4YxgJKMY
zRgiGMs4xhPJBCYSRTSTmMwUpjKN6cxgJrOYzRzmMo/5LGAhi1jMEpayjOWs
YCWrWM0a1rKO9WxgI5vYzBa2so3t7GAnu9jNHvayj/0c4CCHOMwRjnKM45zg
JKc4zRnOco7zge//4DtLHMyd
           "]], 
          LineBox[{451, 452, 453, 454, 455, 456, 457, 458, 459, 460, 461, 462,
            463, 464, 465, 466, 467, 468, 469, 470}], 
          LineBox[{471, 472, 473, 474, 475, 476, 477, 478, 479, 480, 481, 482,
            483, 484, 485, 486, 487}], LineBox[{488, 489}]},
         RowBox[{
           RowBox[{
             RowBox[{"-", "1"}], "+", 
             RowBox[{
               RowBox[{"(", 
                 RowBox[{
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"-", "1"}], "+", "x"}], ")"}], "2"], "+", 
                   SuperscriptBox["y", "2"]}], ")"}], " ", 
               RowBox[{"(", 
                 RowBox[{
                   SuperscriptBox[
                    RowBox[{"(", 
                    RowBox[{"1", "+", "x"}], ")"}], "2"], "+", 
                   SuperscriptBox["y", "2"]}], ")"}]}]}], "\[Equal]", "0"}]],
        Annotation[#, -1 + ((-1 + $CellContext`x)^2 + $CellContext`y^2) ((
              1 + $CellContext`x)^2 + $CellContext`y^2) == 0, "Tooltip"]& ]}],
     
     AspectRatio->1,
     DisplayFunction->Identity,
     FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
     GridLinesStyle->Directive[
       GrayLevel[0.5, 0.4]],
     Method->{"DefaultBoundaryStyle" -> Automatic},
     PlotRange->{{-2, 2}, {-2, 2}},
     PlotRangeClipping->True,
     PlotRangePadding->{{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.02]}},
     Ticks->{Automatic, Automatic}], 
    Scaled[{0.2268258426966291, 0.22940074906367047}], 
    Center, {0.7397003745318353, 0.5767790262172285}, {{1., 0.}, {0., 1.}}], 
   {AbsoluteThickness[1.5667510701081488`], JoinForm[{"Miter", 20.}], 
    Arrowheads[{{0.01452111617587742, 1, {
        GraphicsBox[{
          EdgeForm[None], 
          Dashing[{}], 
          PolygonBox[{{-1, 0.5}, {0, 0}, {-1, -0.5}}]}], 0.98}}}], StrokeForm[
    Opacity[1.]], EdgeForm[Opacity[1.]], EdgeForm[None], 
    {EdgeForm[Opacity[1.]], EdgeForm[None], 
     ArrowBox[{{0.2883895131086143, 0.4976014570827567}, {0.2902621722846443, 
      0.34404340464829963`}}]}}, 
   InsetBox["", {0.22659176029962552, 0.8511235955056182}, {Left, Baseline},
    Alignment->{Left, Top}], 
   StyleBox[InsetBox[
     StyleBox[
      RowBox[{"Fundamental", " ", "Theorem"}],
      FontFamily->"Source Sans Pro",
      FontSize->16,
      FontWeight->"Regular"], {0.08052434456928848, 0.886704119850187}, {
     Left, Baseline}, {0.5168539325842698, 0.07004244346749795}, {{1., 0.}, {
     0., 1.}},
     Alignment->{Left, Top}],
    FontSize->23], 
   StyleBox[InsetBox[
     StyleBox[Cell[TextData[StyleBox["Riemann-Roch Theorem",
       FontFamily->"Source Sans Pro",
       FontSize->16,
       FontWeight->"Regular"]],
       GeneratedCell->False,
       CellAutoOverwrite->False,
       CellBaseline->Baseline,
       TextAlignment->Left,ExpressionUUID->
       "d9d5d404-66c4-445c-a898-0efb59f1523f"],
      Background->GrayLevel[1.]], {0.6842146295084912, 0.8870166639410526}, {
     Left, Baseline}, {0.49893861269303813, 0.08069800244343539}, {{1., 0.}, {
     0., 1.}},
     Alignment->{Left, Top}],
    FontSize->23], 
   {EdgeForm[{RGBColor[1, 0.998306, 0.995148], Opacity[1.], AbsoluteThickness[
    1]}], FaceForm[RGBColor[1, 0.996078, 0.992157]], 
    RectangleBox[{0.855522260273972, 0.48437499999999956}, \
{0.9649596889269403, 0.3692833190639264}]}, 
   {AbsoluteThickness[1.5667510701081488`], JoinForm[{"Miter", 20.}], 
    Arrowheads[{{0.012823305826560216`, 1, {
        GraphicsBox[{
          EdgeForm[None], 
          Dashing[{}], 
          PolygonBox[{{-1, 0.5}, {0, 0}, {-1, -0.5}}]}], 0.98}}}], StrokeForm[
    Opacity[1.]], EdgeForm[Opacity[1.]], EdgeForm[None], 
    {EdgeForm[Opacity[1.]], EdgeForm[None], 
     ArrowBox[{{0.9125818418321695, 0.46466826406620076`}, {
      0.9144545010081994, 0.3788670486789464}}]}}, InsetBox[
    GraphicsBox[
     TagBox[RasterBox[CompressedData["
1:eJzs3QdwnPl95nntXl3VlX233rs9+3brZLm0Pq1W0ZJGkhWsYGmkkWY0eYbD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       "], {{0, 641}, {426, 0}}, {0, 255},
       ColorFunction->RGBColor],
      BoxForm`ImageTag[
      "Byte", ColorSpace -> "RGB", Interleaving -> True, MetaInformation -> 
       Association[
        "XMP" -> Association[
          "DublinCoreSchema" -> Association["Format" -> "image/png"], 
           "PhotoshopSchema" -> 
           Association["ColorMode" -> 3, "ICCProfile" -> "sRGB IEC61966-2.1"],
            "BasicSchema" -> 
           Association[
            "CreateDate" -> 
             DateObject[{2018, 8, 6, 11, 15, 15.}, "Instant", 
               "Gregorian", -7.], "CreatorTool" -> 
             "Adobe Photoshop CC 2018 (Macintosh)", "MetadataDate" -> 
             DateObject[{2018, 8, 6, 11, 20, 51.}, "Instant", 
               "Gregorian", -7.], "ModifyDate" -> 
             DateObject[{2018, 8, 6, 11, 20, 51.}, "Instant", 
               "Gregorian", -7.]], "MediaManagementSchema" -> 
           Association[
            "DocumentID" -> "xmp.did:13b34fef-c662-4564-a625-e1ca8779a3aa", 
             "History" -> 
             Association[
              "History[1]" -> 
               Association[
                "Action" -> "created", "InstanceID" -> 
                 "xmp.iid:13b34fef-c662-4564-a625-e1ca8779a3aa", "When" -> 
                 DateObject[{2018, 8, 6, 11, 15, 15}, "Instant", 
                   "Gregorian", -7.], "SoftwareAgent" -> 
                 "Adobe Photoshop CC 2018 (Macintosh)"]], "InstanceID" -> 
             "xmp.iid:13b34fef-c662-4564-a625-e1ca8779a3aa", 
             "OriginalDocumentID" -> 
             "xmp.did:13b34fef-c662-4564-a625-e1ca8779a3aa"], 
           "RightsManagementSchema" -> 
           Association[
            "History" -> 
             Association[
              "History[1]" -> 
               Association[
                "Action" -> "created", "InstanceID" -> 
                 "xmp.iid:13b34fef-c662-4564-a625-e1ca8779a3aa", "When" -> 
                 DateObject[{2018, 8, 6, 11, 15, 15}, "Instant", 
                   "Gregorian", -7.], "SoftwareAgent" -> 
                 "Adobe Photoshop CC 2018 (Macintosh)"]]], "PagedTextSchema" -> 
           Association[
            "History" -> 
             Association[
              "History[1]" -> 
               Association[
                "Action" -> "created", "InstanceID" -> 
                 "xmp.iid:13b34fef-c662-4564-a625-e1ca8779a3aa", "When" -> 
                 DateObject[{2018, 8, 6, 11, 15, 15}, "Instant", 
                   "Gregorian", -7.], "SoftwareAgent" -> 
                 "Adobe Photoshop CC 2018 (Macintosh)"]]]]]],
      Selectable->False],
     DefaultBaseStyle->"ImageGraphics",
     ImageSizeRaw->{426, 641},
     PlotRange->{{0, 426}, {0, 641}}], 
    Scaled[{0.6979882270310045, 0.4315806388508505}], 
    Center, {0.5121245362442923, 0.7595292879566207}, {{1., 0.}, {0., 1.}}]},
  AspectRatio->0.7663551401869159,
  ContentSelectable->True,
  ImageMargins->0.,
  ImagePadding->{{0., 0.}, {0., 0.}},
  ImageSize->{535., 410.},
  PlotRange->{{0.00008026541095751405, 1.2454299623789469`}, {0., 
   0.9573790667808213}},
  PlotRangePadding->None]], "Picture",
 CellChangeTimes->{
  3.706383899238472*^9, {3.706383977848131*^9, 3.7063840244469833`*^9}, 
   3.706384205838279*^9, {3.70638425183032*^9, 3.706384292961667*^9}, 
   3.706384373148077*^9, {3.7063845192877607`*^9, 3.706384552577733*^9}, {
   3.742568574040657*^9, 3.7425686656636*^9}},
 CellID->724447270,ExpressionUUID->"531517c4-aea2-4910-a384-ab5bcceb3c61"],

Cell[CellGroupData[{

Cell["Tech Notes", "MoreExploreSection",
 CellChangeTimes->{{3.711809439764091*^9, 3.7118094459789877`*^9}},
 CellID->356181440,ExpressionUUID->"f53edf0e-be04-4c21-825b-bff6f6f9df2c"],

Cell[TextData[{
 "There is a form of classical geometry known as ",
 StyleBox["projective geometry",
  FontSlant->"Italic"],
 " that is different from ",
 StyleBox["classical algebraic geometry",
  FontSlant->"Italic"],
 " because it only considers points, lines and sometimes conics, but it does \
not, in general, consider algebraic curves. It generally starts with an \
axiomatic description and only later develops a coordinate version with \
points as above. In this case, lines are also denoted by a triple, say ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{"a", ",", "b", ",", "c"}], "]"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"82db0ebb-29ed-42eb-8c81-f34d909c7d20"],
 ", not all zeros. A main idea is ",
 StyleBox["duality",
  FontSlant->"Italic"],
 ", meaning two points determine a line but also two lines determine a \
point!"
}], "TechNote",
 CellChangeTimes->{{3.689945863697768*^9, 3.6899460481379766`*^9}, {
   3.6899460943098135`*^9, 3.6899461098078947`*^9}, {3.6899462592036643`*^9, 
   3.689946337046387*^9}, {3.6899463808191276`*^9, 3.6899464143291426`*^9}, {
   3.705860726887237*^9, 3.70586072702402*^9}, {3.705866236166615*^9, 
   3.7058662458159313`*^9}, {3.707228169012867*^9, 3.7072281725523167`*^9}, {
   3.710261421441428*^9, 3.7102614640569344`*^9}, 3.71050689421593*^9, 
   3.710506935466449*^9},
 CellID->450007368,ExpressionUUID->"e4c47e3f-0647-43e6-8905-0d0299dda05f"],

Cell["For example, consider lines:", "TechNote",
 CellDingbat->None,
 CellChangeTimes->{{3.689945863697768*^9, 3.6899460481379766`*^9}, {
  3.6899460943098135`*^9, 3.6899461098078947`*^9}, {3.6899462592036643`*^9, 
  3.689946337046387*^9}, {3.6899463808191276`*^9, 3.6899464143291426`*^9}, {
  3.705860726887237*^9, 3.70586072702402*^9}, {3.705866236166615*^9, 
  3.7058662458159313`*^9}, {3.707228169012867*^9, 3.707228171981007*^9}, {
  3.7102614466804943`*^9, 3.710261448568581*^9}},
 CellID->1375508537,ExpressionUUID->"82112c77-4c7d-40b5-aed8-275d1ac0df50"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"l1", "=", 
   RowBox[{
    RowBox[{"3", "x"}], "-", 
    RowBox[{"2", "y"}], "+", 
    RowBox[{"5", "z"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"l2", "=", " ", 
   RowBox[{
    RowBox[{"-", "x"}], "+", 
    RowBox[{"3", "y"}], "-", 
    RowBox[{"2", "z"}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"l3", "=", 
  RowBox[{"pLine", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"3", ",", 
      RowBox[{"-", "2"}], ",", "5"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"-", "1"}], ",", "3", ",", 
      RowBox[{"-", "2"}]}], "}"}], ",", "x", ",", "y", ",", "z"}], 
   "]"}]}]}], "Input",
 CellLabel->"In[109]:=",
 CellID->436457045,ExpressionUUID->"8b770c5e-0e41-4874-9155-8991ce575cb9"],

Cell[BoxData[
 RowBox[{"pLine", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"3", ",", 
     RowBox[{"-", "2"}], ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "3", ",", 
     RowBox[{"-", "2"}]}], "}"}], ",", "x", ",", "y", ",", "z"}], 
  "]"}]], "Output",
 CellChangeTimes->{3.7065547734745827`*^9, 3.710506996849741*^9, 
  3.7118000735488653`*^9, 3.734347613548991*^9, 3.734706988393361*^9},
 CellLabel->"Out[111]=",
 CellID->2140730001,ExpressionUUID->"b1efae59-b7a7-4318-bfab-0c5aa2ee2869"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"p", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"Coefficient", "[", 
     RowBox[{"l3", ",", "x"}], "]"}], ",", 
    RowBox[{"Coefficient", "[", 
     RowBox[{"l3", ",", "y"}], "]"}], ",", " ", 
    RowBox[{"Coefficient", "[", 
     RowBox[{"l3", ",", "z"}], "]"}]}], "}"}]}]], "Input",
 CellLabel->"In[112]:=",
 CellID->402241995,ExpressionUUID->"8759f3fd-af29-48db-ba52-f07cb77d63d1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", "0"}], "}"}]], "Output",
 CellChangeTimes->{3.706554773523965*^9, 3.7105069968825502`*^9, 
  3.7118000736158667`*^9, 3.734347613568719*^9, 3.734706988472356*^9},
 CellLabel->"Out[112]=",
 CellID->308104969,ExpressionUUID->"41a81cb3-e4e9-4373-8df0-2faf086cbd53"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"l1", "/.", 
  RowBox[{"Thread", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "y", ",", "z"}], "}"}], "\[Rule]", "p"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{3.706554740998288*^9},
 CellLabel->"In[113]:=",
 CellID->1612487,ExpressionUUID->"b932ca8a-efae-4c4b-9792-8659f117bf0c"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.7065547735741663`*^9, 3.710506996915435*^9, 
  3.711800073729622*^9, 3.734347613588262*^9, 3.734706988543494*^9},
 CellLabel->"Out[113]=",
 CellID->737141066,ExpressionUUID->"bf3b5175-66f2-4632-b926-c97be5feb793"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"l2", "/.", 
  RowBox[{"Thread", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"x", ",", "y", ",", "z"}], "}"}], "\[Rule]", "p"}], 
   "]"}]}]], "Input",
 CellChangeTimes->{3.706554740998288*^9},
 CellLabel->"In[114]:=",
 CellID->1712356808,ExpressionUUID->"dc442379-e76a-4624-9421-0d3a343c9f14"],

Cell[BoxData["0"], "Output",
 CellChangeTimes->{3.706554773623687*^9, 3.7118000737836227`*^9, 
  3.734347613608087*^9, 3.7347069886199903`*^9},
 CellLabel->"Out[114]=",
 CellID->296736719,ExpressionUUID->"ba4aea09-ce82-4d2a-a56b-7c46649f63c4"]
}, Open  ]],

Cell[TextData[{
 "So ",
 Cell[BoxData[
  FormBox["p", TraditionalForm]], "InlineMath",ExpressionUUID->
  "cd187916-04aa-4743-b7f0-17ac4e524f65"],
 " is the point determined by lines ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{"3", ",", 
     RowBox[{"-", "2"}], ",", "5"}], "]"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"fa58072f-95c2-4dd4-8181-245030a9c78d"],
 " and ",
 Cell[BoxData[
  FormBox[
   RowBox[{"[", 
    RowBox[{
     RowBox[{"-", "1"}], ",", "3", ",", 
     RowBox[{"-", "2"}]}], "]"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"db62306f-10e9-427a-9baf-ab65c33a7959"],
 ". The same procedure to find a point through two lines also finds the \
projective point of intersection of two lines!"
}], "TechNote",
 CellDingbat->None,
 CellChangeTimes->{{3.6899468686351624`*^9, 3.689946978078539*^9}, {
   3.6913319806260867`*^9, 3.691332079696538*^9}, 3.705860727059208*^9, {
   3.705866268957131*^9, 3.705866270481133*^9}, {3.710261475536632*^9, 
   3.710261487320654*^9}, {3.711112314936299*^9, 3.711112335684946*^9}},
 CellID->226198770,ExpressionUUID->"ee191b88-3bf1-465f-ba23-8cfa42ead08c"],

Cell[TextData[{
 "A useful application of duality in projective geometry is that if one has a \
theorem about points and lines, then replacing the word ",
 StyleBox["point",
  FontSlant->"Italic"],
 " with the word ",
 StyleBox["line",
  FontSlant->"Italic"],
 " and vice versa results in one obtaining a new ",
 StyleBox["dual",
  FontSlant->"Italic"],
 " theorm. Two famous theorems of projective geometry are the ",
 StyleBox["theorem of Desargues",
  FontSlant->"Italic"],
 " and the ",
 StyleBox["theorem of Pappus",
  FontSlant->"Italic"],
 "."
}], "TechNote",
 CellChangeTimes->{{3.6899469984624453`*^9, 3.689947251171214*^9}, {
   3.6899473263075933`*^9, 3.6899473782641125`*^9}, {3.689948836995267*^9, 
   3.689948841512832*^9}, {3.691332183577607*^9, 3.6913321941714735`*^9}, {
   3.705860727093781*^9, 3.705860742452285*^9}, {3.706286271965073*^9, 
   3.706286272580455*^9}, {3.710261494672861*^9, 3.71026153701646*^9}, 
   3.7398914413356247`*^9, {3.743826145881609*^9, 3.743826145976655*^9}},
 CellID->447217205,ExpressionUUID->"4f4fcfca-28ab-47e3-b3d1-988042a4df54"]
}, Open  ]],

Cell[CellGroupData[{

Cell["More to Explore", "MoreExploreSection",
 CellChangeTimes->{3.650270852705229*^9, 3.65115870052378*^9},
 CellID->170962084,ExpressionUUID->"5823dfc6-00d0-41e7-b959-8229e768cedb"],

Cell[TextData[{
 ButtonBox["For more on the Desargues theorem visit Wolfram|Alpha ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.wolframalpha.com/input/?i=Desargues+theorem"], None},
  ButtonNote->"http://www.wolframalpha.com/input/?i=Desargues+theorem"],
 StyleBox["(", "MoreExploreShortURL"],
 StyleBox[ButtonBox["wolfr.am/x1RlLDZz",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://wolfr.am/x1RlLDZz"], None},
  ButtonNote->"wolfr.am/x1RlLDZz"], "MoreExploreShortURL",
  BaseStyle -> "Hyperlink"],
 StyleBox[")", "MoreExploreShortURL"]
}], "MoreExplore",
 CellID->1070349993,ExpressionUUID->"af38bafc-4fdc-467c-b709-cecd0d7ba159"],

Cell[TextData[{
 ButtonBox["Also, check out several of the theorems that comprise Pappus\
\[CloseCurlyQuote]s theorem on Wolfram MathWorld ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://mathworld.wolfram.com/PappussTheorem.html"], None},
  ButtonNote->"http://mathworld.wolfram.com/PappussTheorem.html"],
 StyleBox["(", "MoreExploreShortURL"],
 StyleBox[ButtonBox["wolfr.am/x1RpuJcD",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://wolfr.am/x1RpuJcD"], None},
  ButtonNote->"https://wolfr.am/x1RpuJcD"], "MoreExploreShortURL",
  BaseStyle -> "Hyperlink"],
 StyleBox[")", "MoreExploreShortURL"]
}], "MoreExplore",
 CellID->813111196,ExpressionUUID->"0fc9f580-0c54-4999-bb5b-e1070747dcd4"],

Cell[TextData[{
 ButtonBox["For a fun Riemann sum calculator, check out this Wolfram|Alpha \
widget submitted by Tiffanyj16 ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://www.wolframalpha.com/widgets/view.jsp?id=\
ec54361d4124893a36d4feb3f7d4b6b8"], None},
  ButtonNote->
   "http://www.wolframalpha.com/widgets/view.jsp?id=\
ec54361d4124893a36d4feb3f7d4b6b8"],
 StyleBox["(", "MoreExploreShortURL"],
 StyleBox[ButtonBox["wolfr.am/vT2UtWsc",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["https://wolfr.am/vT2UtWsc"], None},
  ButtonNote->"https://wolfr.am/vT2UtWsc"], "MoreExploreShortURL",
  BaseStyle -> "Hyperlink"],
 StyleBox[")", "MoreExploreShortURL"]
}], "MoreExplore",
 CellChangeTimes->{{3.6511948809300756`*^9, 3.6511948892178*^9}, {
   3.651194932463626*^9, 3.651194932467025*^9}, 3.655013463296049*^9, 
   3.6640102579191008`*^9, 3.697472133741184*^9, {3.711471316260997*^9, 
   3.711471335354191*^9}, 3.7114713965872097`*^9, {3.711471945695513*^9, 
   3.711471955670023*^9}, {3.711472051039448*^9, 3.711472157518298*^9}, {
   3.711472271718939*^9, 3.71147227206221*^9}, {3.7114723180866737`*^9, 
   3.7114723488541813`*^9}, 3.711472411105101*^9, {3.711472533055881*^9, 
   3.711472536162768*^9}, {3.711475583951935*^9, 3.7114755848464212`*^9}, {
   3.7114756961423798`*^9, 3.711475696453912*^9}, {3.7114757940701303`*^9, 
   3.711475824357519*^9}, {3.711475937877605*^9, 3.7114759600209017`*^9}, {
   3.711717276975658*^9, 3.711717277689773*^9}, 3.711717324983755*^9, {
   3.711717957551098*^9, 3.7117179605098267`*^9}, {3.7117180039265823`*^9, 
   3.711718047438334*^9}, {3.711723481891624*^9, 3.711723482931141*^9}, {
   3.711802650741775*^9, 3.7118026507450237`*^9}, 3.727448092371347*^9},
 CellTags->"LastCellOfAPage",
 CellID->307352385,ExpressionUUID->"7d7b30cb-df25-4397-95e2-f116cb92ceb7"],

Cell[TextData[{
 ButtonBox["My book ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://barryhdayton.space/theoryEquations/"], None},
  ButtonNote->"http://barryhdayton.space/theoryEquations/"],
 StyleBox[ButtonBox["Theory of Equations",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://barryhdayton.space/theoryEquations/"], None},
  ButtonNote->"http://barryhdayton.space/theoryEquations/"],
  FontSlant->"Italic"],
 ButtonBox[" (2002) is available as PDFs here ",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://barryhdayton.space/theoryEquations/"], None},
  ButtonNote->"http://barryhdayton.space/theoryEquations/"],
 StyleBox["(", "MoreExploreShortURL"],
 StyleBox[ButtonBox["wolfr.am/vUzH0isW",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://wolfr.am/vUzH0isW"], None},
  ButtonNote->"http://wolfr.am/vUzH0isW"], "MoreExploreShortURL",
  BaseStyle -> "Hyperlink"],
 StyleBox[")", "MoreExploreShortURL"]
}], "MoreExplore",
 CellID->1894190041,ExpressionUUID->"5aa772b8-87f9-4314-a3c8-8ac9881a8444"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
Saveable->False,
WindowToolbars->{},
BlinkingCellInsertionPoint->False,
CellInsertionPointCell->None,
WindowSize->{830, 800},
WindowMargins->Automatic,
WindowPersistentStyles->{
 WindowFrame, WindowMargins, WindowSize, Magnification},
WindowTitle->"A Classical Interlude",
DockedCells->{
  Cell[
   BoxData[
    TagBox[
     GridBox[{{
        TemplateBox[{"\[ThinSpace]", "\[ThinSpace]", 
          StyleBox[
          "A Numerical Approach to Real Algebraic Curves with \
\[LineSeparator]the Wolfram Language", LineSpacing -> {1, 1}, FontFamily -> 
           "Source Sans Pro", FontSize -> 24, FontColor -> GrayLevel[1]], 
          "\[ThinSpace]"}, "RowWithSeparators"], 
        PaneBox[
         StyleBox["\[VeryThinSpace]", ShowStringCharacters -> False], 
         Alignment -> Right, ImageSize -> {65, 75}], 
        PaneBox[
         PaneBox[
          TemplateBox[{"\[ThinSpace]", "\" \"", 
            TagBox[
             TooltipBox[
              PaneSelectorBox[{False -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 
                    0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"04-Dayton-GaussDecomposition.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                  None, Evaluator -> Automatic, Method -> "Preemptive"], True -> 
                ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAPiDmBmIUBO/j//z8jEDcA8W8g3oBFnhmIZ/9HgE9o8mxAvBZJ/hsQuyPJ
8wPxfiT5N0BsjiQvCsTnkOSfALEWkrwSEN9Bkr8OxDJobniAJP8ZZCYWfxCj
RpGQXcS4mVi/ExuGxMYFmlp4nAIAG14fWQ==
                    "], {{0, 14}, {9, 
                    0}}, {0, 255}, ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 14}, PlotRange -> {{0, 9}, {0, 14}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{"04-Dayton-GaussDecomposition.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Enabled -> True, Appearance -> 
                  None, Background -> GrayLevel[0.2], Evaluator -> Automatic, 
                  Method -> "Preemptive"]}, 
               Dynamic[
                CurrentValue["MouseOver"]], ImageSize -> Automatic, 
               FrameMargins -> 0], "\"Gauss Decomposition\"", TooltipDelay -> 
              0.15, LabelStyle -> "TextStyling"], 
             Annotation[#, "Gauss Decomposition", "Tooltip"]& ], 
            InterpretationBox[
             StyleBox[
              
              GraphicsBox[{}, ImageSize -> {5, 0}, BaselinePosition -> 
               Baseline], "CacheGraphics" -> False], 
             Spacer[5], Selectable -> False], 
            TagBox[
             TooltipBox[
              PaneSelectorBox[{False -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{
                    "06-Dayton-FractionalLinearTransformations.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Evaluator -> 
                  Automatic, Method -> "Preemptive"], True -> ButtonBox[
                  PaneBox[
                   GraphicsBox[
                    TagBox[
                    RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UJAfiDmBmAWI////vwKIfwFxMQMOAJT7+R8B6nGoSf+PCjpwqMskUl0SEP9F
UtcHxIxY1EWjqZuOQ10Mmr2TcNj7BEnNP1LNIeQeIDsZn78IhQ8x4fwfNb4a
cPgTFu8l2ORBAAC+1hnm
                    "], {{0, 15}, {9, 0}}, {0, 255}, 
                    ColorFunction -> RGBColor], 
                    BoxForm`ImageTag[
                    "Byte", ColorSpace -> "RGB", Interleaving -> True], 
                    Selectable -> False], DefaultBaseStyle -> "ImageGraphics",
                     ImageSizeRaw -> {9, 15}, PlotRange -> {{0, 9}, {0, 15}}, 
                    ImageSize -> Magnification[1]], ImageSize -> {35, 30}, 
                   Alignment -> Center], 
                  ButtonFunction :> (
                   NotebookLocate[{
                    "06-Dayton-FractionalLinearTransformations.nb", ""}, 
                    FrontEnd`HistoryData :> {
                    EvaluationNotebook[]}]& ), Appearance -> None, Background -> 
                  GrayLevel[0.2], Evaluator -> Automatic, Method -> 
                  "Preemptive"]}, 
               Dynamic[
                CurrentValue["MouseOver"]], ImageSize -> Automatic, 
               FrameMargins -> 0], "\"Fractional Linear Transformations\"", 
              TooltipDelay -> 0.15, LabelStyle -> "TextStyling"], 
             Annotation[#, "Fractional Linear Transformations", 
              "Tooltip"]& ]}, "RowWithSeparators"], Alignment -> Right], 
         ImageSize -> {100, 30}, FrameMargins -> {{0, 6}, {0, 0}}, Alignment -> 
         Right], 
        ActionMenuBox[
         PaneSelectorBox[{True -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> 
                RGBColor], 
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> GrayLevel[0.2], 
             ImageSize -> {35, 30}, Alignment -> Center], False -> PanelBox[
             GraphicsBox[
              TagBox[
               RasterBox[CompressedData["
1:eJxTTMoPSmNiYGAo5gASQYnljkVFiZXBAkBOaF5xZnpeaopnXklqemqRRRIz
UBAkIQ3ELED8////Jf/pA0D2/KWTXSB7ZtPBPrA9DKOAYgAMR1Eg9gPiABpi
P6g912mcLmAAZM9XOtkFsicKiNcD8QYaYpD5UQOdXoYD+E/HMooO9iDbR7c6
BQDxtyEt
                "], {{0, 16}, {27, 0}}, {0, 255}, ColorFunction -> 
                RGBColor], 
               BoxForm`ImageTag[
               "Byte", ColorSpace -> "RGB", Interleaving -> True, 
                Magnification -> 1], Selectable -> False], DefaultBaseStyle -> 
              "ImageGraphics", ImageSize -> Magnification[1], 
              ImageSizeRaw -> {27, 16}, PlotRange -> {{0, 27}, {0, 16}}], 
             Appearance -> None, Background -> RGBColor[0.2, 0.1, 0.1], 
             ImageSize -> {35, 30}, Alignment -> Center]}, 
          Dynamic[
           CurrentValue["MouseOver"]]], {
         "Introduction" :> 
          NotebookLocate[{"00a-Dayton-Introduction.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Chapter Overview and Usage Note" :> 
          NotebookLocate[{"00b-Dayton-ChapterOverview_UsageNote.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace] \
1\[ThickSpace]\[ThickSpace]|\[ThickSpace]\[ThickSpace]Introduction to \
Numerical Plane Curves" :> 
          NotebookLocate[{"01-Dayton-PlaneCurves.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]2\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Classical vs. Numerical Perspective" :> 
          NotebookLocate[{"02-Dayton-Perspective.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]3\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Special Points and Lines" :> 
          NotebookLocate[{"03-Dayton-SpecialPointsLines.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]4\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Gauss Decomposition" :> 
          NotebookLocate[{"04-Dayton-GaussDecomposition.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]5\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]A Classical Interlude" :> 
          NotebookLocate[{"05-Dayton-ClassicalInterlude.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]6\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Fractional Linear Transformations" :> 
          NotebookLocate[{"06-Dayton-FractionalLinearTransformations.nb", ""},
             FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]7\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Asymptotes, Conics, and Cubics" :> 
          NotebookLocate[{"07-Dayton-AsymptotesConicsCubics.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]8\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Global Plots" :> 
          NotebookLocate[{"08-Dayton-GlobalPlots.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]\[ThickSpace]\[ThinSpace]9\[ThickSpace]\[ThickSpace]|\
\[ThickSpace]\[ThickSpace]Harnack's Theorem and Newton Hyperbolas" :> 
          NotebookLocate[{
            "09-Dayton-HarnacksTheorem-NewtonHyperbolas.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "\[ThickSpace]10\[ThickSpace]\[ThickSpace]|\[ThickSpace]\
\[ThickSpace]Final Examples" :> 
          NotebookLocate[{"10-Dayton-FinalExample.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], 
          "Appendix 1: Topics in Numerical Linear Algebra" :> 
          NotebookLocate[{"Appendix-1-Topics-NumericalLinearAlgebra.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "Appendix 2: Global Functions" :> 
          NotebookLocate[{"Appendix-2-GlobalFunctions.nb", ""}, 
            FrontEnd`HistoryData :> {
              EvaluationNotebook[]}], "References" :> 
          NotebookLocate[{"References.nb", ""}, FrontEnd`HistoryData :> {
              EvaluationNotebook[]}]}, Appearance -> None]}}, 
      GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Center}}}, 
      GridBoxItemSize -> {
       "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}], "Grid"]], 
   "Text", ShowCellBracket -> False, CellFrame -> {{0, 0}, {3, 0}}, 
   Selectable -> False, CellFrameColor -> RGBColor[0.2, 0.1, 0.1], 
   CellMargins -> {{0, 0}, {0, -1}}, CellFrameMargins -> {{27, 0}, {1, 7}}, 
   Background -> RGBColor[0.2, 0.1, 0.1], CellTags -> "DockedCellLogoCell"], 
  Cell["BARRY H. DAYTON", "Text", FontFamily -> "Source Sans Pro", FontWeight -> 
   "Light", FontSize -> 15, CellFrame -> {{0, 0}, {3, 0}}, ShowCellBracket -> 
   False, CellMargins -> {{0, 0}, {-1, -1}}, 
   CellFrameMargins -> {{27, 0}, {2, 4}}, CellFrameColor -> 
   RGBColor[0.8, 0.2, 0.2], FontTracking -> "Extended", FontColor -> 
   GrayLevel[1], Background -> RGBColor[0.8, 0.2, 0.2], CellTags -> 
   "DockedCellLogoCell"]},
PrintingCopies->1,
PrintingStartingPageNumber->1,
PrintingPageRange->{1, Automatic},
PageHeaders->{{
   Cell[
    TextData[{
      StyleBox[
       CounterBox["Page", CounterFunction :> FrontEnd`RomanNumeral], 
       "PageNumber"], 
      StyleBox[
       RowBox[{
        "    ", "A", " ", "Numerical", " ", "Approach", " ", "to", " ", 
         "Real", " ", "Algebraic", " ", "Curves", "with", "the", "Wolfram", 
         "Language"}], "Header"]}], "Header", 
    CellMargins -> {{37, Inherited}, {Inherited, Inherited}}], None, None}, {
  None, None, 
   Cell[
    TextData[{
      StyleBox[
       RowBox[{" ", " ", "    "}], "Header"], 
      StyleBox[
       CounterBox["Page", CounterFunction :> FrontEnd`RomanNumeral], 
       "PageNumber"]}], "Header", 
    CellMargins -> {{Inherited, 17}, {Inherited, Inherited}}]}},
PrintingOptions->{"FirstPageHeader"->True},
ShowCellBracket->Automatic,
ShowAutoSpellCheck->False,
ShowPredictiveInterface->False,
ShowSyntaxStyles->False,
FrontEndVersion->"11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, \
2018)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]], 
   Cell[
    CellGroupData[{
      Cell[
      "Style Environments", "Section", 
       CellChangeTimes -> {{3.64661165091824*^9, 3.646611654013329*^9}, 
         3.6485723794335403`*^9, 3.651347081728628*^9, 3.651347179462186*^9, 
         3.651347384135805*^9, 3.651348171662589*^9}], 
      Cell[
       StyleData[All, "Working"], CellInsertionPointCell -> 
       FEPrivate`FrontEndResource["FEExpressions", "CellInsertionMenu"], 
       CreateCellID -> True, $CellContext`GhostCellInEmptyNotebook -> False], 
      
      Cell[
       StyleData[All, "Printout"], 
       PrintingOptions -> {
        "PageSize" -> {504, 720}, "PrintRegistrationMarks" -> True}, 
       Magnification -> 0.6]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell["Styles for Headers and Footers", "Section"], 
      Cell[
       StyleData["Header"], StyleMenuListing -> None, FontFamily -> "Verdana",
        FontSize -> 7, FontSlant -> "Plain", FontColor -> GrayLevel[0.6]], 
      Cell[
       StyleData["PageNumber"], CellMargins -> {{0, 0}, {4, 1}}, 
       StyleMenuListing -> None, FontFamily -> "Verdana", FontSize -> 7, 
       FontWeight -> "Bold", FontSlant -> "Plain", FontColor -> 
       GrayLevel[0]]}, Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "WPL Specific", "Section", 
       CellChangeTimes -> {{3.6556608433734913`*^9, 3.6556608489412746`*^9}}], 
      Cell[
       StyleData["Link"], FontFamily -> "Source Sans Pro", FontSize :> 
       If[CurrentValue[
           EvaluationCell[], "FontFamily"] === "Source Sans Pro", Inherited, 
         If[CurrentValue[
            EvaluationCell[], "FontFamily"] === "WolframCodeSans", Inherited, 
          Inherited 0.9]], FontColor -> GrayLevel[0]], 
      Cell[
       StyleData["CodeLink"], 
       ButtonBoxOptions -> {
        Appearance -> None, ButtonFunction :> (FEPrivate`FrontEndExecute[
           FrontEndToken["OpenHelpLink", {
             Part[#, 1], Null}]]& ), ButtonSource -> ButtonContents, 
         Evaluator -> None, Method -> "Preemptive"}], 
      Cell[
       StyleData["VocabularyCode", StyleDefinitions -> StyleData["Text"]], 
       Deletable -> False, FontFamily -> "Source Sans Pro", FontSize -> 14, 
       FontWeight -> "Bold", FontColor -> GrayLevel[0.25], 
       GridBoxOptions -> {
        GridBoxAlignment -> {"Columns" -> {{Left}}}, 
         GridBoxDividers -> {
          "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
           "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}]}, Closed]], 
   
   Cell[
    CellGroupData[{
      Cell[
      "Custom Styles", "Section", 
       CellChangeTimes -> {{3.646611660445352*^9, 3.646611669493331*^9}}], 
      Cell[
       StyleData["Notebook"], PageWidth -> 700, 
       PrintingOptions -> {
        "InnerOuterMargins" -> {35, 16}, "PaperOrientation" -> "Portrait", 
         "PaperSize" -> {504, 720}, 
         "PrintingMargins" -> {{20, 20}, {54, 54}}}, CellLabelAutoDelete -> 
       False, ShowSyntaxStyles -> True, 
       AutoStyleOptions -> {
        "FormattingErrorTooltips" -> False, "HighlightComments" -> False, 
         "HighlightEmphasizedSyntaxErrors" -> False, 
         "HighlightExcessArguments" -> False, "HighlightFormattingErrors" -> 
         False, "HighlightGlobalToLocalScopeConflicts" -> False, 
         "HighlightGraphicsCompatibilityProblems" -> False, 
         "HighlightLocalScopeConflicts" -> False, "HighlightMissingArguments" -> 
         False, "HighlightNoKernelPresent" -> False, 
         "HighlightOrderOfEvaluationConflicts" -> False, "HighlightStrings" -> 
         True, "HighlightSymbolContexts" -> False, "HighlightSymbolShadowing" -> 
         False, "HighlightSyntaxErrors" -> False, "HighlightUndefinedSymbols" -> 
         False, "HighlightUnknownOptions" -> False, 
         "HighlightUnwantedAssignments" -> False}, MenuSortingValue -> None, 
       GraphicsBoxOptions -> {ImageSize -> 240}, 
       Graphics3DBoxOptions -> {ImageSize -> 240}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Title"], CellMargins -> {{64, Inherited}, {50, 72}}, 
          MenuCommandKey -> None, FontFamily -> "Verdana", FontSize -> 42, 
          FontWeight -> "Bold", FontColor -> GrayLevel[0.4]], 
         Cell[
          StyleData["Title", "Printout"], 
          CellMargins -> {{64, Inherited}, {50, 72}}]}, Closed]], 
      Cell[
       StyleData["Chapter"], MenuCommandKey -> None], 
      Cell[
       StyleData["Subchapter"], MenuCommandKey -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Section"], CellFrame -> {{0, 0}, {0, 0}}, CellDingbat -> 
          Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{96, Inherited}, {12, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["Section", "Printout"], 
          CellMargins -> {{96, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionDoubleDigit"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellDingbat -> Cell[
            TextData[
             CounterBox["Section"], 
             StyleBox[
             "|\[NegativeThinSpace]", FontColor -> 
              RGBColor[
               0.9019607843137255, 0.4117647058823529, 0.027450980392156862`],
               FontFamily -> "Courier", FontSize -> 36, FontWeight -> Plain]],
             "SectionNumber"], CellMargins -> {{112, Inherited}, {12, 44}}, 
          Evaluatable -> True, CellGroupingRules -> {"SectionGrouping", 60}, 
          PageBreakAbove -> True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionDoubleDigit", "Printout"], 
          CellMargins -> {{112, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNumber"], CellBaseline -> Baseline, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 26, FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionInline"], FontFamily -> 
          "Source Sans Pro Semibold", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["SectionInline", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["SectionNoDingbat"], 
          CellMargins -> {{64, Inherited}, {12, 44}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> 
          True, ShowCellLabel -> False, 
          CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
          CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
          CounterIncrements -> "Section", 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", 
          FontSize -> 26, FontSlant -> "Plain", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          InterpretationBoxOptions -> {Editable -> True}], 
         Cell[
          StyleData["SectionNoDingbat", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 2}}]}, Closed]], 
      Cell[
       StyleData["AnswerKeyNumberedSection"], 
       CellMargins -> {{64, Inherited}, {8, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro Semibold", FontSize -> 
       18, FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["AnswerKeySectionNumber"], CellBaseline -> Baseline, 
       FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["IndexLinkGuide"], 
       CellMargins -> {{64, Inherited}, {48, 28}}, Evaluatable -> True, 
       CellGroupingRules -> {"SectionGrouping", 60}, PageBreakAbove -> True, 
       ShowCellLabel -> False, 
       CellFrameLabelMargins -> {{2, Inherited}, {Inherited, Inherited}}, 
       CellChangeTimes -> {3.652728456208679*^9, 3.652728527108994*^9}, 
       CounterIncrements -> "Section", 
       CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
         "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 14, 
       FontSlant -> "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
       InterpretationBoxOptions -> {Editable -> True}], 
      Cell[
       StyleData["Index"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["IndexSubentry"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro", FontSize -> 11], 
      Cell[
       StyleData["FunctionName"], MenuSortingValue -> 10000, FontFamily -> 
       "Source Sans Pro Semibold", FontWeight -> "Bold"], 
      Cell[
       StyleData["IndexColumn"], 
       CellMargins -> {{66, 0}, {Inherited, Inherited}}, TabSpacings -> {2.}, 
       MenuSortingValue -> 10000, FontFamily -> "Source Sans Pro", 
       GridBoxOptions -> {
        GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
         GridBoxItemSize -> {"Columns" -> {{25}}}, 
         GridBoxSpacings -> {"Columns" -> {{2}}}}], 
      Cell[
       StyleData["IndexSubsection"], 
       CellMargins -> {{64, Inherited}, {9, 28}}, 
       CellGroupingRules -> {"SectionGrouping", 40}, MenuSortingValue -> 
       10000, FontFamily -> "Source Sans Pro", FontSize -> 24], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsection"], CellMargins -> {{64, Inherited}, {12, 32}},
           FontFamily -> "Source Sans Pro Semibold", FontSize -> 18, 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {12, 32}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesSubsection"], 
          CellMargins -> {{64, Inherited}, {4, 16}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 15, FontSlant -> "Plain", 
          FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["ResourcesSubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 16}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Subsubsection"], 
          CellMargins -> {{64, Inherited}, {6, 16}}, FontFamily -> 
          "Source Sans Pro Semibold", FontSize -> 16, FontSlant -> "Italic", 
          FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
         Cell[
          StyleData["Subsubsection", "Printout"], 
          CellMargins -> {{64, Inherited}, {6, 14}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularySection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 24}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["VocabularySection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 24}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyTable", StyleDefinitions -> StyleData["Text"]],
           SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {"VocabularyCode", Inherited, Inherited}, 
              "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "VocabularyTable3Column", StyleDefinitions -> StyleData["Text"]], 
          SpanMaxSize -> 1, FontFamily -> "Source Sans Pro Light", FontColor -> 
          GrayLevel[0.8], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {"Columns" -> {{False}}, "Rows" -> {False, {
                 Directive[
                  Thickness[0.5], "VocabDivColor"]}, False}}, 
            GridBoxItemStyle -> {
             "Columns" -> {
               "VocabularyCode", Inherited, "VocabularyCode", Inherited, 
                Inherited}, "Rows" -> {{Automatic}}}, 
            GridBoxSpacings -> {
             "Columns" -> {{0, 1, 2, 1, 2}}, "Rows" -> {{1}}}}], 
         Cell[
          StyleData["VocabularyTable3Column", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyText"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["VocabularyText", "Printout"], 
          CellMargins -> {{66, 10}, {7, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabularyCode", StyleDefinitions -> StyleData["Text"]], 
          Deletable -> False, FontFamily -> "Source Sans Pro", FontSize -> 14,
           FontWeight -> "Bold", FontColor -> GrayLevel[0.25], 
          GridBoxOptions -> {
           GridBoxAlignment -> {"Columns" -> {{Left}}}, 
            GridBoxDividers -> {
             "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
              "Rows" -> {True, {True}, True}, "RowsIndexed" -> {}}}], 
         Cell[
          StyleData["VocabularyCode", "Printout"], FontColor -> 
          GrayLevel[0.25]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["VocabDivColor"], FontColor -> GrayLevel[0.8]], 
         Cell[
          StyleData["VocabDivColor", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, Evaluatable -> True, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, ShowCellLabel -> False, CellFrameMargins -> {{8, 8}, {4, 6}},
           CellFrameColor -> RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Exercise", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["ExerciseSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Exercise"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{"  ", 
              CounterBox["Section"], ".", 
              CounterBox["Exercise"]}], "ExerciseNumber", FontColor -> 
            RGBColor[
             0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
          ShowGroupOpener -> True, CellMargins -> {{108, Inherited}, {4, 8}}, 
          CellGroupingRules -> {"SectionGrouping", 67}, CounterIncrements -> 
          "Exercise", MenuSortingValue -> 10020, MenuCommandKey -> "2", 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["Exercise", "Printout"], ShowGroupOpener -> False, 
          CellMargins -> {{110, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["ExerciseNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseSubsection"], PageWidth -> 500, 
          CellFrame -> {{False, False}, {1, False}}, 
          CellMargins -> {{64, Inherited}, {8, 18}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6], FontFamily -> "Source Sans Pro", FontSize -> 
          18, FontSlant -> "Italic", FontColor -> RGBColor[0.65, 0.6, 0.6]], 
         Cell[
          StyleData["ExerciseSubsection", "Printout"], 
          CellFrame -> {{False, False}, {1, False}}, CellFrameColor -> 
          RGBColor[0.65, 0.6, 0.6]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseNote"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["ExerciseNote", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QASection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], 
          CounterAssignments -> {{"Subsection", 0}, {"Subsubsection", 0}, {
            "Question", 0}}, FontFamily -> "Source Sans Pro", FontSize -> 18, 
          FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["QASection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Question"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {2, 12}}, PageBreakBelow -> False, 
          CounterIncrements -> "Question", MenuSortingValue -> 10030, 
          MenuCommandKey -> "3", FontFamily -> "Source Sans Pro", FontSize -> 
          14, FontWeight -> "Bold", FontSlant -> 
          "Plain", $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Answer"], 
         Cell[
          StyleData["Question", "Printout"], 
          CellMargins -> {{65, Inherited}, {2, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Answer"], PageWidth -> 700, 
          CellMargins -> {{66, 10}, {4, 1}}, LineSpacing -> {1.125, 1., 2.}, 
          MenuSortingValue -> 10032, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True, $CellContext`DefaultReturnCreatedCellStyle -> "Question"], 
         Cell[
          StyleData["Answer", "Printout"], 
          CellMargins -> {{66, 10}, {4, 1}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["QuestionNumber"], FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Bold", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["QuestionNumber", "Printout"]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 30}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["TechNoteSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNote"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{"\[FilledSmallSquare]"}], FontSize -> 12, FontColor -> 
            GrayLevel[0.5]], CellMargins -> {{78, Inherited}, {4, 8}}, 
          CellChangeTimes -> {{3.651515120816633*^9, 3.651515125814807*^9}, 
            3.6515155174947033`*^9}, LineSpacing -> {1.25, 1., 2.}, 
          MenuSortingValue -> 10040, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0.25], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["TechNote", "Printout"], 
          CellMargins -> {{82, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreSection"], PageWidth -> 700, 
          CellFrame -> {{0, 0}, {0, 3}}, 
          CellMargins -> {{64, Inherited}, {8, 60}}, 
          CellGroupingRules -> {"SectionGrouping", 60}, PageBreakBelow -> 
          False, CellFrameMargins -> {{8, 8}, {4, 6}}, CellFrameColor -> 
          RGBColor[0.901961, 0.411765, 0.027451], FontFamily -> 
          "Source Sans Pro", FontSize -> 18, FontSlant -> "Italic", FontColor -> 
          RGBColor[
           0.9019607843137255, 0.4117647058823529, 0.027450980392156862`], 
          GridBoxOptions -> {GridBoxAlignment -> {}}], 
         Cell[
          StyleData["MoreExploreSection", "Printout"], 
          CellMargins -> {{64, Inherited}, {8, 30}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExplore"], PageWidth -> 700, 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          MenuSortingValue -> 10050, FontFamily -> "Source Sans Pro", 
          FontSize -> 14, FontWeight -> "Plain", FontSlant -> "Plain", 
          FontColor -> GrayLevel[0], $CellContext`ReturnCreatesNewCell -> 
          True], 
         Cell[
          StyleData["MoreExplore", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["MoreExploreShortURL"], 
          CellMargins -> {{64, Inherited}, {4, 8}}, PageBreakBelow -> False, 
          FontFamily -> "Source Sans Pro Light", FontSize -> 14, FontSlant -> 
          "Plain", FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["MoreExploreShortURL", "Printout"], 
          CellMargins -> {{64, Inherited}, {4, 8}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Text"], CellMargins -> {{66, 10}, {4, 14}}, FontFamily -> 
          "Baskerville", FontSize -> 18, FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["Text", "Printout"], CellMargins -> {{66, 10}, {7, 7}}]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesText"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesText", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ResourcesLink"], CellMargins -> {{66, 10}, {2, 0}}, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Italic", FontColor -> 
          GrayLevel[0], $CellContext`ReturnCreatesNewCell -> True], 
         Cell[
          StyleData["ResourcesLink", "Printout"], 
          CellMargins -> {{66, 10}, {2, 0}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CodeCaption"], CellFrame -> {{0, 0}, {0, 0}}, 
          CellMargins -> {{66, 10}, {4, 12}}, PageBreakBelow -> False, 
          CellFrameColor -> GrayLevel[0.4], LineSpacing -> {1.3, 1., 2.}, 
          MenuSortingValue -> 10010, MenuCommandKey -> "1", FontFamily -> 
          "Source Sans Pro", FontSize -> 16, FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["CodeCaption", "Printout"], 
          CellMargins -> {{66, 10}, {4, 12}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Input"], CellMargins -> {{99, 10}, {3, 7}}, SpanMaxSize -> 
          1, FontSize -> 15], 
         Cell[
          StyleData["Input", "Printout"], CellMargins -> {{99, 10}, {3, 7}}]},
         Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Output"], CellMargins -> {{99, 10}, {14, 7}}, FontSize -> 
          15], 
         Cell[
          StyleData["Output", "Printout"], 
          CellMargins -> {{99, 10}, {14, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["InputOnly"], CellMargins -> {{99, 10}, {25, 10}}, 
          SpanMaxSize -> 1, MenuSortingValue -> 1500, FontSize -> 15], 
         Cell[
          StyleData["InputOnly", "Printout"], 
          CellMargins -> {{99, 10}, {15, 10}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DisplayFormula"], 
          CellMargins -> {{99, Inherited}, {2, 12}}, StripStyleOnPaste -> 
          True, DefaultFormatType -> DefaultInputFormatType, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           LanguageCategory -> "Formula", ScriptLevel -> 0, 
          SingleLetterItalics -> True, MenuSortingValue -> 1700, FontFamily -> 
          "Baskerville", FontSize -> 16, FontWeight -> "Regular", FontSlant -> 
          "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}, 
          FontColor -> GrayLevel[0.2], 
          UnderoverscriptBoxOptions -> {LimitsPositioning -> True}], 
         Cell[
          StyleData["DisplayFormula", "Printout"], 
          CellMargins -> {{99, Inherited}, {Inherited, Inherited}}]}, Open]], 
      
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "DisplayFormulaNumbered", StyleDefinitions -> 
           StyleData["DisplayFormula"]], CellFrameLabels -> {{None, 
             Cell[
              TextData[{"(", 
                CounterBox["DisplayFormulaNumbered"], ")"}], 
              "DisplayFormulaEquationNumber"]}, {None, None}}, 
          CounterIncrements -> "DisplayFormulaNumbered", MenuSortingValue -> 
          1710, FontFamily -> "Baskerville", FontSize -> 16, FontWeight -> 
          "Regular", FontSlant -> "Plain", 
          PrivateFontOptions -> {"FontPostScriptName" -> "Automatic"}], 
         Cell[
          StyleData["DisplayFormulaNumbered", "Printout"], 
          CellMargins -> {{99, Inherited}, {Inherited, Inherited}}]}, Open]], 
      
      Cell[
       StyleData["InitializationCell"], Background -> None], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["CellLabel"], 
          CellLabelMargins -> {{12, Inherited}, {Inherited, Inherited}}, 
          LanguageCategory -> None, StyleMenuListing -> None, FontFamily -> 
          "Helvetica Neue", FontSize -> 9, FontWeight -> "Plain", FontSlant -> 
          "Plain", FontColor -> GrayLevel[0.5]], 
         Cell[
          StyleData["CellLabel", "Printout"], FontSize -> 8, FontColor -> 
          GrayLevel[0.5]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Message"], Editable -> False, 
          CellMargins -> {{66, Inherited}, {Inherited, Inherited}}, 
          CellGroupingRules -> "OutputGrouping", TextClipboardType -> 
          "PlainText", PageBreakWithin -> False, GroupPageBreakWithin -> 
          False, GeneratedCell -> True, CellAutoOverwrite -> True, 
          ShowCellLabel -> False, DefaultFormatType -> 
          DefaultOutputFormatType, ContextMenu -> 
          FEPrivate`FrontEndResource["ContextMenus", "Output"], 
          ShowAutoStyles -> False, ShowSyntaxStyles -> False, 
          AutoStyleOptions -> {
           "StringStyle" -> None, "SyntaxErrorStyle" -> None}, 
          HyphenationOptions -> {"HyphenationCharacter" -> "\[Continuation]"},
           AutoItalicWords -> {}, AutoQuoteCharacters -> {}, 
          PasteAutoQuoteCharacters -> {}, LanguageCategory -> None, 
          FormatType -> InputForm, ShowStringCharacters -> False, 
          CounterIncrements -> "Message", MenuSortingValue -> 1600, 
          StyleMenuListing -> None, FontFamily :> 
          CurrentValue["PanelFontFamily"], FontSize -> 11, FontColor -> 
          RGBColor[0.5072, 0.16933, 0.15221], $CellContext`StripStyleOnPaste -> 
          True], 
         Cell[
          StyleData["Message", "Printout"], 
          CellMargins -> {{100, Inherited}, {Inherited, Inherited}}, 
          CellFrameLabels -> {{None, None}, {None, None}}, FontColor -> 
          GrayLevel[0]]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ExerciseInput", StyleDefinitions -> StyleData["Input"]], 
          CellMargins -> {{88, 10}, {4, 7}}, ShowCellLabel -> False, 
          SpanMaxSize -> 1, FontSize -> 
          14, $CellContext`GeneratedCellStyles -> {
           "Output" -> "ExerciseOutput"}], 
         Cell[
          StyleData["ExerciseInput", "Printout"], 
          CellMargins -> {{88, 10}, {4, 7}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData[
          "ExerciseOutput", StyleDefinitions -> StyleData["Output"]], 
          CellMargins -> {{88, 10}, {10, 4}}, ShowCellLabel -> False, 
          FontSize -> 14], 
         Cell[
          StyleData["ExerciseOutput", "Printout"], 
          CellMargins -> {{88, 10}, {10, 4}}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Picture"], CellMargins -> {{66, 10}, {10, 10}}, 
          CellGroupingRules -> "GraphicsGrouping", StyleMenuListing -> None], 
         
         Cell[
          StyleData["Picture", "Printout"], 
          CellMargins -> {{66, 10}, {8, 8}}]}, Closed]], 
      Cell[
       StyleData["ExerciseSummaryCell"], PageWidth -> 700, CellFrame -> 0, 
       CellMargins -> {{64, Inherited}, {8, 10}}, 
       CellGroupingRules -> {"SectionGrouping", 64}, PageBreakBelow -> False, 
       ShowCellLabel -> False, CellFrameMargins -> 0, ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1], 
       GridBoxOptions -> {GridBoxBackground -> {"Columns" -> {{
              RGBColor[0.990997, 0.539528, 0.155779], 
              RGBColor[0.989487, 0.434699, 0.0320439]}}, "Rows" -> {{None}}}, 
         GridBoxItemSize -> {"Columns" -> {
             Scaled[0.7], 
             Scaled[0.3]}, "Rows" -> {{Automatic}}}}], 
      Cell[
       StyleData["ExerciseSummaryHeading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 18, FontColor -> 
       RGBColor[1, 1, 1]], 
      Cell[
       StyleData["ExerciseSummarySubheading"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 15, FontColor -> 
       RGBColor[1., 0.9294117647058824, 0.7215686274509804]], 
      Cell[
       StyleData["ExercisePreviewButtonText"], ShowStringCharacters -> False, 
       FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> "Plain", 
       FontColor -> RGBColor[0.6, 0.6, 0.6]], 
      Cell[
       StyleData["ExercisePreviewButtonTextHighlight"], ShowStringCharacters -> 
       False, FontFamily -> "Source Sans Pro", FontSize -> 14, FontSlant -> 
       "Plain", FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Item"], CellDingbat -> 
          StyleBox["\[FilledSmallSquare]", Alignment -> Baseline, 
            RGBColor[0.8, 0.043, 0.008]], CellMargins -> {{81, 10}, {4, 8}}, 
          ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "Subitem", "*" -> "Subitem"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameLabelMargins -> 4, CounterIncrements -> "Item", 
          CounterAssignments -> {{"Subitem", 0}, {"Subsubitem", 0}}, 
          MenuSortingValue -> 1600, FontFamily -> "Source Sans Pro", FontSize -> 
          15], 
         Cell[
          StyleData["Item", "Printout"], CellDingbat -> 
          StyleBox["\[FilledSmallSquare]", Alignment -> Baseline, 
            GrayLevel[0.2]], 
          CellMargins -> {{80, Inherited}, {Inherited, Inherited}}]}, Open]], 
      
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ItemParagraph"], CellMargins -> {{81, 10}, {4, 1}}, 
          ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemParagraph"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          MenuSortingValue -> 1600, FontFamily -> "Source Sans Pro", FontSize -> 
          15, FontColor -> GrayLevel[0.2]], 
         Cell[
          StyleData["ItemParagraph", "Printout"], 
          CellMargins -> {{80, Inherited}, {Inherited, 0.5 Inherited}}]}, 
        Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["ItemNumbered"], CellDingbat -> Cell[
            TextData[{
              CounterBox["ItemNumbered"], "."}], FontWeight -> "Bold"], 
          CellMargins -> {{85, 10}, {4, 8}}, ReturnCreatesNewCell -> True, 
          StyleKeyMapping -> {"Tab" -> "SubitemNumbered"}, 
          CellGroupingRules -> {"GroupTogetherNestedGrouping", 15000}, 
          CellFrameLabelMargins -> 4, CounterIncrements -> "ItemNumbered", 
          CounterAssignments -> {{"SubitemNumbered", 0}, {
            "SubsubitemNumbered", 0}}, MenuSortingValue -> 1630, FontFamily -> 
          "Source Sans Pro", FontSize -> 15], 
         Cell[
          StyleData["ItemNumbered", "Printout"], 
          CellMargins -> {{90, Inherited}, {Inherited, Inherited}}]}, Open]], 
      
      Cell[
       CellGroupData[{
         Cell[
          StyleData["TechNoteItem"], PageWidth -> 700, CellDingbat -> Cell[
            TextData[{
              CounterBox["ItemNumbered"], "."}], FontSize -> 12, FontWeight -> 
            Bold, FontColor -> GrayLevel[0.25]], 
          CellMargins -> {{93, Inherited}, {4, 8}}, ReturnCreatesNewCell -> 
          True, CellFrameLabelMargins -> 4, 
          CellChangeTimes -> {{3.651515120816633*^9, 3.651515125814807*^9}, 
            3.6515155174947033`*^9}, LineSpacing -> {1.25, 1., 2.}, 
          CounterIncrements -> "ItemNumbered", MenuSortingValue -> 10040, 
          FontFamily -> "Source Sans Pro", FontSize -> 14, FontWeight -> 
          "Plain", FontSlant -> "Plain", FontColor -> GrayLevel[0.25]], 
         Cell[
          StyleData["TechNoteItem", "Printout"], 
          CellMargins -> {{93, Inherited}, {4, 8}}]}, Open]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Echo"], 
          CellMargins -> {{99, Inherited}, {Inherited, Inherited}}], 
         Cell[
          StyleData["Echo", "Printout"], 
          CellMargins -> {{99, Inherited}, {Inherited, Inherited}}]}, Open]]},
      Closed]], 
   Cell[
    CellGroupData[{
      Cell[
      "Inline and special formatting", "Section", 
       CellChangeTimes -> {{3.646681732592888*^9, 3.646681749414035*^9}}], 
      Cell[
       StyleData["Graphics"], MenuSortingValue -> None], 
      Cell[
       StyleData["Graphics3D"], MenuSortingValue -> None], 
      Cell[
       StyleData["StandardForm"], 
       InputAutoReplacements -> {
        "->" -> "\[Rule]", ":>" -> "\[RuleDelayed]", "<=" -> "\[LessEqual]", 
         ">=" -> "\[GreaterEqual]", "!=" -> "\[NotEqual]", "==" -> "\[Equal]",
          "@>" -> "\\[InlinePart]", "<->" -> "\[UndirectedEdge]", ParentList},
        LineSpacing -> {1.25, 0, 2}, SingleLetterItalics -> False, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["OutputForm"], PageWidth -> DirectedInfinity[1], 
       TextAlignment -> Left, LineSpacing -> {0.6, 1}, 
       AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       StyleData["InputForm"], PageWidth -> DirectedInfinity[1], 
       InputAutoReplacements -> {}, AllowInlineCells -> False, Hyphenation -> 
       False, AutoQuoteCharacters -> {}, PasteAutoQuoteCharacters -> {}, 
       AutoSpacing -> False, NumberMarks -> True, AutoNumberFormatting -> 
       False, StyleMenuListing -> None, FontFamily -> "Source Sans Pro", 
       PrivateFontOptions -> {"OperatorSubstitution" -> True}], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["DetailsLink"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0], 
          ButtonBoxOptions -> {
           ButtonFunction :> (
             Function[$CellContext`t, 
              NotebookFind[$CellContext`t, "Notes", All, CellStyle]; 
              NotebookFind[$CellContext`t, "NotesSection", All, CellStyle, 
                AutoScroll -> Top]][
              Documentation`HelpLookup[
               StringJoin["ref/", #]]]& ), ButtonSource -> ButtonContents, 
            Evaluator -> Automatic}], 
         Cell[
          StyleData["DetailsLink", "Printout"], FontFamily -> 
          "Source Sans Pro", FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["LinkAlt"], FontFamily -> "Source Sans Pro", FontSize :> 
          If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.9]], FontColor -> GrayLevel[0]], 
         Cell[
          StyleData["LinkAlt", "Printout"], FontFamily -> "Source Sans Pro", 
          FontSize :> If[CurrentValue[
              EvaluationCell[], "FontFamily"] === "Source Sans Pro", 
            Inherited, 
            If[CurrentValue[
               EvaluationCell[], "FontFamily"] === "WolframCodeSans", 
             Inherited, Inherited 0.88]], FontColor -> GrayLevel[0]]}, 
        Closed]], 
      Cell[
       CellGroupData[{
         Cell[
          StyleData["Hyperlink"], MenuSortingValue -> None, FontColor -> 
          RGBColor[0.3, 0.35, 0.5]], 
         Cell[
          StyleData["Hyperlink", "Printout"]]}, Closed]], 
      Cell[
       StyleData[
       "IndexNavigationLink", StyleDefinitions -> StyleData["Hyperlink"]], 
       MenuSortingValue -> None, FontColor -> 
       RGBColor[
        0.9019607843137255, 0.4117647058823529, 0.027450980392156862`]], 
      Cell[
       StyleData["Crosslink"], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["VocabularyLink"], FontColor -> GrayLevel[0], 
       ButtonBoxOptions -> {ButtonFunction :> (FrontEndExecute[{
            
            NotebookLocate[#2, "OpenInNewWindow" -> 
             CurrentValue["HyperlinkModifierKey"]]}]& ), Evaluator -> None, 
         Method -> "Queued"}], 
      Cell[
       StyleData["InlineCode"], SpanMaxSize -> 1, FontColor -> GrayLevel[0]], 
      
      Cell[
       StyleData["InlineCodeText"], SpanMaxSize -> 1, FontFamily -> 
       "Source Sans Pro", FontSize -> 0.95 Inherited], 
      Cell[
       StyleData["NoLabel"], ShowCellLabel -> 
       False, $CellContext`GeneratedCellStyles -> {
        "Output" -> "ExerciseOutput"}], 
      Cell[
       StyleData["MenuName"], FontFamily -> "Verdana", FontWeight -> "Bold", 
       FontColor -> GrayLevel[0.286275]], 
      Cell[
       StyleData["KeyEvent"], CellFrame -> {{0.5, 0.5}, {0.5, 0.5}}, 
       CellFrameMargins -> {{2, 2}, {2, 2}}, CellFrameColor -> GrayLevel[0.7],
        FontFamily -> "Verdana", FontColor -> GrayLevel[0.4]], 
      Cell[
       StyleData["KeyEventDelimiter"], FontColor -> GrayLevel[0.5]], 
      Cell[
       CellGroupData[{
         Cell["Key Styles", "Subsubsection"], 
         Cell[
          StyleData["Key0"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {"Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key1"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {2 -> GrayLevel[0.8352941176470589]}, 
                  "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key2"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}], 
         Cell[
          StyleData["Key3"], 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              TagBox[
               GridBox[{{
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #2, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #3, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> 
                   GrayLevel[0.9333333333333333], StripOnInput -> False], 
                  ItemBox[
                   
                   TemplateBox[{"\[ThickSpace]", #4, "\[ThickSpace]"}, 
                    "RowDefault"], Background -> GrayLevel[1], StripOnInput -> 
                   False]}}, 
                GridBoxAlignment -> {
                 "Columns" -> {{Center}}, "Rows" -> {{Baseline}}}, AutoDelete -> 
                False, GridBoxDividers -> {
                 "ColumnsIndexed" -> {
                   2 -> GrayLevel[0.8352941176470589], 3 -> 
                    GrayLevel[0.8352941176470589], 4 -> 
                    GrayLevel[0.8352941176470589]}, "Rows" -> {{None}}}, 
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{1.45}}},
                 GridBoxSpacings -> {"Columns" -> {{0}}}, 
                BaselinePosition -> {{1, 1}, Baseline}], "Grid"], 
              RoundingRadius -> 4, Background -> 
              GrayLevel[0.9333333333333333], 
              FrameMargins -> {{0, 0}, {-2, -2}}, FrameStyle -> {
                GrayLevel[0.8352941176470589], 
                AbsoluteThickness[1]}, BaselinePosition -> Baseline, 
              StripOnInput -> False]& )}]}, Closed]], 
      Cell[
       CellGroupData[{
         Cell["Entity styles", "Subsubsection"], 
         Cell[
          StyleData["Entity"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 1}], False -> 
                 PaneBox[#, 
                   BaseStyle -> {
                    FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                   BaselinePosition -> Baseline]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontFamily -> "Source Sans Pro", 
                    FontWeight -> "Plain", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 1}], False -> 
                PaneBox[#, 
                  BaseStyle -> {
                   FontColor -> RGBColor[0.395437, 0.20595, 0.061158]}, 
                  BaselinePosition -> Baseline]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {
                 FontWeight -> "Plain", "OperatorSubstitution" -> False}}]& ),
             Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityFramelessHot"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 1}], False -> 
               PaneBox[#, BaseStyle -> {FontColor -> GrayLevel[0]}, 
                 BaselinePosition -> Baseline]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                   GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                   GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}},
                    BaselinePosition -> {1, 2}]}, 
                Dynamic[
                 CurrentValue[Evaluatable]], ImageSize -> Automatic, 
                BaselinePosition -> Baseline, 
                BaseStyle -> {FontFamily -> "Helvetica"}], FrameStyle -> 
               RGBColor[1., 0.504768, 0.], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFrameless"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              PaneSelectorBox[{True -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]], 
                    StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0.65], 
                    Selectable -> False]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}], False -> GridBox[{{
                    PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                    
                    StyleBox[#, FontColor -> 
                    RGBColor[0.395437, 0.20595, 0.061158]]}}, 
                  GridBoxItemSize -> {
                   "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                  BaselinePosition -> {1, 2}]}, 
               Dynamic[
                CurrentValue[Evaluatable]], ImageSize -> Automatic, 
               BaselinePosition -> Baseline, 
               BaseStyle -> {FontFamily -> "Helvetica"}], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityClassFramelessHot"], ShowStringCharacters -> False,
           TemplateBoxOptions -> {
           DisplayFunction -> (PaneSelectorBox[{True -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   
                   StyleBox[#, FontWeight -> "Bold", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0]], 
                   StyleBox[
                    RowBox[{"(", #4, ")"}], FontWeight -> "Plain", FontFamily -> 
                    "Source Sans Pro", FontColor -> GrayLevel[0], Selectable -> 
                    False]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], False -> GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], 
                   StyleBox[#, FontColor -> GrayLevel[0]]}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}]}, 
              Dynamic[
               CurrentValue[Evaluatable]], ImageSize -> Automatic, 
              BaselinePosition -> Baseline, 
              BaseStyle -> {
               FontWeight -> "Plain", FontFamily -> "Helvetica", 
                ShowStringCharacters -> False, LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityProperty"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               
               PaneBox[#, 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityPropertyClass"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (TooltipBox[
              FrameBox[
               PaneBox[
                GridBox[{{
                   PaneBox[
                    DynamicBox[
                    FEPrivate`ImportImage[
                    
                    FrontEnd`ToFileName[{"Typeset", "Entity"}, 
                    "EntityClass.png"]], ImageSizeCache -> {8., {2., 6.}}], 
                    BaselinePosition -> Bottom], #}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {"Columns" -> {{0.2}}, "Rows" -> {{0}}}, 
                 BaselinePosition -> {1, 2}], 
                BaseStyle -> {
                 FontSlant -> Italic, FontWeight -> Plain, FontFamily -> 
                  "Source Sans Pro", FontColor -> 
                  RGBColor[0.395437, 0.20595, 0.061158]}, BaselinePosition -> 
                Baseline], FrameStyle -> 
               RGBColor[0.94227, 0.703639, 0.033387], Background -> 
               RGBColor[1., 0.980392, 0.921569], 
               FrameMargins -> {{5, 5}, {1.5, 1.5}}, 
               ImageMargins -> {{2, 2}, {2, 2}}, BaselinePosition -> Baseline,
                RoundingRadius -> 4], #3, 
              BaseStyle -> {
               FontWeight -> "Plain", ShowStringCharacters -> False, 
                LineIndent -> 0, 
                PrivateFontOptions -> {"OperatorSubstitution" -> False}}]& ), 
            Editable -> False, InterpretationFunction -> (#2& )}], 
         Cell[
          StyleData["EntityValue"], ShowStringCharacters -> False, 
          TemplateBoxOptions -> {DisplayFunction -> (FrameBox[
              
              GridBox[{{#, #2}}, GridBoxAlignment -> {"Rows" -> {{Baseline}}},
                GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}}, 
               GridBoxSpacings -> {"Columns" -> {{0}}}, 
               BaselinePosition -> {1, 1}], Background -> 
              RGBColor[{0.9921568627450981, 0.9529411764705882, 
                0.8509803921568627}], BaselinePosition -> Baseline, 
              FrameMargins -> {{1, 1}, {1, 1}}, ImageMargins -> 2, FrameStyle -> 
              RGBColor[{0.9333333333333333, 0.8470588235294118, 
                0.5529411764705883}], RoundingRadius -> 5]& )}]}, Closed]]}, 
     Closed]]}, Visible -> False, FrontEndVersion -> 
  "11.3 for Mac OS X x86 (32-bit, 64-bit Kernel) (March 5, 2018)", 
  StyleDefinitions -> "StylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "C:5"->{
  Cell[615, 23, 604, 12, 93, "Section",ExpressionUUID->"18bea7cc-2825-49b7-8704-4ab3e8c6ec77",
   Evaluatable->False,
   CounterAssignments->{{"Section", 4}, {"Subsection", 4}, {"Subsubsection", 4}, {"Exercise", 4}},
   CellTags->"C:5",
   CellID->282314649]},
 "LastCellOfAPage"->{
  Cell[1641941, 30574, 1829, 34, 70, "MoreExplore",ExpressionUUID->"7d7b30cb-df25-4397-95e2-f116cb92ceb7",
   CellTags->"LastCellOfAPage",
   CellID->307352385]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"C:5", 1725730, 32312},
 {"LastCellOfAPage", 1726013, 32318}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[615, 23, 604, 12, 93, "Section",ExpressionUUID->"18bea7cc-2825-49b7-8704-4ab3e8c6ec77",
 Evaluatable->False,
 CounterAssignments->{{"Section", 4}, {"Subsection", 4}, {"Subsubsection", 4}, {"Exercise", 4}},
 CellTags->"C:5",
 CellID->282314649],
Cell[1222, 37, 628, 10, 115, "Text",ExpressionUUID->"f6ac3941-ea36-4edd-8c22-ab9425c82a93",
 CellID->508824653]
}, Open  ]],
Cell[CellGroupData[{
Cell[1887, 52, 439, 6, 67, "Subsection",ExpressionUUID->"3fc03ffd-90f8-48e0-b1c6-e710a15a7201",
 CellID->591982039],
Cell[2329, 60, 5074, 145, 318, "Text",ExpressionUUID->"ba8eabe8-3bfc-4602-a33d-dae8d78078dd",
 CellID->28585902],
Cell[7406, 207, 2249, 58, 151, "Text",ExpressionUUID->"04a32313-31f1-48c8-9142-8c812c7a7b7a",
 CellID->13353398],
Cell[9658, 267, 585, 8, 63, "Text",ExpressionUUID->"b84317c7-9004-4b6f-9a40-845f0278e996",
 CellID->1487566515],
Cell[10246, 277, 803, 18, 70, "Text",ExpressionUUID->"ab98c275-4bf4-4312-bda4-76719ab12fee",
 CellID->796399408],
Cell[11052, 297, 1703, 39, 70, "Text",ExpressionUUID->"de8eee12-95d1-4301-85e7-e77b01810f98",
 CellID->540346112],
Cell[12758, 338, 1132, 21, 70, "Text",ExpressionUUID->"fd41eba8-4fd1-4cd6-8d7e-f60c35a48e49",
 CellID->27362944],
Cell[13893, 361, 452, 11, 70, "CodeCaption",ExpressionUUID->"ed1b2cdd-70e4-4418-a202-ddb6e205ed29",
 CellID->1180713557],
Cell[14348, 374, 1533, 42, 70, "Input",ExpressionUUID->"b3510297-7dff-4aeb-b0e9-e766204e7202",
 CellID->136165244],
Cell[15884, 418, 686, 18, 70, "CodeCaption",ExpressionUUID->"38c13ffa-078d-4d3f-b0f3-3c197032dd8a",
 CellID->107858869],
Cell[CellGroupData[{
Cell[16595, 440, 475, 13, 70, "Input",ExpressionUUID->"8d5779a9-32b1-4d2c-8146-828fc9c27115",
 CellID->45347759],
Cell[17073, 455, 433, 9, 70, "Output",ExpressionUUID->"75c72496-5fff-49fb-83d3-a324e0043d6c",
 CellID->125883933]
}, Open  ]],
Cell[17521, 467, 254, 7, 70, "CodeCaption",ExpressionUUID->"daca871e-71b2-4900-a2c6-5732eb8d07fb",
 CellID->1381453022],
Cell[CellGroupData[{
Cell[17800, 478, 378, 10, 70, "Input",ExpressionUUID->"52af1371-15f7-4d36-ad10-741ee796c863",
 CellID->1418476873],
Cell[18181, 490, 286, 5, 70, "Output",ExpressionUUID->"5e6adad5-d990-4f88-be9f-fef04b353d74",
 CellID->1702964502]
}, Open  ]],
Cell[18482, 498, 1207, 33, 70, "Text",ExpressionUUID->"bdef4c8d-8abd-45dd-810b-6ac914ba4409",
 CellID->598832468]
}, Open  ]],
Cell[CellGroupData[{
Cell[19726, 536, 224, 3, 70, "Subsection",ExpressionUUID->"81b06e26-6fe6-4c43-b58a-1396e9383b42",
 CellID->684652498],
Cell[19953, 541, 2731, 61, 70, "Text",ExpressionUUID->"42ee2a4c-4f3c-4f21-8e5b-f5c4e3ecd731",
 CellID->17492303],
Cell[22687, 604, 754, 24, 70, "Text",ExpressionUUID->"009e0a62-48c6-4e6f-aa6f-f88142115c9f",
 CellID->1039780737],
Cell[23444, 630, 697, 21, 70, "Text",ExpressionUUID->"0b8152d3-d4ee-41c5-a29d-9f6add607797",
 CellID->422004862],
Cell[24144, 653, 5635, 146, 70, "Text",ExpressionUUID->"e5dc928d-b626-437e-869e-2fc3a5ca8183",
 CellID->1935360529],
Cell[29782, 801, 384, 6, 70, "CodeCaption",ExpressionUUID->"e81f9d7f-3234-4d1c-80c3-dbe1b2d03545",
 CellID->1817093441],
Cell[30169, 809, 1027, 27, 70, "Input",ExpressionUUID->"e2ee69ea-0a4f-4b35-b22f-c655431f4397",
 InitializationCell->True,
 CellID->168781365],
Cell[CellGroupData[{
Cell[31221, 840, 383, 10, 70, "Input",ExpressionUUID->"389e5dea-4293-42a9-895e-55bf6c154d19",
 CellID->2029987515],
Cell[31607, 852, 422, 10, 70, "Output",ExpressionUUID->"3e630124-3cb0-40a8-a010-80d20dae0363",
 CellID->62337898]
}, Open  ]],
Cell[32044, 865, 622, 17, 70, "Text",ExpressionUUID->"0edca312-4d8d-49de-a3b1-e0c76db8228e",
 CellID->1416915918],
Cell[32669, 884, 886, 16, 70, "Text",ExpressionUUID->"9710c788-7d04-461e-87a1-db4781cafaac",
 CellID->1463171886],
Cell[33558, 902, 573, 7, 70, "Text",ExpressionUUID->"5586536d-2f00-4d13-a6c2-331ea74f9170",
 CellID->641721060],
Cell[34134, 911, 428, 10, 70, "CodeCaption",ExpressionUUID->"d1b8f198-1b0d-46dd-959d-09f58a573c38",
 CellID->1798062444],
Cell[CellGroupData[{
Cell[34587, 925, 407, 9, 70, "Input",ExpressionUUID->"5e7a0b34-c229-411a-abc2-d1c67c87f352",
 CellID->694646205],
Cell[34997, 936, 388, 9, 70, "Output",ExpressionUUID->"9945d7e5-5041-4af4-a572-00d1693b8912",
 CellID->1888515597],
Cell[35388, 947, 381, 9, 70, "Output",ExpressionUUID->"4142b946-a240-4d93-b293-082637c29090",
 CellID->473336119]
}, Open  ]],
Cell[CellGroupData[{
Cell[35806, 961, 401, 10, 70, "Input",ExpressionUUID->"105e5815-65be-4f09-a2b3-d5a4424d4b3c",
 CellID->873284807],
Cell[36210, 973, 393, 9, 70, "Output",ExpressionUUID->"b087bc8b-9ce9-478f-a0f5-f0d3f6ac095a",
 CellID->1080723545]
}, Open  ]],
Cell[CellGroupData[{
Cell[36640, 987, 436, 12, 70, "Input",ExpressionUUID->"e028f60f-85d9-4247-a771-bd5b6c2bd4d6",
 CellID->1394507651],
Cell[37079, 1001, 478, 13, 70, "Output",ExpressionUUID->"58d55aa0-c713-42ab-9114-f718bd92bd87",
 CellID->303934489]
}, Open  ]],
Cell[37572, 1017, 423, 10, 70, "CodeCaption",ExpressionUUID->"25597a22-f9f6-407e-a3eb-c7810c19c94c",
 CellID->645615724],
Cell[CellGroupData[{
Cell[38020, 1031, 296, 7, 70, "Input",ExpressionUUID->"4ae944fd-668c-401b-aeed-6fda37c58dff",
 CellID->1209835159],
Cell[38319, 1040, 369, 8, 70, "Output",ExpressionUUID->"d7e429bb-1628-4bba-8d94-ee8d1e847491",
 CellID->1510844057]
}, Open  ]],
Cell[CellGroupData[{
Cell[38725, 1053, 403, 10, 70, "Input",ExpressionUUID->"ca7d15e2-a990-4ab0-8b74-7b45a8274210",
 CellID->2064295302],
Cell[39131, 1065, 389, 9, 70, "Output",ExpressionUUID->"991685f0-6e94-4b41-aa24-90965c48049b",
 CellID->909423871]
}, Open  ]],
Cell[CellGroupData[{
Cell[39557, 1079, 437, 12, 70, "Input",ExpressionUUID->"7f442461-5ca3-4192-8de3-39dc395a6528",
 CellID->2012823429],
Cell[39997, 1093, 464, 12, 70, "Output",ExpressionUUID->"90ed308f-5f58-49b5-845b-05f015b87970",
 CellID->1045884198]
}, Open  ]],
Cell[40476, 1108, 426, 10, 70, "CodeCaption",ExpressionUUID->"c9918e64-690d-4dff-a695-f3b8d67fa942",
 CellID->1666356465],
Cell[CellGroupData[{
Cell[40927, 1122, 369, 8, 70, "Input",ExpressionUUID->"20273f0b-347b-44e3-a3f6-aa6386b77a88",
 CellID->603394037],
Cell[41299, 1132, 386, 9, 70, "Output",ExpressionUUID->"901208d5-aeca-4c2c-a3a9-418ed36db33d",
 CellID->1022065091]
}, Open  ]],
Cell[CellGroupData[{
Cell[41722, 1146, 498, 12, 70, "Input",ExpressionUUID->"c215834e-9c3b-4d93-92c5-b55a9d9674dd",
 CellID->1660871194],
Cell[42223, 1160, 391, 9, 70, "Output",ExpressionUUID->"b1868273-0ea2-4222-b227-47034dc17161",
 CellID->126292084]
}, Open  ]],
Cell[CellGroupData[{
Cell[42651, 1174, 532, 14, 70, "Input",ExpressionUUID->"0559996e-8455-4044-a9c3-2bc09de436ec",
 CellID->1269713852],
Cell[43186, 1190, 481, 13, 70, "Output",ExpressionUUID->"6d9c1f72-c68f-476c-969c-613e179ff890",
 CellID->877212552]
}, Open  ]],
Cell[43682, 1206, 3030, 79, 70, "Text",ExpressionUUID->"c1825666-3984-4605-8edc-3eb1738ac27c",
 CellID->1442835508],
Cell[46715, 1287, 660, 10, 70, "Text",ExpressionUUID->"39a43f31-87b9-4233-8c09-7a437ee86428",
 CellID->351041032],
Cell[47378, 1299, 924, 14, 70, "Text",ExpressionUUID->"409a71de-5b32-4c3b-8afb-34b0a8703e62",
 CellID->809046515],
Cell[48305, 1315, 1445, 35, 70, "CodeCaption",ExpressionUUID->"c82f1e98-b635-42d9-9f00-a52a44758001",
 CellID->1925808448],
Cell[49753, 1352, 556, 16, 70, "Input",ExpressionUUID->"12ab3722-e272-4c0e-9dfd-114a023622af",
 CellID->189057952],
Cell[CellGroupData[{
Cell[50334, 1372, 442, 10, 70, "Input",ExpressionUUID->"0290578e-973a-4b0f-949b-32bd46378f17",
 CellID->1368685351],
Cell[50779, 1384, 1568, 48, 70, "Output",ExpressionUUID->"43c4d096-48b4-4b9c-9704-4a1659a520a8",
 CellID->836124809]
}, Open  ]],
Cell[CellGroupData[{
Cell[52384, 1437, 585, 12, 70, "Input",ExpressionUUID->"56e0df95-3281-4021-ad68-bef8cd5ac09f",
 CellID->1431984051],
Cell[52972, 1451, 1564, 48, 70, "Output",ExpressionUUID->"48ad7ef5-d549-471f-8bbe-20b36571709b",
 CellID->1764162542]
}, Open  ]],
Cell[CellGroupData[{
Cell[54573, 1504, 318, 6, 70, "Input",ExpressionUUID->"ae3f5b81-601b-4cab-b4bf-2620e17c3af0",
 CellID->506713228],
Cell[54894, 1512, 290, 5, 70, "Output",ExpressionUUID->"4c170cc1-0c68-4442-8fdf-afb2fd705359",
 CellID->2120612912]
}, Open  ]],
Cell[55199, 1520, 477, 10, 70, "Text",ExpressionUUID->"4b3df800-76c3-4652-8c6e-47e1d14b6ebf",
 CellID->1713353706]
}, Open  ]],
Cell[CellGroupData[{
Cell[55713, 1535, 303, 4, 70, "Subsection",ExpressionUUID->"f256239c-d78c-4745-a375-c25dec9ace76",
 CellID->727514119],
Cell[56019, 1541, 1514, 28, 70, "Text",ExpressionUUID->"417b5ede-1b8a-481e-92e8-f3f2fe15cc1f",
 CellID->1705395662],
Cell[57536, 1571, 3642, 84, 70, "Text",ExpressionUUID->"e366e574-b595-4b2f-8a0b-4aab4732508c",
 CellID->120654725],
Cell[61181, 1657, 1720, 35, 70, "Text",ExpressionUUID->"5a5baa07-a2f1-4931-8de9-788890d9fa0d",
 CellID->619400307],
Cell[CellGroupData[{
Cell[62926, 1696, 218, 3, 70, "Subsubsection",ExpressionUUID->"96a27630-739a-43ed-b72a-74e955950bc0",
 CellID->1407722740],
Cell[63147, 1701, 4287, 102, 70, "Text",ExpressionUUID->"5a4c96b4-836c-45c5-9ef2-89a82f9f442c",
 CellID->768752181],
Cell[67437, 1805, 2082, 29, 70, "Text",ExpressionUUID->"5d566cf7-2d6f-43a0-b68a-5f0d862b11e1",
 CellID->1935101431],
Cell[69522, 1836, 2673, 59, 70, "Text",ExpressionUUID->"e3e3905f-ea6d-4d14-bb2d-641fbcbb0c9a",
 CellID->1114490302],
Cell[72198, 1897, 477, 6, 70, "CodeCaption",ExpressionUUID->"9f0f127d-73f1-4a17-8ace-04b60e7452f7",
 CellID->236450541],
Cell[CellGroupData[{
Cell[72700, 1907, 2622, 73, 70, "Input",ExpressionUUID->"a43978aa-7231-4f8d-bb7a-6699a7027a58",
 CellID->886136580],
Cell[75325, 1982, 27677, 545, 70, "Output",ExpressionUUID->"c7ef78a3-edb8-40f6-b2ae-440cfa4675b1",
 CellID->1502606372]
}, Open  ]],
Cell[CellGroupData[{
Cell[103039, 2532, 798, 17, 70, "Input",ExpressionUUID->"be247dfe-2302-4674-ae5a-696367dc3e1c",
 CellID->1558965505],
Cell[103840, 2551, 312, 5, 70, "Output",ExpressionUUID->"7083957d-3c05-4fb5-9b0e-d44ec2652143",
 CellID->2045089131]
}, Open  ]],
Cell[CellGroupData[{
Cell[104189, 2561, 867, 20, 70, "Input",ExpressionUUID->"bd3f20ba-6b4a-4807-b114-51285ce41cc7",
 CellID->502519533],
Cell[105059, 2583, 339, 6, 70, "Output",ExpressionUUID->"1325444c-e52d-4945-b560-34467b259bd1",
 CellID->1337254482]
}, Open  ]],
Cell[CellGroupData[{
Cell[105435, 2594, 672, 13, 70, "Input",ExpressionUUID->"537ec223-9029-4206-b5dc-11b27eec1440",
 CellID->1940091127],
Cell[106110, 2609, 332, 5, 70, "Output",ExpressionUUID->"eecc646d-aede-4971-b0cc-6e6b9c0ae982",
 CellID->1819713119]
}, Open  ]],
Cell[106457, 2617, 793, 14, 70, "Text",ExpressionUUID->"9ef7b737-a28f-425a-8d36-a9caa677ad9a",
 CellID->1143227392],
Cell[107253, 2633, 776, 15, 70, "CodeCaption",ExpressionUUID->"c7e00886-6edb-4b1c-9d8f-9da39e8da157",
 CellID->361625602],
Cell[CellGroupData[{
Cell[108054, 2652, 2577, 69, 70, "Input",ExpressionUUID->"c326b7d9-ece5-469b-acde-0270ee647faf",
 CellID->686587635],
Cell[110634, 2723, 20553, 408, 70, "Output",ExpressionUUID->"e6943c92-c60d-497a-9e91-44641d8bb158",
 CellID->1603774106]
}, Open  ]],
Cell[CellGroupData[{
Cell[131224, 3136, 927, 18, 70, "Input",ExpressionUUID->"e47400ba-d601-40ab-8961-b16da4139214",
 CellID->1877647069],
Cell[132154, 3156, 342, 6, 70, "Output",ExpressionUUID->"99942b79-8f24-4922-b6a2-fa0709354c32",
 CellID->1564146045]
}, Open  ]],
Cell[CellGroupData[{
Cell[132533, 3167, 944, 19, 70, "Input",ExpressionUUID->"0d450c1a-6f7f-47d0-9b7b-84693bdba878",
 CellID->1867359088],
Cell[133480, 3188, 339, 6, 70, "Output",ExpressionUUID->"6d7bb6e8-5cd7-4753-ad14-fbea6f094698",
 CellID->1255255388]
}, Open  ]],
Cell[CellGroupData[{
Cell[133856, 3199, 941, 19, 70, "Input",ExpressionUUID->"13269ef2-2ef3-44fb-812e-d7ad3e625088",
 CellID->1378174758],
Cell[134800, 3220, 340, 6, 70, "Output",ExpressionUUID->"4f7c6453-f9ab-4554-8cdb-fc70ca9ffb1b",
 CellID->197957988]
}, Open  ]],
Cell[135155, 3229, 2465, 58, 70, "Text",ExpressionUUID->"775ebd40-ab23-4445-8768-a158aa5b9a55",
 CellID->1938163877],
Cell[137623, 3289, 1197, 33, 70, "Text",ExpressionUUID->"c3948a70-02b3-471c-82ef-6b1a16c4f1ed",
 CellID->525799231],
Cell[138823, 3324, 496, 9, 70, "Text",ExpressionUUID->"5bcec926-0164-4228-b9ca-0a5d0593d6ce",
 CellID->943955890],
Cell[139322, 3335, 2449, 62, 70, "Text",ExpressionUUID->"82317b9d-5960-42cc-a84c-c3d93267a5ff",
 CellID->465593461]
}, Open  ]],
Cell[CellGroupData[{
Cell[141808, 3402, 236, 3, 70, "Subsubsection",ExpressionUUID->"9d270b34-762b-49ba-b70d-c1cf1c30324f",
 CellID->1955900928],
Cell[142047, 3407, 387, 7, 70, "Text",ExpressionUUID->"09e5cf99-f597-42cb-8a1c-eb8fae163985",
 CellID->1520758794],
Cell[142437, 3416, 1338, 37, 70, "Text",ExpressionUUID->"74f7ca9b-b2c2-405a-98b6-4b5103875885",
 CellID->861891152],
Cell[143778, 3455, 512, 14, 70, "DisplayFormula",ExpressionUUID->"e55f3631-c2b0-4831-ab7a-e2b05bc843db",
 CellID->877499497],
Cell[144293, 3471, 206, 5, 70, "Text",ExpressionUUID->"29ef02d9-ba12-4145-a27f-407a0f304729",
 CellID->1619729863],
Cell[144502, 3478, 1866, 35, 70, "Text",ExpressionUUID->"7f59b4a2-5fbe-4249-afdb-722b1aba8246",
 CellID->1297098069],
Cell[146371, 3515, 673, 10, 70, "CodeCaption",ExpressionUUID->"10b5e856-ba4d-4e7b-86f6-686c90214133",
 CellID->949187271],
Cell[CellGroupData[{
Cell[147069, 3529, 406, 11, 70, "Input",ExpressionUUID->"2b04a91b-29c5-4410-bc04-52e481ca61b4",
 CellID->1220744986],
Cell[147478, 3542, 208, 4, 70, "Output",ExpressionUUID->"b4a3b8a6-b673-4b69-84c8-0602b7401a28",
 CellID->627735113]
}, Open  ]],
Cell[147701, 3549, 816, 12, 70, "Text",ExpressionUUID->"6df54cbb-08ba-4dcc-b2fc-53b18851b25f",
 CellID->2216264],
Cell[148520, 3563, 1293, 19, 70, "Text",ExpressionUUID->"9ba2e6d7-8c13-45f4-b45a-31b7936b53ed",
 CellID->741527049],
Cell[149816, 3584, 167, 2, 70, "CodeCaption",ExpressionUUID->"cd9dc219-06c6-4791-b68c-0e795f99b601",
 CellID->997509002],
Cell[CellGroupData[{
Cell[150008, 3590, 747, 24, 70, "Input",ExpressionUUID->"fdc3ebb9-8e69-4cb5-8c8a-05f4054ab4db",
 CellID->1876448132],
Cell[150758, 3616, 11167, 210, 70, "Output",ExpressionUUID->"318017f2-1ba0-4bdc-9731-f43a3c338d6a",
 CellID->1904370127]
}, Open  ]],
Cell[161940, 3829, 330, 6, 70, "CodeCaption",ExpressionUUID->"e0430cf5-bd21-48dd-92a5-d2a7c05a6fd1",
 CellID->1822474976],
Cell[CellGroupData[{
Cell[162295, 3839, 233, 6, 70, "Input",ExpressionUUID->"4fd8c85c-49f3-43e1-8ca1-68b64118e852",
 CellID->777664471],
Cell[162531, 3847, 1190, 30, 70, "Output",ExpressionUUID->"2caec30d-0671-46b5-8124-c4b817fea76a",
 CellID->652449601]
}, Open  ]],
Cell[163736, 3880, 237, 5, 70, "CodeCaption",ExpressionUUID->"40c5a214-6579-4269-ac26-b652239c6941",
 CellID->929571471],
Cell[CellGroupData[{
Cell[163998, 3889, 209, 5, 70, "Input",ExpressionUUID->"cb408a41-ab97-4bc8-abfb-cacae4535766",
 CellID->364181172],
Cell[164210, 3896, 977, 25, 70, "Output",ExpressionUUID->"84d84fc1-8f16-40b0-b393-6c15b3cdc615",
 CellID->668942425]
}, Open  ]],
Cell[165202, 3924, 439, 11, 70, "CodeCaption",ExpressionUUID->"cc3dadf7-e874-46f6-9327-ccfdd9a873dd",
 CellID->1821637333],
Cell[165644, 3937, 532, 16, 70, "Input",ExpressionUUID->"8e0d88ad-c8d7-4bdf-af59-9997fd103297",
 CellID->1731784099],
Cell[CellGroupData[{
Cell[166201, 3957, 294, 7, 70, "Input",ExpressionUUID->"4641c253-3803-4777-b12f-9dbf3c863790",
 CellID->224541164],
Cell[166498, 3966, 337, 7, 70, "Output",ExpressionUUID->"6eda32e2-49f8-4dd9-a6c8-c387362084cb",
 CellID->838444930]
}, Open  ]],
Cell[CellGroupData[{
Cell[166872, 3978, 295, 7, 70, "Input",ExpressionUUID->"27322c69-df22-40e8-bfab-ede255083ecc",
 CellID->1199445688],
Cell[167170, 3987, 405, 10, 70, "Output",ExpressionUUID->"9d43f3c0-7bc9-4ff3-9823-13c3ca53b4b5",
 CellID->2103730543]
}, Open  ]],
Cell[CellGroupData[{
Cell[167612, 4002, 414, 12, 70, "Input",ExpressionUUID->"bd076c07-1884-4d5d-8cc4-0eec24c4e94e",
 CellID->208585773],
Cell[168029, 4016, 1358, 35, 70, "Output",ExpressionUUID->"a58e6c48-50db-4252-b6fb-2da9227cb38d",
 CellID->1228471993],
Cell[169390, 4053, 1116, 29, 70, "Output",ExpressionUUID->"836f83ec-4434-417c-afd9-245a1e06277b",
 CellID->1021004093]
}, Open  ]],
Cell[170521, 4085, 431, 10, 70, "CodeCaption",ExpressionUUID->"10cf4919-61c2-4360-80a3-1bcd7df8909b",
 CellID->457338989],
Cell[CellGroupData[{
Cell[170977, 4099, 274, 7, 70, "Input",ExpressionUUID->"e494a2a3-36a8-4bea-bbf8-ae53366d4b55",
 CellID->652415510],
Cell[171254, 4108, 356, 8, 70, "Output",ExpressionUUID->"3f2558e3-d1b0-43f6-93a7-2967d3460f9e",
 CellID->1621451521]
}, Open  ]],
Cell[CellGroupData[{
Cell[171647, 4121, 301, 7, 70, "Input",ExpressionUUID->"05d41979-90db-4afc-9d72-00b568ba3132",
 CellID->1054081314],
Cell[171951, 4130, 408, 10, 70, "Output",ExpressionUUID->"73f6f4e6-ac0f-4e70-b105-8c01ad9c634b",
 CellID->168233017]
}, Open  ]],
Cell[CellGroupData[{
Cell[172396, 4145, 308, 7, 70, "Input",ExpressionUUID->"468e042e-4dbf-4cc4-aeea-7440859ab13b",
 CellID->1352040295],
Cell[172707, 4154, 1447, 38, 70, "Output",ExpressionUUID->"830168db-8fc5-4e85-9586-b3332144e207",
 CellID->1403837267]
}, Open  ]],
Cell[174169, 4195, 589, 13, 70, "CodeCaption",ExpressionUUID->"fe7218fe-e35b-41ee-9189-abc0a91a41bb",
 CellID->1568531607],
Cell[CellGroupData[{
Cell[174783, 4212, 316, 9, 70, "Input",ExpressionUUID->"dedaf8b6-9c3a-4aec-9b0b-a4badfddf859",
 CellID->1948951924],
Cell[175102, 4223, 983, 24, 70, "Output",ExpressionUUID->"e599a27e-fee0-4f4d-b146-3c37f1896b4d",
 CellID->2037600527]
}, Open  ]],
Cell[176100, 4250, 344, 6, 70, "Text",ExpressionUUID->"106c4604-8148-4a8e-bb40-70e842d159df",
 CellID->602000301],
Cell[176447, 4258, 586, 10, 70, "Text",ExpressionUUID->"f92db5be-8a94-41cb-9f12-c004f7f8928a",
 CellID->1023597890],
Cell[177036, 4270, 1810, 41, 70, "Text",ExpressionUUID->"a15963c8-7947-45c6-a3ea-726974061f27",
 CellID->118241113],
Cell[178849, 4313, 1998, 40, 70, "Text",ExpressionUUID->"58759475-25b6-44fb-819d-5675a1382285",
 CellID->856012716]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[180896, 4359, 189, 2, 70, "Subsection",ExpressionUUID->"625485e7-505a-47cd-8971-fdc0ee88857a",
 CellID->1012766559],
Cell[181088, 4363, 391, 7, 70, "Text",ExpressionUUID->"bd50778c-e5cb-4b50-87c9-6814a3f9c689",
 CellID->612170991],
Cell[181482, 4372, 341, 7, 70, "Text",ExpressionUUID->"3210912e-a0ae-4a1b-89ea-0ec8739965e4",
 CellID->163692960],
Cell[181826, 4381, 287, 6, 70, "Text",ExpressionUUID->"ce48c964-2b82-4d07-a1a5-2454cf7b8117",
 CellID->261026913],
Cell[182116, 4389, 493, 9, 70, "Text",ExpressionUUID->"045a72a9-f47b-4d24-8f40-cc32de9f0617",
 CellID->1917719617],
Cell[182612, 4400, 370, 5, 70, "CodeCaption",ExpressionUUID->"60d23f4e-6d42-43f4-a266-dc6adf857e12",
 CellID->1102051783],
Cell[182985, 4407, 502, 13, 70, "CodeCaption",ExpressionUUID->"26f735d0-fb68-4a9a-87de-f02ef5df1a4f",
 CellID->539439657],
Cell[CellGroupData[{
Cell[183512, 4424, 767, 23, 70, "Input",ExpressionUUID->"fdd27616-933b-469b-8e86-5a9a41372b71",
 CellID->1679028743],
Cell[184282, 4449, 10738, 200, 70, "Output",ExpressionUUID->"d3d28c9d-3c58-4366-94b2-449f8075f7ac",
 CellID->30338580]
}, Open  ]],
Cell[195035, 4652, 723, 16, 70, "CodeCaption",ExpressionUUID->"a16c9bcb-cc38-4cf7-a4fb-eda6b1a0369e",
 CellID->178285638],
Cell[195761, 4670, 527, 13, 70, "CodeCaption",ExpressionUUID->"f855a2c2-731e-4830-87ac-72df590a9b9f",
 CellID->1833841212],
Cell[CellGroupData[{
Cell[196313, 4687, 1185, 35, 70, "Input",ExpressionUUID->"6cc05f8b-e653-431f-ace4-17a0bebf70c2",
 CellID->707030301],
Cell[197501, 4724, 14649, 272, 70, "Output",ExpressionUUID->"807926f4-3bee-49c0-83c0-c1340b59aeab",
 CellID->946889721]
}, Open  ]],
Cell[212165, 4999, 331, 6, 70, "Text",ExpressionUUID->"73a55095-2040-4a18-aed0-5e2b9e88d0b5",
 CellID->2026659902],
Cell[CellGroupData[{
Cell[212521, 5009, 132, 1, 70, "Subsubsection",ExpressionUUID->"0b3d73e6-1cc5-4048-83cf-0cb7d1349067",
 CellID->1896237694],
Cell[212656, 5012, 757, 12, 70, "Text",ExpressionUUID->"03d84e2e-4d30-45d9-a930-149a471f6590",
 CellID->1777098678],
Cell[213416, 5026, 1091, 24, 70, "Text",ExpressionUUID->"293e6e0f-2d5c-49a9-b960-05bb74e9a9b9",
 CellID->494918670],
Cell[214510, 5052, 1791, 51, 70, "DisplayFormula",ExpressionUUID->"4d2ba323-48b0-4d6f-b9cb-4db4b46a008e",
 Evaluatable->False,
 CellID->893921859],
Cell[216304, 5105, 703, 14, 70, "Text",ExpressionUUID->"c47afbb1-00d2-425b-8682-7b6656786a1b",
 CellID->349089801],
Cell[217010, 5121, 2193, 44, 70, "Text",ExpressionUUID->"3041d741-f641-4f54-a111-264ab7e3ec10",
 CellID->226961803],
Cell[219206, 5167, 823, 12, 70, "CodeCaption",ExpressionUUID->"dea36cce-a8aa-4693-a279-8d2da31db09b",
 CellID->600440253],
Cell[220032, 5181, 3000, 88, 70, "Input",ExpressionUUID->"2210540c-9893-4b5e-a0a6-d2dfed0f4c84",
 InitializationCell->True,
 CellID->616065949],
Cell[223035, 5271, 258, 4, 70, "CodeCaption",ExpressionUUID->"6dd36530-06f4-454c-84ff-fa173a3a1932",
 CellID->1201742656],
Cell[CellGroupData[{
Cell[223318, 5279, 1067, 29, 70, "Input",ExpressionUUID->"2510f78f-84c2-4390-a217-0079e1900a2a",
 CellID->605119357],
Cell[224388, 5310, 1469, 31, 70, "Output",ExpressionUUID->"32076df3-da78-4692-ab7d-1c117ebcdd33",
 CellID->1521716577]
}, Open  ]],
Cell[225872, 5344, 400, 7, 70, "CodeCaption",ExpressionUUID->"45452a02-b510-4fd0-8c41-e3adeed45f7c",
 CellID->1680180426],
Cell[226275, 5353, 518, 15, 70, "Input",ExpressionUUID->"a27dc2b2-bd53-4ef7-87e9-e26b27ac56be",
 CellID->1529945379],
Cell[CellGroupData[{
Cell[226818, 5372, 341, 7, 70, "Input",ExpressionUUID->"050575b4-7bc2-42a8-98b5-be925125573c",
 CellID->1216769158],
Cell[227162, 5381, 695, 19, 70, "Output",ExpressionUUID->"5ba5ea86-d7de-4af0-b9d6-7e58430d9b20",
 CellID->1107757516]
}, Open  ]],
Cell[CellGroupData[{
Cell[227894, 5405, 296, 7, 70, "Input",ExpressionUUID->"3e6d7f0d-ae31-42ce-bc0e-b7465ea3bd2c",
 CellID->1899951772],
Cell[228193, 5414, 601, 16, 70, "Output",ExpressionUUID->"240ae34e-4466-406e-89ce-fd0e5e373002",
 CellID->1544835569]
}, Open  ]],
Cell[CellGroupData[{
Cell[228831, 5435, 598, 16, 70, "Input",ExpressionUUID->"36f6da91-aa80-4682-a857-02c51ff3cfed",
 CellID->1555084761],
Cell[229432, 5453, 932, 23, 70, "Output",ExpressionUUID->"ad8365c9-b92e-4ec3-8cb1-b62e0bedcc62",
 CellID->974115953],
Cell[230367, 5478, 952, 23, 70, "Output",ExpressionUUID->"857931dc-90ac-4fcc-bd24-932710511be7",
 CellID->1698980990]
}, Open  ]],
Cell[231334, 5504, 245, 5, 70, "Text",ExpressionUUID->"e00704ea-378e-46d9-bfa9-ea47f9005b45",
 CellID->2064470986],
Cell[231582, 5511, 239, 3, 70, "CodeCaption",ExpressionUUID->"e38b6284-db63-4af1-8523-e1a0468db603",
 CellID->670577123],
Cell[CellGroupData[{
Cell[231846, 5518, 662, 20, 70, "Input",ExpressionUUID->"2c1e8ad9-e460-4691-af92-8c97f1ebfc29",
 CellID->395526805],
Cell[232511, 5540, 5322, 108, 70, "Output",ExpressionUUID->"eeca94b6-3bdc-4c40-a068-c2cf9322ba3b",
 CellID->1830928418]
}, Open  ]],
Cell[237848, 5651, 288, 5, 70, "CodeCaption",ExpressionUUID->"8c29f363-5fcd-475a-938e-f5d66423f9fb",
 CellID->174017958],
Cell[CellGroupData[{
Cell[238161, 5660, 275, 5, 70, "Input",ExpressionUUID->"cc94e966-2795-449a-bbf4-b1e9c47a8070",
 CellID->1994576539],
Cell[238439, 5667, 335, 7, 70, "Output",ExpressionUUID->"8fe86a9c-0678-47ba-a294-fb23b32c0fba",
 CellID->1120743463]
}, Open  ]],
Cell[238789, 5677, 170, 2, 70, "CodeCaption",ExpressionUUID->"fe01193a-f121-4905-9f3e-795667ced949",
 CellID->477410869],
Cell[CellGroupData[{
Cell[238984, 5683, 561, 16, 70, "Input",ExpressionUUID->"3bc43b2a-1257-478c-ada7-04ac3d906554",
 CellID->845570091],
Cell[239548, 5701, 429, 10, 70, "Output",ExpressionUUID->"afd40b90-b341-4221-b4f8-604ed2526d80",
 CellID->756314804]
}, Open  ]],
Cell[CellGroupData[{
Cell[240014, 5716, 301, 7, 70, "Input",ExpressionUUID->"87c1c5c2-4064-4d41-baf6-79375a99ecc7",
 CellID->1881176866],
Cell[240318, 5725, 429, 10, 70, "Output",ExpressionUUID->"970f7354-953c-4412-a7f8-e5d2cb04655a",
 CellID->427204235]
}, Open  ]],
Cell[CellGroupData[{
Cell[240784, 5740, 548, 15, 70, "Input",ExpressionUUID->"4f2e0652-23e4-43f1-b942-ad9ba2fbb4a0",
 CellID->104235776],
Cell[241335, 5757, 956, 23, 70, "Output",ExpressionUUID->"8a0ed0a1-7483-4501-abe4-9551041cc160",
 CellID->983745724]
}, Open  ]],
Cell[CellGroupData[{
Cell[242328, 5785, 549, 15, 70, "Input",ExpressionUUID->"48771a75-a5f2-48c2-8363-5a5687c80ee8",
 CellID->128276566],
Cell[242880, 5802, 965, 24, 70, "Output",ExpressionUUID->"95870efa-af6d-4f46-b87a-91643e5d1067",
 CellID->337785015]
}, Open  ]],
Cell[243860, 5829, 928, 23, 70, "Text",ExpressionUUID->"83b78cad-5dbb-4a3f-a160-19d51de07990",
 CellID->233494419],
Cell[244791, 5854, 225, 3, 70, "CodeCaption",ExpressionUUID->"0d286c71-9bae-420c-905a-c982122ef3a8",
 CellID->2050959876],
Cell[CellGroupData[{
Cell[245041, 5861, 335, 9, 70, "Input",ExpressionUUID->"a375b492-aade-4907-b991-6ea9c81dd961",
 CellID->888077064],
Cell[245379, 5872, 290, 5, 70, "Output",ExpressionUUID->"7a056796-1263-42ea-96f5-58926f3d9d00",
 CellID->1353468084]
}, Open  ]],
Cell[245684, 5880, 1038, 18, 70, "Text",ExpressionUUID->"a8512a04-5956-428a-ae23-759e4dbffc5b",
 CellID->1501600212],
Cell[246725, 5900, 978, 18, 70, "CodeCaption",ExpressionUUID->"d9fd8766-da02-4033-99f4-b59ffc11468a",
 CellID->573674918],
Cell[247706, 5920, 3523, 84, 70, "Input",ExpressionUUID->"dace2750-8263-431d-be22-b14d9480051d",
 CellID->166943540],
Cell[CellGroupData[{
Cell[251254, 6008, 467, 11, 70, "Input",ExpressionUUID->"2a49c2af-887b-4ab2-97db-4e97d5548033",
 CellID->141291603],
Cell[251724, 6021, 616, 14, 70, "Output",ExpressionUUID->"d26e8c8b-eecd-4bd2-8b9b-2179389da0b4",
 CellID->2092607115]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[252389, 6041, 124, 1, 70, "Subsubsection",ExpressionUUID->"c5cd2db5-c628-4e03-b8b6-f6278e2fcf8c",
 CellID->1574614091],
Cell[252516, 6044, 231, 4, 70, "Text",ExpressionUUID->"a3e04d3c-9396-48f1-b118-0ea0d61b165b",
 CellID->2139731659],
Cell[252750, 6050, 1033, 30, 70, "Text",ExpressionUUID->"0ff19429-5542-4ce3-a447-f1f7e7c98208",
 CellID->708840151],
Cell[253786, 6082, 322, 6, 70, "Text",ExpressionUUID->"ceb6a28d-3962-4373-85c9-6f0214e4db8f",
 CellID->1384627948],
Cell[254111, 6090, 691, 11, 70, "Text",ExpressionUUID->"69a92e3d-3c65-42f0-9c54-66b1b83637e9",
 CellID->1309123144],
Cell[254805, 6103, 1112, 34, 70, "Text",ExpressionUUID->"34e2a85d-1840-4625-afbb-4d1580f6b2bf",
 CellID->1462717693],
Cell[255920, 6139, 1494, 38, 70, "Text",ExpressionUUID->"98186e6d-a89c-4bfd-a9a1-2e7d1cf1d82b",
 CellID->1650959042],
Cell[257417, 6179, 407, 5, 70, "CodeCaption",ExpressionUUID->"86221709-95d7-4702-a7f1-05420799b8d4",
 CellID->1416099049],
Cell[CellGroupData[{
Cell[257849, 6188, 692, 23, 70, "Input",ExpressionUUID->"b91f008f-4f47-400c-b019-b47d9fff9c6e",
 CellID->32416007],
Cell[258544, 6213, 327, 7, 70, "Output",ExpressionUUID->"76ce8c8f-6627-403b-b72c-d19eb167c66f",
 CellID->196986810]
}, Open  ]],
Cell[258886, 6223, 3476, 85, 70, "Text",ExpressionUUID->"4f16864f-faf6-4899-b2c5-a301dd31b249",
 CellID->1849441680],
Cell[262365, 6310, 1223, 23, 70, "CodeCaption",ExpressionUUID->"12c9b1bc-d9a7-41ab-a2a0-07e2aa88f0ed",
 CellID->769802536],
Cell[CellGroupData[{
Cell[263613, 6337, 585, 18, 70, "Input",ExpressionUUID->"f0690f97-eb59-4d15-b01b-1f809b897f59",
 CellID->888009082],
Cell[264201, 6357, 368, 8, 70, "Output",ExpressionUUID->"6b3d4258-04c9-47d3-b14b-aa3f81535a3c",
 CellID->1485015643]
}, Open  ]],
Cell[264584, 6368, 1526, 42, 70, "Text",ExpressionUUID->"2ad444f8-621f-49c6-97a5-1a50cb98c0e1",
 CellID->1263486485],
Cell[266113, 6412, 1859, 41, 70, "Text",ExpressionUUID->"cbf076ef-9b38-475d-8389-22ad22b0bedb",
 CellID->1109659950],
Cell[267975, 6455, 405, 7, 70, "Text",ExpressionUUID->"64b78033-1d50-4077-9709-40e20259eca5",
 CellID->1306789102],
Cell[268383, 6464, 488, 12, 70, "Text",ExpressionUUID->"019829e7-549c-4c1a-bdc0-b2dd7f9f8fa6",
 CellID->889179445],
Cell[268874, 6478, 906, 12, 70, "CodeCaption",ExpressionUUID->"07d0826e-2e40-498e-b4d0-ee15793f7f1e",
 CellID->100232642],
Cell[CellGroupData[{
Cell[269805, 6494, 547, 16, 70, "Input",ExpressionUUID->"159377aa-a6cf-4d09-a815-f1cea9cf51ba",
 CellID->982834846],
Cell[270355, 6512, 675, 17, 70, "Output",ExpressionUUID->"db930fd3-87ef-4439-b532-8811761df9e8",
 CellID->602966467]
}, Open  ]],
Cell[CellGroupData[{
Cell[271067, 6534, 348, 7, 70, "Input",ExpressionUUID->"0a06b327-e5a7-432c-abf0-8af2e9e3785a",
 CellID->1616774767],
Cell[271418, 6543, 831, 21, 70, "Output",ExpressionUUID->"dd700c9f-5e94-4dca-ad85-743c87ebb8d4",
 CellID->82080676]
}, Open  ]],
Cell[272264, 6567, 416, 7, 70, "CodeCaption",ExpressionUUID->"cfd5a547-fac2-403a-9fb0-01bbc5ed4e26",
 CellID->1668300511],
Cell[CellGroupData[{
Cell[272705, 6578, 407, 9, 70, "Input",ExpressionUUID->"abe88355-d07c-44ea-b171-48fa4f51e4f1",
 CellID->1580193145],
Cell[273115, 6589, 426, 9, 70, "Output",ExpressionUUID->"0c5b46f2-c07d-4e4a-a05e-140481b0c725",
 CellID->845420158]
}, Open  ]],
Cell[273556, 6601, 300, 7, 70, "Input",ExpressionUUID->"2ccb86f9-6759-4a3b-b669-17f8e389f719",
 CellID->284098288],
Cell[CellGroupData[{
Cell[273881, 6612, 1256, 32, 70, "Input",ExpressionUUID->"6fbc087b-2d51-43bc-b39d-d75cef934603",
 CellID->983779135],
Cell[275140, 6646, 21182, 396, 70, "Output",ExpressionUUID->"4d1c5244-0c22-4f67-9980-15305c337ec8",
 CellID->1224786954]
}, Open  ]],
Cell[296337, 7045, 462, 10, 70, "CodeCaption",ExpressionUUID->"538e45bc-ec17-40c0-a76f-4dfe853398ad",
 CellID->20102842],
Cell[CellGroupData[{
Cell[296824, 7059, 299, 6, 70, "Input",ExpressionUUID->"14893e51-0500-4318-a948-163ba1fe6eb1",
 CellID->1163481924],
Cell[297126, 7067, 569, 11, 70, "Output",ExpressionUUID->"ef21afa9-3a64-47ba-942c-ff20c0c9a047",
 CellID->1508261144]
}, Open  ]],
Cell[CellGroupData[{
Cell[297732, 7083, 400, 10, 70, "Input",ExpressionUUID->"a7707575-0407-47b7-84e2-363c477acf25",
 CellID->435244095],
Cell[298135, 7095, 373, 9, 70, "Output",ExpressionUUID->"73da0592-753b-4f8d-9b3b-b5db23aeb34f",
 CellID->695869966]
}, Open  ]],
Cell[298523, 7107, 1052, 26, 70, "CodeCaption",ExpressionUUID->"e28f0c3a-ce49-44c3-adc4-26438d5845c3",
 CellID->1609490780],
Cell[CellGroupData[{
Cell[299600, 7137, 473, 12, 70, "Input",ExpressionUUID->"bfd79379-c934-441d-b9c5-38504c8a0bc9",
 CellID->1415862619],
Cell[300076, 7151, 605, 13, 70, "Output",ExpressionUUID->"b3dea3aa-67c3-4a81-b3ab-c1b7094e2579",
 CellID->1769043016]
}, Open  ]],
Cell[CellGroupData[{
Cell[300718, 7169, 1217, 33, 70, "Input",ExpressionUUID->"a478d0b9-0f9a-4df3-b0da-6f4fb0e76d44",
 CellID->467830392],
Cell[301938, 7204, 15926, 316, 70, "Output",ExpressionUUID->"2f5270a1-c497-40ca-9ffd-4d9131a21819",
 CellID->64896126]
}, Open  ]],
Cell[317879, 7523, 881, 15, 70, "CodeCaption",ExpressionUUID->"5f5762a0-dfab-46ed-b136-fce8b8b660dd",
 CellID->798147263],
Cell[CellGroupData[{
Cell[318785, 7542, 374, 7, 70, "Input",ExpressionUUID->"95cb702f-2afd-462c-b174-0d5ca85903bf",
 CellID->60022538],
Cell[319162, 7551, 527, 12, 70, "Output",ExpressionUUID->"1cf646cc-7096-4166-be33-8df786d8cc2e",
 CellID->1006617583]
}, Open  ]],
Cell[319704, 7566, 2189, 38, 70, "Text",ExpressionUUID->"3b4dc4f0-6262-4d8a-9a2f-2779bf420c6d",
 CellID->2125644630],
Cell[CellGroupData[{
Cell[321918, 7608, 1335, 36, 70, "Input",ExpressionUUID->"050ae15c-4dce-451d-944e-4d20741a9b8d",
 CellID->171344918],
Cell[323256, 7646, 28864, 521, 70, "Output",ExpressionUUID->"279f3d11-3757-460a-abe7-f5f385706588",
 CellID->1874968450]
}, Open  ]],
Cell[352135, 8170, 873, 23, 70, "CodeCaption",ExpressionUUID->"12f236c1-e5c8-49d9-bbe3-583e81b8183a",
 CellID->1123761425],
Cell[CellGroupData[{
Cell[353033, 8197, 350, 7, 70, "Input",ExpressionUUID->"bff61f9b-d2fb-4d6e-8d79-62661120dacf",
 CellID->2087078257],
Cell[353386, 8206, 356, 7, 70, "Output",ExpressionUUID->"640c8f20-9d39-4df6-9fbc-3c2fe0d6c95d",
 CellID->419703072]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[353803, 8220, 408, 5, 70, "Subsection",ExpressionUUID->"3b08f06d-64ef-4c38-9466-9217eaf7eeee",
 CellID->1304541914],
Cell[354214, 8227, 1180, 21, 70, "Text",ExpressionUUID->"b38ad8dd-b3cf-40c9-844c-57a924a40c66",
 CellID->1775396375],
Cell[355397, 8250, 1485, 32, 70, "Text",ExpressionUUID->"91e0aded-01c7-4529-871c-4fa322d1ffb5",
 CellID->274627674],
Cell[356885, 8284, 3594, 111, 70, "Text",ExpressionUUID->"a7e4301b-0207-43c0-9d6a-e325d6db912a",
 CellID->1949083207],
Cell[CellGroupData[{
Cell[360504, 8399, 146, 1, 70, "Subsubsection",ExpressionUUID->"d62b93b2-eef3-4227-9870-f22bd9afeada",
 CellID->1208806454],
Cell[360653, 8402, 1968, 36, 70, "Text",ExpressionUUID->"ec1c3eb0-f16e-4ddc-96c8-6f1b278ea100",
 CellID->2052498372],
Cell[362624, 8440, 1938, 50, 70, "Text",ExpressionUUID->"d0ec3d98-5c78-4474-8a0c-194981023632",
 CellID->1310316443],
Cell[364565, 8492, 1457, 39, 70, "Text",ExpressionUUID->"27d9319a-01cc-41a9-b339-76dff6610815",
 CellID->667142802],
Cell[366025, 8533, 923, 24, 70, "Text",ExpressionUUID->"8c02d8d2-006e-4bf1-a9fc-7fbd3604698f",
 CellID->656952227],
Cell[366951, 8559, 314, 9, 70, "Text",ExpressionUUID->"e6164ba9-2fd9-4b30-b0a8-4c08c76199a6",
 CellID->1182649962],
Cell[367268, 8570, 773, 15, 70, "Text",ExpressionUUID->"7ba9082f-7b51-4445-895c-a25349ec90f8",
 CellID->43657516],
Cell[368044, 8587, 5284, 144, 70, "Text",ExpressionUUID->"7730a66a-203b-4684-a140-7d3289295e8b",
 CellID->194271873],
Cell[373331, 8733, 412, 7, 70, "CodeCaption",ExpressionUUID->"aa9a31f7-2440-498e-ba7e-14f8761284d0",
 CellID->952226071],
Cell[373746, 8742, 374, 12, 70, "Input",ExpressionUUID->"d1ab8b38-9ca5-4c99-a44e-4e0ca4e008e9",
 CellID->1015437853],
Cell[CellGroupData[{
Cell[374145, 8758, 300, 6, 70, "Input",ExpressionUUID->"0370d434-3a2f-47ff-bfaf-37cd31e51655",
 CellID->411452662],
Cell[374448, 8766, 1008, 29, 70, "Output",ExpressionUUID->"963375e0-77df-4253-9eeb-80190834c658",
 CellID->1613234356]
}, Open  ]],
Cell[CellGroupData[{
Cell[375493, 8800, 754, 23, 70, "Input",ExpressionUUID->"ce312987-5f66-42e0-90d5-531029372807",
 CellID->182746107],
Cell[376250, 8825, 1428, 38, 70, "Output",ExpressionUUID->"064bf8b1-abfb-4b7e-8b97-e1db68534b6a",
 CellID->1648777917]
}, Open  ]],
Cell[CellGroupData[{
Cell[377715, 8868, 794, 24, 70, "Input",ExpressionUUID->"8eba2a58-2607-41a4-8361-432413c2e28d",
 CellID->1517313997],
Cell[378512, 8894, 31612, 563, 70, "Output",ExpressionUUID->"36d17707-7080-4006-9385-c805eafde0c0",
 CellID->2028953778]
}, Open  ]],
Cell[CellGroupData[{
Cell[410161, 9462, 375, 8, 70, "Input",ExpressionUUID->"a47825d4-7b0d-4f25-936e-a2c655e4914a",
 CellID->180489084],
Cell[410539, 9472, 1903, 48, 70, "Output",ExpressionUUID->"06d07b86-e8ab-48e8-80d3-b29b49f8ce00",
 CellID->733316133]
}, Open  ]],
Cell[412457, 9523, 420, 7, 70, "CodeCaption",ExpressionUUID->"6280b003-7606-4639-836b-faccfd29564f",
 CellID->1918446218],
Cell[CellGroupData[{
Cell[412902, 9534, 337, 8, 70, "Input",ExpressionUUID->"d648f36d-dd3e-497d-8d64-f4691279c20d",
 CellID->1006109868],
Cell[413242, 9544, 37300, 686, 70, "Echo",ExpressionUUID->"5be36639-6e1c-49ca-9939-d623cb7b32f6",
 CellID->435597198]
}, Open  ]],
Cell[450557, 10233, 196, 2, 70, "CodeCaption",ExpressionUUID->"985bd65f-a5ba-4e3f-9f85-b3b54cbbc616",
 CellID->1429650630],
Cell[CellGroupData[{
Cell[450778, 10239, 659, 17, 70, "Input",ExpressionUUID->"f350e5e8-98a5-4d33-a738-32187f75e743",
 CellID->2091095774],
Cell[451440, 10258, 4166, 93, 70, "Output",ExpressionUUID->"d1d9570d-dea4-451e-9315-9f4616ce26f7",
 CellID->310354163]
}, Open  ]],
Cell[455621, 10354, 700, 13, 70, "Text",ExpressionUUID->"c5addbce-5fc0-4b8c-a6b8-d5fda13916e6",
 CellID->1948803262],
Cell[456324, 10369, 550, 11, 70, "CodeCaption",ExpressionUUID->"21f9505e-0fe6-4564-80d1-61e0a9d254a3",
 CellID->115840390],
Cell[CellGroupData[{
Cell[456899, 10384, 755, 17, 70, "Input",ExpressionUUID->"53bc1326-4f18-4e67-8b75-c49821db1c1a",
 CellID->1309250548],
Cell[457657, 10403, 699, 15, 70, "Output",ExpressionUUID->"1c5d39af-3991-4d80-b024-c05bd3150672",
 CellID->2032122625]
}, Open  ]],
Cell[CellGroupData[{
Cell[458393, 10423, 575, 11, 70, "Input",ExpressionUUID->"16f6f936-389b-4825-a415-afc63d98739d",
 CellID->1413968150],
Cell[458971, 10436, 1229, 30, 70, "Output",ExpressionUUID->"b2e43772-ba81-4b23-be6c-48fb0f710eba",
 CellID->305036487]
}, Open  ]],
Cell[CellGroupData[{
Cell[460237, 10471, 534, 10, 70, "Input",ExpressionUUID->"415dd536-ee40-468a-976b-e077bb083c22",
 CellID->508659348],
Cell[460774, 10483, 2079, 56, 70, "Output",ExpressionUUID->"830c1c14-4f07-4d55-b4da-e189d41a165b",
 CellID->704771620]
}, Open  ]],
Cell[CellGroupData[{
Cell[462890, 10544, 622, 12, 70, "Input",ExpressionUUID->"4b0925a7-43d6-463f-9a70-4f83dd5cb84f",
 CellID->2052746776],
Cell[463515, 10558, 37876, 685, 70, "Echo",ExpressionUUID->"3ee044b7-97bb-483d-b8a2-4a75f99e06d1",
 CellID->1724304135]
}, Open  ]],
Cell[CellGroupData[{
Cell[501428, 11248, 915, 21, 70, "Input",ExpressionUUID->"6b05a978-9d73-4157-83c7-120f35cc8625",
 CellID->1190275177],
Cell[502346, 11271, 3869, 87, 70, "Output",ExpressionUUID->"cdd717ca-c457-4fcc-bada-785a86d45da3",
 CellID->87780680]
}, Open  ]],
Cell[506230, 11361, 245, 3, 70, "CodeCaption",ExpressionUUID->"bd45d91a-7b08-4aaa-b685-508abf8cbf10",
 CellID->1481090258],
Cell[CellGroupData[{
Cell[506500, 11368, 339, 8, 70, "Input",ExpressionUUID->"88c16ac2-6e0f-478c-8a69-ef5f93e95f50",
 CellID->1201013829],
Cell[506842, 11378, 3818, 86, 70, "Output",ExpressionUUID->"9d2e4e2f-2871-40c4-954c-8b58ad05e2a3",
 CellID->8623271]
}, Open  ]],
Cell[510675, 11467, 1940, 38, 70, "Text",ExpressionUUID->"f6b87c46-34c1-4b2e-a293-f36a6cd79d8c",
 CellID->1279932227],
Cell[512618, 11507, 915, 13, 70, "CodeCaption",ExpressionUUID->"53e9c7df-15f1-4642-820f-3f3accf9ce5b",
 CellID->316591798],
Cell[CellGroupData[{
Cell[513558, 11524, 585, 14, 70, "Input",ExpressionUUID->"4ec719d4-8a5a-4c2f-a671-5fb316e2511c",
 CellID->781959781],
Cell[514146, 11540, 697, 17, 70, "Output",ExpressionUUID->"fa20bfdf-4bbb-40e6-a7fe-70530c0c44a7",
 CellID->1049911348]
}, Open  ]],
Cell[CellGroupData[{
Cell[514880, 11562, 30737, 514, 70, "Input",ExpressionUUID->"c1574dda-2443-4e02-98b2-2e2f2c50972e",
 CellID->364784045],
Cell[545620, 12078, 30799, 515, 70, "Output",ExpressionUUID->"49dead2a-e716-47db-9296-902755dd0f63",
 CellID->2134382084]
}, Open  ]],
Cell[CellGroupData[{
Cell[576456, 12598, 423, 10, 70, "Input",ExpressionUUID->"64cbc1d0-f861-4ed3-9509-b62f42390e3e",
 CellID->1395991414],
Cell[576882, 12610, 460, 11, 70, "Output",ExpressionUUID->"700f82ed-5b0d-443a-8aa1-9fa893bec299",
 CellID->992846300]
}, Open  ]],
Cell[CellGroupData[{
Cell[577379, 12626, 41060, 684, 70, "Input",ExpressionUUID->"70ec288e-0d76-4a13-9246-d4578b5be2d1",
 CellID->949089463],
Cell[618442, 13312, 41120, 685, 70, "Output",ExpressionUUID->"d6a2a1fe-45d0-4892-b562-37807803968b",
 CellID->819826910]
}, Open  ]],
Cell[659577, 14000, 287, 6, 70, "Text",ExpressionUUID->"f7daa3c9-e149-4bd5-a6ec-1b1ee5d7aede",
 CellID->242100785]
}, Open  ]],
Cell[CellGroupData[{
Cell[659901, 14011, 160, 2, 70, "Subsubsection",ExpressionUUID->"7bb96a6d-7b64-4a7f-935e-8126099c74eb",
 CellID->136537895],
Cell[660064, 14015, 804, 13, 70, "Text",ExpressionUUID->"2d5d38e1-4c46-4a24-b018-269474b2bdc6",
 CellID->1646313018],
Cell[660871, 14030, 495, 13, 70, "DisplayFormula",ExpressionUUID->"664d209e-85ce-4e0b-9436-6c415b82c417",
 CellID->720417811],
Cell[661369, 14045, 2665, 51, 70, "Text",ExpressionUUID->"b8200f05-96d9-470e-b4b2-53da84b9b014",
 CellID->854444184],
Cell[664037, 14098, 859, 19, 70, "CodeCaption",ExpressionUUID->"53a16a2d-7f68-45d0-8d14-2a583fd0275e",
 CellID->375118310],
Cell[CellGroupData[{
Cell[664921, 14121, 2298, 61, 70, "Input",ExpressionUUID->"b23247c4-82ba-44be-ba6a-801c9b1bacf8",
 CellID->7139387],
Cell[667222, 14184, 75964, 1312, 70, "Output",ExpressionUUID->"17b75e78-eab6-4d06-b16b-730bd876c93e",
 CellID->575797218]
}, Open  ]],
Cell[743201, 15499, 285, 5, 70, "Text",ExpressionUUID->"e0a93f12-5fb5-416f-96bc-687241fedec6",
 CellID->678504713],
Cell[743489, 15506, 2512, 37, 70, "Text",ExpressionUUID->"47c73abb-345c-4c4a-a3f5-c4efd6bf8127",
 CellID->456527469],
Cell[746004, 15545, 892, 19, 70, "Text",ExpressionUUID->"15e87373-8199-445a-98d3-7fb0d4bc1f08",
 CellID->1403585578],
Cell[746899, 15566, 2642, 56, 70, "Text",ExpressionUUID->"09c878e2-c412-469a-aeee-20c2dd099fbc",
 CellID->2102430798],
Cell[749544, 15624, 855, 13, 70, "CodeCaption",ExpressionUUID->"ea20dad0-0377-4682-8314-4b5ba6bb28fe",
 CellID->1549241285],
Cell[CellGroupData[{
Cell[750424, 15641, 836, 25, 70, "Input",ExpressionUUID->"83a8a8e1-02d0-45a5-9350-cc351a4c5e14",
 CellID->858494248],
Cell[751263, 15668, 8143, 159, 70, "Output",ExpressionUUID->"c58c34be-0c05-4663-bc4f-7b06b3de7871",
 CellID->862529544]
}, Open  ]],
Cell[CellGroupData[{
Cell[759443, 15832, 617, 19, 70, "Input",ExpressionUUID->"1f9e19fe-0081-4c42-8d3c-f5ff18044a34",
 CellID->1107136954],
Cell[760063, 15853, 663, 16, 70, "Output",ExpressionUUID->"81fd4519-ec25-4f61-bf83-2b39dd56b4eb",
 CellID->1019428758]
}, Open  ]],
Cell[CellGroupData[{
Cell[760763, 15874, 248, 6, 70, "Input",ExpressionUUID->"def9d4c0-4f86-49bb-8ac7-4ca6c3dd780f",
 CellID->654683827],
Cell[761014, 15882, 1835, 55, 70, "Output",ExpressionUUID->"736424f0-b054-4396-9042-ad7227374e20",
 CellID->914599940]
}, Open  ]],
Cell[762864, 15940, 569, 10, 70, "Text",ExpressionUUID->"9dea2f55-c5fb-4076-9b7e-123528ed4e53",
 CellID->1806458264],
Cell[763436, 15952, 353, 6, 70, "Text",ExpressionUUID->"74654bab-b69a-47f1-a386-5c349e6ab948",
 CellID->20241762],
Cell[763792, 15960, 1283, 26, 70, "CodeCaption",ExpressionUUID->"2cbdb35f-7861-4d50-8272-3f7eea3a15b4",
 CellID->900877708],
Cell[765078, 15988, 577658, 9522, 70, "Picture",ExpressionUUID->"aa0194a0-5aa6-4b6e-8855-355c2353cc59",
 CellID->1300416841],
Cell[1342739, 25512, 426, 8, 70, "CodeCaption",ExpressionUUID->"3b80092d-5c30-4b74-b99c-3fca19621251",
 CellID->210035025],
Cell[1343168, 25522, 289408, 4794, 70, "Picture",ExpressionUUID->"531517c4-aea2-4910-a384-ab5bcceb3c61",
 CellID->724447270],
Cell[CellGroupData[{
Cell[1632601, 30320, 183, 2, 70, "MoreExploreSection",ExpressionUUID->"f53edf0e-be04-4c21-825b-bff6f6f9df2c",
 CellID->356181440],
Cell[1632787, 30324, 1427, 29, 70, "TechNote",ExpressionUUID->"e4c47e3f-0647-43e6-8905-0d0299dda05f",
 CellID->450007368],
Cell[1634217, 30355, 562, 8, 70, "TechNote",ExpressionUUID->"82112c77-4c7d-40b5-aed8-275d1ac0df50",
 CellID->1375508537],
Cell[CellGroupData[{
Cell[1634804, 30367, 761, 25, 70, "Input",ExpressionUUID->"8b770c5e-0e41-4874-9155-8991ce575cb9",
 CellID->436457045],
Cell[1635568, 30394, 534, 14, 70, "Output",ExpressionUUID->"b1efae59-b7a7-4318-bfab-0c5aa2ee2869",
 CellID->2140730001]
}, Open  ]],
Cell[CellGroupData[{
Cell[1636139, 30413, 412, 11, 70, "Input",ExpressionUUID->"8759f3fd-af29-48db-ba52-f07cb77d63d1",
 CellID->402241995],
Cell[1636554, 30426, 320, 6, 70, "Output",ExpressionUUID->"41a81cb3-e4e9-4373-8df0-2faf086cbd53",
 CellID->308104969]
}, Open  ]],
Cell[CellGroupData[{
Cell[1636911, 30437, 319, 9, 70, "Input",ExpressionUUID->"b932ca8a-efae-4c4b-9792-8659f117bf0c",
 CellID->1612487],
Cell[1637233, 30448, 263, 4, 70, "Output",ExpressionUUID->"bf3b5175-66f2-4632-b926-c97be5feb793",
 CellID->737141066]
}, Open  ]],
Cell[CellGroupData[{
Cell[1637533, 30457, 322, 9, 70, "Input",ExpressionUUID->"dc442379-e76a-4624-9421-0d3a343c9f14",
 CellID->1712356808],
Cell[1637858, 30468, 243, 4, 70, "Output",ExpressionUUID->"ba4aea09-ce82-4d2a-a56b-7c46649f63c4",
 CellID->296736719]
}, Open  ]],
Cell[1638116, 30475, 1140, 28, 70, "TechNote",ExpressionUUID->"ee191b88-3bf1-465f-ba23-8cfa42ead08c",
 CellID->226198770],
Cell[1639259, 30505, 1080, 25, 70, "TechNote",ExpressionUUID->"4f4fcfca-28ab-47e3-b3d1-988042a4df54",
 CellID->447217205]
}, Open  ]],
Cell[CellGroupData[{
Cell[1640376, 30535, 183, 2, 70, "MoreExploreSection",ExpressionUUID->"5823dfc6-00d0-41e7-b959-8229e768cedb",
 CellID->170962084],
Cell[1640562, 30539, 660, 15, 70, "MoreExplore",ExpressionUUID->"af38bafc-4fdc-467c-b709-cecd0d7ba159",
 CellID->1070349993],
Cell[1641225, 30556, 713, 16, 70, "MoreExplore",ExpressionUUID->"0fc9f580-0c54-4999-bb5b-e1070747dcd4",
 CellID->813111196],
Cell[1641941, 30574, 1829, 34, 70, "MoreExplore",ExpressionUUID->"7d7b30cb-df25-4397-95e2-f116cb92ceb7",
 CellTags->"LastCellOfAPage",
 CellID->307352385],
Cell[1643773, 30610, 1043, 26, 70, "MoreExplore",ExpressionUUID->"5aa772b8-87f9-4314-a3c8-8ac9881a8444",
 CellID->1894190041]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)

